(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    639776,      15693]*)
(*NotebookOutlinePosition[    640420,      15715]*)
(*  CellTagsIndexPosition[    640376,      15711]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Binned\ Normalized\ Differences\ \(Crossing : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 16};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Data\ Gold06*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 182;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<R06goldnames.txt\>", {Number, Number, Number, Word, 
            Word}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 1]\)], datanw[\([#, 2]\)], 
                  datanw[\([#, 3]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.542667 -1.88045 0.0543494 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15948 -0.0125 -14.3125 -17.8125 ]
[.15948 -0.0125 14.3125 0 ]
[.29514 -0.0125 -10.7813 -17.8125 ]
[.29514 -0.0125 10.7813 0 ]
[.43081 -0.0125 -14.3125 -17.8125 ]
[.43081 -0.0125 14.3125 0 ]
[.56648 -0.0125 -5.53125 -17.8125 ]
[.56648 -0.0125 5.53125 0 ]
[.70214 -0.0125 -14.3125 -17.8125 ]
[.70214 -0.0125 14.3125 0 ]
[.83781 -0.0125 -10.7813 -17.8125 ]
[.83781 -0.0125 10.7813 0 ]
[.97348 -0.0125 -14.3125 -17.8125 ]
[.97348 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07613 -18.125 -8.90625 ]
[-0.0125 .07613 0 8.90625 ]
[-0.0125 .18483 -18.125 -8.90625 ]
[-0.0125 .18483 0 8.90625 ]
[-0.0125 .29353 -18.125 -8.90625 ]
[-0.0125 .29353 0 8.90625 ]
[-0.0125 .40223 -18.125 -8.90625 ]
[-0.0125 .40223 0 8.90625 ]
[-0.0125 .51092 -18.125 -8.90625 ]
[-0.0125 .51092 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15948 0 m
.15948 .00625 L
s
gsave
.15948 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29514 0 m
.29514 .00625 L
s
gsave
.29514 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43081 0 m
.43081 .00625 L
s
gsave
.43081 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56648 0 m
.56648 .00625 L
s
gsave
.56648 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70214 0 m
.70214 .00625 L
s
gsave
.70214 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83781 0 m
.83781 .00625 L
s
gsave
.83781 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97348 0 m
.97348 .00625 L
s
gsave
.97348 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05094 0 m
.05094 .00375 L
s
.07808 0 m
.07808 .00375 L
s
.10521 0 m
.10521 .00375 L
s
.13234 0 m
.13234 .00375 L
s
.18661 0 m
.18661 .00375 L
s
.21374 0 m
.21374 .00375 L
s
.24088 0 m
.24088 .00375 L
s
.26801 0 m
.26801 .00375 L
s
.32228 0 m
.32228 .00375 L
s
.34941 0 m
.34941 .00375 L
s
.37654 0 m
.37654 .00375 L
s
.40368 0 m
.40368 .00375 L
s
.45794 0 m
.45794 .00375 L
s
.48508 0 m
.48508 .00375 L
s
.51221 0 m
.51221 .00375 L
s
.53934 0 m
.53934 .00375 L
s
.59361 0 m
.59361 .00375 L
s
.62074 0 m
.62074 .00375 L
s
.64788 0 m
.64788 .00375 L
s
.67501 0 m
.67501 .00375 L
s
.72928 0 m
.72928 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.78354 0 m
.78354 .00375 L
s
.81068 0 m
.81068 .00375 L
s
.86494 0 m
.86494 .00375 L
s
.89208 0 m
.89208 .00375 L
s
.91921 0 m
.91921 .00375 L
s
.94634 0 m
.94634 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07613 m
.00625 .07613 L
s
gsave
-0.0125 .07613 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .18483 m
.00625 .18483 L
s
gsave
-0.0125 .18483 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .29353 m
.00625 .29353 L
s
gsave
-0.0125 .29353 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .40223 m
.00625 .40223 L
s
gsave
-0.0125 .40223 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .51092 m
.00625 .51092 L
s
gsave
-0.0125 .51092 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1033 m
.00375 .1033 L
s
0 .13048 m
.00375 .13048 L
s
0 .15765 m
.00375 .15765 L
s
0 .212 m
.00375 .212 L
s
0 .23918 m
.00375 .23918 L
s
0 .26635 m
.00375 .26635 L
s
0 .3207 m
.00375 .3207 L
s
0 .34788 m
.00375 .34788 L
s
0 .37505 m
.00375 .37505 L
s
0 .4294 m
.00375 .4294 L
s
0 .45658 m
.00375 .45658 L
s
0 .48375 m
.00375 .48375 L
s
0 .5381 m
.00375 .5381 L
s
0 .56527 m
.00375 .56527 L
s
0 .59245 m
.00375 .59245 L
s
0 .04896 m
.00375 .04896 L
s
0 .02178 m
.00375 .02178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15948 .61178 m
.15948 .61803 L
s
.29514 .61178 m
.29514 .61803 L
s
.43081 .61178 m
.43081 .61803 L
s
.56648 .61178 m
.56648 .61803 L
s
.70214 .61178 m
.70214 .61803 L
s
.83781 .61178 m
.83781 .61803 L
s
.97348 .61178 m
.97348 .61803 L
s
.125 Mabswid
.05094 .61428 m
.05094 .61803 L
s
.07808 .61428 m
.07808 .61803 L
s
.10521 .61428 m
.10521 .61803 L
s
.13234 .61428 m
.13234 .61803 L
s
.18661 .61428 m
.18661 .61803 L
s
.21374 .61428 m
.21374 .61803 L
s
.24088 .61428 m
.24088 .61803 L
s
.26801 .61428 m
.26801 .61803 L
s
.32228 .61428 m
.32228 .61803 L
s
.34941 .61428 m
.34941 .61803 L
s
.37654 .61428 m
.37654 .61803 L
s
.40368 .61428 m
.40368 .61803 L
s
.45794 .61428 m
.45794 .61803 L
s
.48508 .61428 m
.48508 .61803 L
s
.51221 .61428 m
.51221 .61803 L
s
.53934 .61428 m
.53934 .61803 L
s
.59361 .61428 m
.59361 .61803 L
s
.62074 .61428 m
.62074 .61803 L
s
.64788 .61428 m
.64788 .61803 L
s
.67501 .61428 m
.67501 .61803 L
s
.72928 .61428 m
.72928 .61803 L
s
.75641 .61428 m
.75641 .61803 L
s
.78354 .61428 m
.78354 .61803 L
s
.81068 .61428 m
.81068 .61803 L
s
.86494 .61428 m
.86494 .61803 L
s
.89208 .61428 m
.89208 .61803 L
s
.91921 .61428 m
.91921 .61803 L
s
.94634 .61428 m
.94634 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07613 m
1 .07613 L
s
.99375 .18483 m
1 .18483 L
s
.99375 .29353 m
1 .29353 L
s
.99375 .40223 m
1 .40223 L
s
.99375 .51092 m
1 .51092 L
s
.125 Mabswid
.99625 .1033 m
1 .1033 L
s
.99625 .13048 m
1 .13048 L
s
.99625 .15765 m
1 .15765 L
s
.99625 .212 m
1 .212 L
s
.99625 .23918 m
1 .23918 L
s
.99625 .26635 m
1 .26635 L
s
.99625 .3207 m
1 .3207 L
s
.99625 .34788 m
1 .34788 L
s
.99625 .37505 m
1 .37505 L
s
.99625 .4294 m
1 .4294 L
s
.99625 .45658 m
1 .45658 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .5381 m
1 .5381 L
s
.99625 .56527 m
1 .56527 L
s
.99625 .59245 m
1 .59245 L
s
.99625 .04896 m
1 .04896 L
s
.99625 .02178 m
1 .02178 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07613 m
1 .07613 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.04009 .05928 m
.04009 .08211 L
s
.015 w
.04009 .07069 Mdot
.002 w
.04552 .08591 m
.04552 .10765 L
s
.015 w
.04552 .09678 Mdot
.002 w
.05094 .10983 m
.05094 .13374 L
s
.015 w
.05094 .12178 Mdot
.002 w
.04172 .03917 m
.04172 .062 L
s
.015 w
.04172 .05059 Mdot
.002 w
.0542 .137 m
.0542 .15765 L
s
.015 w
.0542 .14733 Mdot
.002 w
.03792 .04406 m
.03792 .06798 L
s
.015 w
.03792 .05602 Mdot
.002 w
.04335 .0745 m
.04335 .09624 L
s
.015 w
.04335 .08537 Mdot
.002 w
.04714 .09407 m
.04714 .11472 L
s
.015 w
.04714 .10439 Mdot
.002 w
.04823 .12015 m
.04823 .13972 L
s
.015 w
.04823 .12994 Mdot
.002 w
.04877 .08374 m
.04877 .10657 L
s
.015 w
.04877 .09515 Mdot
.002 w
.05528 .12722 m
.05528 .14787 L
s
.015 w
.05528 .13754 Mdot
.002 w
.05691 .13537 m
.05691 .15928 L
s
.015 w
.05691 .14733 Mdot
.002 w
.058 .15657 m
.058 .17722 L
s
.015 w
.058 .16689 Mdot
.002 w
.06451 .162 m
.06451 .18265 L
s
.015 w
.06451 .17233 Mdot
.002 w
.06668 .17178 m
.06668 .19135 L
s
.015 w
.06668 .18157 Mdot
.002 w
.07156 .17342 m
.07156 .20385 L
s
.015 w
.07156 .18863 Mdot
.002 w
.07862 .212 m
.07862 .23374 L
s
.015 w
.07862 .22287 Mdot
.002 w
.03738 .01472 m
.03738 .03863 L
s
.015 w
.03738 .02667 Mdot
.002 w
.039 .03863 m
.039 .06254 L
s
.015 w
.039 .05059 Mdot
.002 w
.05094 .12396 m
.05094 .14461 L
s
.015 w
.05094 .13428 Mdot
.002 w
.05203 .12939 m
.05203 .14896 L
s
.015 w
.05203 .13918 Mdot
.002 w
.06234 .16255 m
.06234 .1832 L
s
.015 w
.06234 .17287 Mdot
.002 w
.03683 .01472 m
.03683 .03863 L
s
.015 w
.03683 .02667 Mdot
.002 w
.03955 .04841 m
.03955 .07124 L
s
.015 w
.03955 .05983 Mdot
.002 w
.04335 .06526 m
.04335 .08809 L
s
.015 w
.04335 .07667 Mdot
.002 w
.2832 .41581 m
.2832 .44081 L
s
.015 w
.2832 .42831 Mdot
.002 w
.0504 .09515 m
.0504 .11689 L
s
.015 w
.0504 .10602 Mdot
.002 w
.24088 .39407 m
.24088 .41473 L
s
.015 w
.24088 .4044 Mdot
.002 w
.35755 .43592 m
.35755 .46092 L
s
.015 w
.35755 .44842 Mdot
.002 w
.28429 .41147 m
.28429 .43321 L
s
.015 w
.28429 .42234 Mdot
.002 w
.26801 .39788 m
.26801 .4207 L
s
.015 w
.26801 .40929 Mdot
.002 w
.23436 .3957 m
.23436 .41636 L
s
.015 w
.23436 .40603 Mdot
.002 w
.25444 .36364 m
.25444 .40712 L
s
.015 w
.25444 .38538 Mdot
.002 w
.36026 .44734 m
.36026 .47777 L
s
.015 w
.36026 .46255 Mdot
.002 w
.33313 .43212 m
.33313 .45929 L
s
.015 w
.33313 .44571 Mdot
.002 w
.18661 .33483 m
.18661 .36201 L
s
.015 w
.18661 .34842 Mdot
.002 w
.23002 .39136 m
.23002 .41527 L
s
.015 w
.23002 .40331 Mdot
.002 w
.25716 .40168 m
.25716 .43864 L
s
.015 w
.25716 .42016 Mdot
.002 w
.03846 .05928 m
.03846 .08211 L
s
.015 w
.03846 .07069 Mdot
.002 w
.04226 .07559 m
.04226 .09733 L
s
.015 w
.04226 .08646 Mdot
.002 w
.0911 .23755 m
.0911 .26146 L
s
.015 w
.0911 .2495 Mdot
.002 w
.29243 .40549 m
.29243 .42614 L
s
.015 w
.29243 .41581 Mdot
.002 w
.47314 .48375 m
.47314 .53375 L
s
.015 w
.47314 .50875 Mdot
.002 w
.31576 .42831 m
.31576 .44788 L
s
.015 w
.31576 .4381 Mdot
.002 w
.4905 .49625 m
.4905 .52886 L
s
.015 w
.4905 .51256 Mdot
.002 w
.446 .48158 m
.446 .51962 L
s
.015 w
.446 .5006 Mdot
.002 w
.29948 .39353 m
.29948 .43157 L
s
.015 w
.29948 .41255 Mdot
.002 w
.30491 .43049 m
.30491 .46418 L
s
.015 w
.30491 .44734 Mdot
.002 w
.20506 .32722 m
.20506 .35983 L
s
.015 w
.20506 .34353 Mdot
.002 w
.26258 .3957 m
.26258 .41636 L
s
.015 w
.26258 .40603 Mdot
.002 w
.29514 .43103 m
.29514 .45277 L
s
.015 w
.29514 .4419 Mdot
.002 w
.03955 .07178 m
.03955 .09461 L
s
.015 w
.03955 .0832 Mdot
.002 w
.33856 .44734 m
.33856 .47016 L
s
.015 w
.33856 .45875 Mdot
.002 w
.30925 .42288 m
.30925 .44244 L
s
.015 w
.30925 .43266 Mdot
.002 w
.11715 .27233 m
.11715 .2919 L
s
.015 w
.11715 .28211 Mdot
.002 w
.12149 .28266 m
.12149 .30222 L
s
.015 w
.12149 .29244 Mdot
.002 w
.27995 .4169 m
.27995 .43755 L
s
.015 w
.27995 .42723 Mdot
.002 w
.25716 .3919 m
.25716 .41147 L
s
.015 w
.25716 .40168 Mdot
.002 w
.38034 .46038 m
.38034 .48212 L
s
.015 w
.38034 .47125 Mdot
.002 w
.19746 .36255 m
.19746 .38212 L
s
.015 w
.19746 .37233 Mdot
.002 w
.33801 .43864 m
.33801 .45929 L
s
.015 w
.33801 .44897 Mdot
.002 w
.26801 .39516 m
.26801 .42016 L
s
.015 w
.26801 .40766 Mdot
.002 w
.3391 .42614 m
.3391 .44679 L
s
.015 w
.3391 .43647 Mdot
.002 w
.24956 .39733 m
.24956 .41799 L
s
.015 w
.24956 .40766 Mdot
.002 w
.47422 .49245 m
.47422 .5131 L
s
.015 w
.47422 .50277 Mdot
.002 w
.25716 .4082 m
.25716 .43538 L
s
.015 w
.25716 .42179 Mdot
.002 w
.42538 .45929 m
.42538 .4919 L
s
.015 w
.42538 .4756 Mdot
.002 w
.27344 .37016 m
.27344 .41364 L
s
.015 w
.27344 .3919 Mdot
.002 w
.36569 .4506 m
.36569 .49082 L
s
.015 w
.36569 .47071 Mdot
.002 w
.47314 .45549 m
.47314 .52179 L
s
.015 w
.47314 .48864 Mdot
.002 w
.04117 .06961 m
.04117 .09135 L
s
.015 w
.04117 .08048 Mdot
.002 w
.05257 .11744 m
.05257 .13809 L
s
.015 w
.05257 .12776 Mdot
.002 w
.27289 .42668 m
.27289 .4506 L
s
.015 w
.27289 .43864 Mdot
.002 w
.30111 .43592 m
.30111 .45875 L
s
.015 w
.30111 .44734 Mdot
.002 w
.28103 .43429 m
.28103 .45821 L
s
.015 w
.28103 .44625 Mdot
.002 w
.31522 .42614 m
.31522 .47071 L
s
.015 w
.31522 .44842 Mdot
.002 w
.28266 .41147 m
.28266 .43429 L
s
.015 w
.28266 .42288 Mdot
.002 w
.27072 .40277 m
.27072 .43321 L
s
.015 w
.27072 .41799 Mdot
.002 w
.46608 .4794 m
.46608 .51527 L
s
.015 w
.46608 .49734 Mdot
.002 w
.5388 .49788 m
.5388 .52397 L
s
.015 w
.5388 .51092 Mdot
.002 w
.59687 .51745 m
.59687 .54245 L
s
.015 w
.59687 .52995 Mdot
.002 w
.17467 .32614 m
.17467 .3707 L
s
.015 w
.17467 .34842 Mdot
.002 w
.03738 .03156 m
.03738 .05548 L
s
.015 w
.03738 .04352 Mdot
.002 w
.03792 .04135 m
.03792 .06417 L
s
.015 w
.03792 .05276 Mdot
.002 w
.04063 .05602 m
.04063 .07885 L
s
.015 w
.04063 .06743 Mdot
.002 w
.04443 .10222 m
.04443 .12287 L
s
.015 w
.04443 .11254 Mdot
.002 w
.67447 .50277 m
.67447 .53973 L
s
.015 w
.67447 .52125 Mdot
.002 w
.27886 .43212 m
.27886 .45495 L
s
.015 w
.27886 .44353 Mdot
.002 w
.29514 .4294 m
.29514 .45549 L
s
.015 w
.29514 .44244 Mdot
.002 w
.31685 .37777 m
.31685 .42234 L
s
.015 w
.31685 .40005 Mdot
.002 w
.27886 .4294 m
.27886 .4544 L
s
.015 w
.27886 .4419 Mdot
.002 w
.28972 .41038 m
.28972 .43755 L
s
.015 w
.28972 .42397 Mdot
.002 w
.31848 .42831 m
.31848 .44897 L
s
.015 w
.31848 .43864 Mdot
.002 w
.03792 .0283 m
.03792 .0533 L
s
.015 w
.03792 .0408 Mdot
.002 w
.04335 .087 m
.04335 .10765 L
s
.015 w
.04335 .09733 Mdot
.002 w
.50353 .51256 m
.50353 .53321 L
s
.015 w
.50353 .52288 Mdot
.002 w
.50244 .48864 m
.50244 .52125 L
s
.015 w
.50244 .50495 Mdot
.002 w
.33313 .43266 m
.33313 .46636 L
s
.015 w
.33313 .44951 Mdot
.002 w
.31034 .42994 m
.31034 .45712 L
s
.015 w
.31034 .44353 Mdot
.002 w
.44221 .45386 m
.44221 .47234 L
s
.015 w
.44221 .4631 Mdot
.002 w
.47531 .47071 m
.47531 .50223 L
s
.015 w
.47531 .48647 Mdot
.002 w
.45686 .48755 m
.45686 .52125 L
s
.015 w
.45686 .5044 Mdot
.002 w
.46391 .49027 m
.46391 .52832 L
s
.015 w
.46391 .50929 Mdot
.002 w
.46608 .5006 m
.46608 .53103 L
s
.015 w
.46608 .51582 Mdot
.002 w
.554 .4919 m
.554 .52016 L
s
.015 w
.554 .50603 Mdot
.002 w
.97619 .56527 m
.97619 .60332 L
s
.015 w
.97619 .5843 Mdot
.002 w
.28158 .4044 m
.28158 .42614 L
s
.015 w
.28158 .41527 Mdot
.002 w
.53934 .49136 m
.53934 .52832 L
s
.015 w
.53934 .50984 Mdot
.002 w
.47965 .48158 m
.47965 .5044 L
s
.015 w
.47965 .49299 Mdot
.002 w
.54151 .51256 m
.54151 .5419 L
s
.015 w
.54151 .52723 Mdot
.002 w
.51221 .47777 m
.51221 .50495 L
s
.015 w
.51221 .49136 Mdot
.002 w
.5312 .49353 m
.5312 .52506 L
s
.015 w
.5312 .50929 Mdot
.002 w
.3874 .45386 m
.3874 .47995 L
s
.015 w
.3874 .4669 Mdot
.002 w
.42267 .45386 m
.42267 .47451 L
s
.015 w
.42267 .46418 Mdot
.002 w
.37112 .44353 m
.37112 .47071 L
s
.015 w
.37112 .45712 Mdot
.002 w
.75098 .54408 m
.75098 .57777 L
s
.015 w
.75098 .56093 Mdot
.002 w
.64245 .53375 m
.64245 .56527 L
s
.015 w
.64245 .54951 Mdot
.002 w
.73199 .52234 m
.73199 .55495 L
s
.015 w
.73199 .53864 Mdot
.002 w
.72928 .55767 m
.72928 .57941 L
s
.015 w
.72928 .56854 Mdot
.002 w
.5502 .52777 m
.5502 .5669 L
s
.015 w
.5502 .54734 Mdot
.002 w
.76726 .56419 m
.76726 .59136 L
s
.015 w
.76726 .57777 Mdot
.002 w
.57733 .49571 m
.57733 .52506 L
s
.015 w
.57733 .51038 Mdot
.002 w
.69129 .56201 m
.69129 .58701 L
s
.015 w
.69129 .57451 Mdot
.002 w
.64245 .51799 m
.64245 .55169 L
s
.015 w
.64245 .53484 Mdot
.002 w
.55291 .50821 m
.55291 .53647 L
s
.015 w
.55291 .52234 Mdot
.002 w
.69129 .55277 m
.69129 .57451 L
s
.015 w
.69129 .56364 Mdot
.002 w
.54151 .4881 m
.54151 .51745 L
s
.015 w
.54151 .50277 Mdot
.002 w
.42538 .46527 m
.42538 .48919 L
s
.015 w
.42538 .47723 Mdot
.002 w
.27344 .39733 m
.27344 .43212 L
s
.015 w
.27344 .41473 Mdot
.002 w
.48725 .49299 m
.48725 .52451 L
s
.015 w
.48725 .50875 Mdot
.002 w
.47911 .47016 m
.47911 .4919 L
s
.015 w
.47911 .48103 Mdot
.002 w
.57733 .52886 m
.57733 .54951 L
s
.015 w
.57733 .53919 Mdot
.002 w
.6316 .53756 m
.6316 .55712 L
s
.015 w
.6316 .54734 Mdot
.002 w
.5719 .54245 m
.5719 .5631 L
s
.015 w
.5719 .55277 Mdot
.002 w
.77812 .54951 m
.77812 .57017 L
s
.015 w
.77812 .55984 Mdot
.002 w
.29731 .42614 m
.29731 .44462 L
s
.015 w
.29731 .43538 Mdot
.002 w
.33964 .45114 m
.33964 .46962 L
s
.015 w
.33964 .46038 Mdot
.002 w
.29297 .41255 m
.29297 .43103 L
s
.015 w
.29297 .42179 Mdot
.002 w
.49593 .50766 m
.49593 .54462 L
s
.015 w
.49593 .52614 Mdot
.002 w
.39228 .47777 m
.39228 .49842 L
s
.015 w
.39228 .4881 Mdot
.002 w
.20343 .3457 m
.20343 .36418 L
s
.015 w
.20343 .35494 Mdot
.002 w
.39716 .45984 m
.39716 .47832 L
s
.015 w
.39716 .46908 Mdot
.002 w
.45794 .48266 m
.45794 .50332 L
s
.015 w
.45794 .49299 Mdot
.002 w
.31251 .43484 m
.31251 .4544 L
s
.015 w
.31251 .44462 Mdot
.002 w
.26747 .3957 m
.26747 .41418 L
s
.015 w
.26747 .40494 Mdot
.002 w
.22514 .37505 m
.22514 .39353 L
s
.015 w
.22514 .38429 Mdot
.002 w
.15893 .32559 m
.15893 .34407 L
s
.015 w
.15893 .33483 Mdot
.002 w
.27506 .40766 m
.27506 .42614 L
s
.015 w
.27506 .4169 Mdot
.002 w
.27398 .40494 m
.27398 .42342 L
s
.015 w
.27398 .41418 Mdot
.002 w
.17847 .33429 m
.17847 .35277 L
s
.015 w
.17847 .34353 Mdot
.002 w
.36732 .46418 m
.36732 .48375 L
s
.015 w
.36732 .47397 Mdot
.002 w
.5388 .47668 m
.5388 .51147 L
s
.015 w
.5388 .49408 Mdot
.002 w
.40096 .45766 m
.40096 .47832 L
s
.015 w
.40096 .46799 Mdot
.002 w
.36406 .44353 m
.36406 .46201 L
s
.015 w
.36406 .45277 Mdot
.002 w
.51492 .48864 m
.51492 .52125 L
s
.015 w
.51492 .50495 Mdot
.002 w
.35158 .43103 m
.35158 .44951 L
s
.015 w
.35158 .44027 Mdot
.002 w
.45306 .47614 m
.45306 .49571 L
s
.015 w
.45306 .48592 Mdot
.002 w
.34507 .43266 m
.34507 .45331 L
s
.015 w
.34507 .44299 Mdot
.002 w
.33367 .42777 m
.33367 .44734 L
s
.015 w
.33367 .43755 Mdot
.002 w
.32608 .43103 m
.32608 .44951 L
s
.015 w
.32608 .44027 Mdot
.002 w
.22405 .37505 m
.22405 .39353 L
s
.015 w
.22405 .38429 Mdot
.002 w
.24902 .39081 m
.24902 .40929 L
s
.015 w
.24902 .40005 Mdot
.002 w
.21754 .37288 m
.21754 .39136 L
s
.015 w
.21754 .38212 Mdot
.002 w
.25716 .39081 m
.25716 .40929 L
s
.015 w
.25716 .40005 Mdot
.002 w
.40748 .46799 m
.40748 .49082 L
s
.015 w
.40748 .4794 Mdot
.002 w
.36026 .45821 m
.36026 .47777 L
s
.015 w
.36026 .46799 Mdot
.002 w
.37274 .45821 m
.37274 .47777 L
s
.015 w
.37274 .46799 Mdot
.002 w
.27886 .41744 m
.27886 .43592 L
s
.015 w
.27886 .42668 Mdot
.002 w
.35484 .44625 m
.35484 .46473 L
s
.015 w
.35484 .45549 Mdot
.002 w
.16653 .33157 m
.16653 .35005 L
s
.015 w
.16653 .34081 Mdot
.002 w
.21808 .37451 m
.21808 .39299 L
s
.015 w
.21808 .38375 Mdot
.002 w
.41996 .47234 m
.41996 .4919 L
s
.015 w
.41996 .48212 Mdot
.002 w
.32336 .42831 m
.32336 .44679 L
s
.015 w
.32336 .43755 Mdot
.002 w
.20669 .36255 m
.20669 .38103 L
s
.015 w
.20669 .37179 Mdot
.002 w
.46988 .48158 m
.46988 .51092 L
s
.015 w
.46988 .49625 Mdot
.002 w
.53934 .50169 m
.53934 .53538 L
s
.015 w
.53934 .51853 Mdot
.002 w
.20832 .36636 m
.20832 .38483 L
s
.015 w
.20832 .37559 Mdot
.002 w
.43407 .48212 m
.43407 .5006 L
s
.015 w
.43407 .49136 Mdot
.002 w
.35646 .45495 m
.35646 .47451 L
s
.015 w
.35646 .46473 Mdot
.002 w
.32228 .4294 m
.32228 .44788 L
s
.015 w
.32228 .43864 Mdot
.002 w
.46391 .50114 m
.46391 .53484 L
s
.015 w
.46391 .51799 Mdot
.002 w
.54531 .50277 m
.54531 .53864 L
s
.015 w
.54531 .52071 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{541.188, 334.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008M0001CR000`400?l00000o`00003oo`3ooooo
0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo
003o0?ooool0oooo7`3oool002P0oooo00@0oooK090j0000000006Jf=`3oool0103oom/0T3X00000
0000I[H20?ooo`050?oof`2@>P0003Z@0=_oo`3KT3X010000000100006H0]_oo0?oKT00j00020000
000306Jfo`3oool0oooo0300oooo00@0oooK090j0000000006Jf0P3oool01P3oom/0T3X0000jT03K
ool0om^@03X00080000000<0I[Ko0?ooo`3oool0;`3oool0103oom/0T3X000000000I[H20?ooo`04
0?oof`2@>P0003Z@0=_oo`80oooo00<0]VH006Jfo`3oool00P3oool01@3ofi00>P00000000000000
I[Ko03L0oooo00D0om^@03X000000000000006Jfo`0f0?ooo`0;0?oKT00j000000000000001V]_l0
oooo0?oof`2@>P0003Z@0=_oo`3KT3X010000000100006H0]_oo0?oKT00j00020000000306Jfo`3o
ool0oooo0300oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0?oKT00j
00020000000306Jfo`3oool0oooo02l0oooo00X0om^@03X000000000000006Jfo`3oool0oooK090j
0000>Y00fooo0P3oool00`2fIP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l0303o
ool002P0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0f0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0
1P3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool0<03oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool0;`3oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K00L0oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0f0?ooo`030?oo]P1V
03X0T=_o03P0oooo00<0oonf06H0>P2@fol01`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0
oooo00<0]VHj093Ko`3oool0<@3oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo0300
oooo00<0oonf06H0>P2@fol0203oool00`3o]VH006Jf0?ooo`060?ooo`030;IV>P2@fol0oooo00X0
oooo000W0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0d0?ooo`070?oKT00j06H0]_oo
0?ooo`3ofi00>P1V0;Koo`060?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0;`3o
ool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`0^0?ooo`07
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V06H0]_oo00H0oooo00<0om^@
03YV]P3oool0=P3oool00`3ookH0IP0j093Ko`0h0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0fi0j
06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0a0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@
03YV]P3oool0<03oool00`3ookH0IP0j093Ko`080?ooo`030?oo]P1V06H0]_oo00H0oooo00<0om^@
03YV]P3oool02P3oool002L0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03@0oooo00L0
okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VIV0;Koo`3oool01@3oool00`3ofi00
>SZ@0=_oo`0_0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030?oKT00j>Y00
fooo02h0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH006Jfo`3oool0
1@3oool00`3ofi00>SZ@0=_oo`0f0?ooo`030?oo]P1V03X0T=_o03P0oooo00<0oonf06H0>P2@fol0
2@3oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo0340oooo00<0oonf06H0>P2@fol0
2P3oool00`3ofi00>SZ@0=_oo`0`0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH006Jfo`3oool0
1@3oool00`3ofi00>SZ@0=_oo`0:0?ooo`009`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V
]_l0=03oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3ookH0ISZ@0=_oo`05
0?ooo`030=^@>P00I[H0oooo02l0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo
00<0fi0j001V]P3oool0;P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3o
]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo03H0oooo00<0oonf06H0>P2@fol0>03oool00`3o
okH0IP0j093Ko`090?ooo`030?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool0<@3oool00`3o
okH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0oooo0300oooo00<0oonf06H0>P2@fol02@3oool00`3o
]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo00X0oooo000W0?ooo`070=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`0d0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@
>P0jT=/0oooo00<0oooo00<0]VH00000>P2@fol0<03oool01`3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l01`3oool00`2fIP00000j093Ko`0_0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jf
o`070?ooo`030?oo]P1V06H0]_oo00@0oooo00<0]VH00000>P2@fol0=`3oool00`3ookH0IP0j093K
o`0h0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093K
o`0b0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol0<@3oool00`3ookH0IP0j093K
o`090?ooo`030?oo]P1V06H0]_oo00@0oooo00<0]VH00000>P2@fol02`3oool002L0oooo00L0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko03@0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
00P0oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ooc40oooo00L0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_oo`0`0?ooo`070?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfo`080?ooo`080;IV001V]_l0oooo0?oof`2@>P000000000jT03Koolh
0?ooo`030?oo]P1V03X0T=_o03P0oooo00<0oonf06H0>P2@fol02P3oool0203o]VH003Z@0=_oo`3o
om/0T3X000000000>Y00fooo<`3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000j
T03Kool0<P3oool00`3ookH0IP0j093Ko`0:0?ooo`080;IV001V]_l0oooo0?oof`2@>P000000000j
T03Kool<0?ooo`009`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0=03oool01`3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool0103oool02P3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0
oooo0?nfT02@folc0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`030?nfT02@
fol0oooo0340oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00P0oooo00H0okIV001V]P3o
ool0oooo0?nfT02@folj0?ooo`030?oo]P1V03X0T=_o03P0oooo00<0oonf06H0>P2@fol01P3oool0
2P3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0oooo0?nfT02@fole0?ooo`030?oo]P1V03X0T=_o
00L0oooo00<0okJ@093Ko`3oool0<`3oool00`3ookH0IP0j093Ko`0:0?ooo`060?nfIP00I[H0oooo
0?ooo`3o]Y00T=_o3P3oool002P0oooo00D0]VH003Z@f`3oool0fi0j001V]P0f0?ooo`050;IV000j
T=/0oooo0=^@>P00I[H01@3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV
]P3oool0<`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool0<P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf00D0oooo00X0okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0?oo
o`3ookH0IVJf>@3oool0103o]VH000000000>P2@folg0?ooo`040?nfIP000000000j093Ko`H0oooo
00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo03<0oooo00@0okIV0000
000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`0b0?ooo`040?nfIP000000000j093Ko`H0oooo00X0
okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0?ooo`3ookH0IVJf3P3oool002P0oooo00D0oooK090j
0000000003Z@0=_oo`0f0?ooo`050?oof`2@>P000000000jT03Kool01P3oool0103o]VH000000000
0000I[H40?ooo`050=^@>P0000000000000jT03Kool0<03oool01@3oom/0T3X000000000>Y00fooo
00L0oooo00D0fi0j00000000000003Z@0=_oo`0_0?ooo`050?oof`2@>P000000000jT03Kool01@3o
ool00`3oom/0T3X0000000030000000406Jfo`3oool0oooo0=^@>P80000000<003Z@0=_oo`3oool0
=@3oool00`3ofi00>P0j093Ko`0h0?ooo`030?oKT00j03X0T=_o00L0oooo00@0okIV000000000000
06Jf103oool01@3KT3X0000000000000>Y00fooo0340oooo00<0om^@03X0>P2@fol0203oool01@3K
T3X0000000000000>Y00fooo0300oooo00<0om^@03X0>P2@fol01P3oool00`3oom/0T3X000000003
0000000406Jfo`3oool0oooo0=^@>P80000000<003Z@0=_oo`3oool02@3oool00?l0ooooo`3ooolO
0?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3o
oooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0
oooo003o0?ooool0oooo7`3oool001l0ooooo`00003g000000P0oooo000O0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo
0?ooo`3o0?oooo<0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0o`3o
oooc0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0ooool`3oool0
0`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0?0?ooo`800000o`3ooooR0?oo
o`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooon80
oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool03`3oool200000?l0oooo
hP3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0?0?ooo`800000o`3o
oooR0?ooo`030000003oool0oooo00H0oooo000O0?ooo`<000003P3oool300000?l0ooooh03oool3
000000P0oooo000O0?ooo`030000003oool0oooo00d0oooo1@00003o0?ooon40oooo00<000000?oo
o`3oool01P3oool001l0oooo00<000000?ooo`3oool0303oool700000?l0ooooh03oool00`000000
oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`L00000o`3ooooP0?ooo`030000
003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00`0oooo1`00003o0?ooon00oooo00<0
00000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool03@3oool500000?l0ooooh@3oool0
0`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`<00000o`3ooooR0?oo
o`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00l0oooo0`00003o0?ooon40
oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool03P3oool500000?l0oooo
h03oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`L00000o`3o
oooO0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00`0oooo2000003o
0?oooml0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0303oool80000
0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`P0
0000o`3ooooO0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00d0oooo
2000003o0?ooomh0oooo00<000000?ooo`3oool01P3oool001l0oooo0`00000=0?ooo`T00000o`3o
oooK0?ooo`<00000203oool001l0oooo00<000000?ooo`3oool03@3oool900000?l0oooog@3oool0
0`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`T00000o`3ooooM0?oo
o`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00d0oooo2000003o0?ooomh0
oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool03@3oool700000?l0oooo
g`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`L00000o`3o
oooO0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00d0oooo1`00003o
0?oooml0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool03P3oool60000
0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`L0
0000o`3ooooN0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo00h0oooo
1`00003o0?ooomh0oooo00<000000?ooo`3oool01P3oool000T0oooo00D0fi0j000000000000000j
093Ko`030?ooo`050?oo]P1V000000000000IP2fool02@3oool00`000000oooo0?ooo`0=0?ooo`P0
0000o`3ooooN0?ooo`030000003oool0oooo00H0oooo000<0?ooo`0;0?oof`2@>SX0T=_o0?ooo`3o
om/0T3X0001V]P3oool0okIV000jT03Kool0203oool00`000000oooo0?ooo`0=0?ooo`P00000o`3o
oooN0?ooo`030000003oool0oooo00H0oooo000=0?ooo`0:0?nfIP00I[H0oooo0?oKT00j06H0]_oo
0?ooo`3oom/0T3Xj093Ko`P0oooo00<000000?ooo`3oool03@3oool800000?l0oooogP3oool00`00
0000oooo0?ooo`060?ooo`003@3oool02P3KT3X006Jf0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_l80?ooool00000m`0000080?ooo`00303oool02`3ofi00>P0003Z@f`3oool0okIV000jT03K
ool0oooo0?oo]P1V0000I[Ko00P0oooo00<000000?ooo`3oool03`3oool700000?l0oooog@3oool0
0`000000oooo0?ooo`060?ooo`002P3oool0103oom/0T3X000000000I[H20?ooo`070?oKT00j06H0
I[Jf0?ooo`3KT3X0001V0;Koo`080?ooo`030000003oool0oooo00h0oooo2000003o0?ooomd0oooo
00<000000?ooo`3oool01P3oool000`0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00IVIV0080
000000<0I[Ko0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`P00000o`3ooooN0?ooo`03
0000003oool0oooo00H0oooo00090?ooo`060?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0P3oool00`3o
]VH0001V0;Koo`0;0?ooo`030000003oool0oooo00d0oooo2@00003o0?ooomd0oooo00<000000?oo
o`3oool01P3oool000T0oooo00H0oonf06IV]P3oool0oonf06H0001V]_l30?ooo`030=^@>P0003X0
T=_o00X0oooo00<000000?ooo`3oool03@3oool900000?l0oooog@3oool00`000000oooo0?ooo`06
0?ooo`002P3oool0103o]VH0000000000000I[H50?ooo`040?oKT00j0000000j093Ko`P0oooo00<0
00000?ooo`3oool03P3oool800000?l0oooog@3oool00`000000oooo0?ooo`060?ooo`007`3oool0
0`000000oooo0?ooo`0?0?ooo`P00000o`3ooooL0?ooo`030000003oool0oooo00H0oooo000O0?oo
o`030000003oool0oooo0100oooo2000003o0?ooom/0oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool0403oool900000?l0oooofP3oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`0?0?ooo`X00000o`3ooooJ0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo00l0oooo2P00003o0?ooomX0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool03`3oool900000?l0oooof`3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000o`3ooooJ0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`<000004@3oool900000?l0ooooe`3oool3000000P0oooo000O0?ooo`030000
003oool0oooo0140oooo2@00003o0?ooomT0oooo00<000000?ooo`3oool01P3oool001l0oooo00<0
00000?ooo`3oool04@3oool900000?l0oooof@3oool00`000000oooo0?ooo`060?ooo`007`3oool0
0`000000oooo0?ooo`0A0?ooo`P00000o`3ooooJ0?ooo`030000003oool0oooo00H0oooo000O0?oo
o`030000003oool0oooo0100oooo2000003o0?ooom/0oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool0403oool700000?l0oooog03oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`0@0?ooo`P00000o`3ooooK0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo0140oooo2000003o0?ooomX0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool04P3oool800000?l0oooof@3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`L00000o`3ooooI0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo01<0oooo1`00003o0?ooomT0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool04`3oool800000?l0oooof03oool00`000000oooo
0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`T00000o`3ooooH0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`<000004P3oool900000?l0ooooeP3oool3000000P0oooo000O0?oo
o`030000003oool0oooo0180oooo2000003o0?ooomT0oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool04`3oool800000?l0oooof03oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`0C0?ooo`T00000o`3ooooG0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo01<0oooo2@00003o0?ooomL0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool0503oool800000?l0ooooe`3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`L00000o`3ooooH0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo01D0oooo1`00003o0?ooomL0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool05@3oool800000?l0ooooeP3oool00`000000oooo
0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`P00000o`3ooooF0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`030000003oool0oooo01D0oooo2000003o0?ooomH0oooo00<00000
0?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool05P3oool600000?l0ooooe`3oool00`00
0000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`@00000o`3ooooH0?ooo`03
0000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo01P0oooo0`00003o0?ooomP0oooo
00<000000?ooo`3oool01P3oool001l0oooo0`00000H0?ooo`<00000o`3ooooF0?ooo`<00000203o
ool001l0oooo00<000000?ooo`3oool06@3oool200000?l0oooof03oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`D00000o`3ooooE0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo01P0oooo1P00003o0?ooomD0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool05`3oool700000?l0ooooe@3oool00`000000oooo
0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`P00000o`3ooooD0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`030000003oool0oooo01L0oooo2@00003o0?ooom<0oooo00<00000
0?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0603oool900000?l0oooodP3oool00`00
0000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`T00000o`3ooooA0?ooo`03
0000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo01T0oooo2@00003o0?ooom40oooo
00<000000?ooo`3oool01P3oool000T0oooo00D0fi0j000000000000000j093Ko`030?ooo`050?oK
T00j000000000000>P2@fol02@3oool00`000000oooo0?ooo`0J0?ooo`P00000o`3ooooA0?ooo`03
0000003oool0oooo00H0oooo000<0?ooo`0;0?oof`2@>SX0T=_o0?ooo`3ookH0IP0003Z@f`3oool0
okIV0000IP2fool0203oool00`000000oooo0?ooo`0K0?ooo`L00000o`3ooooA0?ooo`030000003o
ool0oooo00H0oooo000=0?ooo`0:0?nfIP00I[H0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP0j093K
o`P0oooo00<000000?ooo`3oool06`3oool700000?l0ooood@3oool00`000000oooo0?ooo`060?oo
o`003@3oool02P3KT3X006Jf0?ooo`3oool0]VH006Jfo`3oool0]VH0000jT03Kool80?ooo`030000
003oool0oooo01/0oooo2000003o0?ooom00oooo00<000000?ooo`3oool01P3oool000`0oooo00<0
om^@03X0000jT=/00`3oool0102fIP0000000000IP2fool90?ooo`@000006`3oool800000?l0oooo
b`3oool5000000P0oooo000:0?ooo`040?oof`2@>P000000001V]P<0oooo00@0oonf06H000000000
>Y3K2P3oool00`000000oooo0?ooo`0M0?ooo`P00000o`3oooo>0?ooo`030000003oool0oooo00H0
oooo000<0?ooo`030=^@>P00I[H0oooo0080oooo00D0]VH0000jT03Kool0fi0j03Z@f`090?ooo`03
0000003oool0oooo01h0oooo1`00003o0?ooolh0oooo00<000000?ooo`3oool01P3oool000T0oooo
00h0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`P0
oooo00<000000?ooo`3oool07P3oool700000?l0oooocP3oool00`000000oooo0?ooo`060?ooo`00
2@3oool03P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`3oool0oooK090j000jT=/0oooo0=^@>P00>Y00
fooo203oool00`000000oooo0?ooo`0O0?ooo`D00000o`3oooo?0?ooo`030000003oool0oooo00H0
oooo000:0?ooo`040?nfIP0000000000001V]P<0oooo00D0oonf06H000000000000j093Ko`090?oo
o`030000003oool0oooo0200oooo0`00003o0?ooom00oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooll0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooll0oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`3o0?oooll0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`3o0?oooll0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?oo
o`3oool0o`3ooooc0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0
ooool`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo
00<000000?ooo`3oool01P3oool001l0oooo0`00000T0?ooo`030000003oool0oooo0?l0oooobP3o
ool3000000P0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oooo<
0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0o`3oooo<0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo02<0
oooo0`00003o0?ooold0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0
8P3oool500000?l0ooooc03oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?oo
o`0Q0?ooo`L00000o`3oooo;0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0
oooo0240oooo1`00003o0?oool/0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?oo
o`3oool08@3oool700000?l0oooob`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000
oooo0?ooo`0R0?ooo`D00000o`3oooo<0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000
003oool0oooo02<0oooo0`00003o0?ooold0oooo00<000000?ooo`3oool01P3oool001l0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oool`0oooo00<00000
0?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo50?ooo`03
0000003oool0oooo00H0oooo000O0?ooo`<00000:`3oool00`000000oooo0?ooo`3o0?oool<0oooo
0`0000080?ooo`007`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooa@3o
ool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0Y0?ooo`<00000o`3oooo7
0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo02P0oooo1@00003o0?oo
olH0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool09`3oool700000?l0
ooooa@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`L00000
o`3oooo50?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo02L0oooo1`00
003o0?ooolD0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0:03oool5
00000?l0ooooaP3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`0Y0?oo
o`<00000o`3oooo70?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`06
0?ooo`007`3oool300000?l0ooool@3oool3000000P0oooo000O0?ooo`030000003oool0oooo0?l0
ooool`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`3o0?oookP0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool0=P3oool300000?l0oooo^P3oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`0e0?ooo`D00000o`3oooni0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo03@0oooo1`00003o0?oookP0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool0=03oool700000?l0oooo^03oool00`000000oooo0?ooo`06
0?ooo`00303oool00`3ookH0IP0j093Ko`020?ooo`040?oof`2@>P000000001V]PX0oooo00<00000
0?ooo`3oool0=03oool700000?l0oooo^03oool00`000000oooo0?ooo`060?ooo`00303oool00`3o
okH0IP0j093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`000000oooo0?ooo`0e
0?ooo`L00000o`3ooong0?ooo`030000003oool0oooo00H0oooo000<0?ooo`0;0?oo]P1V03X0T=_o
0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`000000oooo0?ooo`0f0?ooo`L0
0000o`3ooonf0?ooo`030000003oool0oooo00H0oooo00080?ooo`030?oof`2@>P00000000@00000
00P0I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<000000?ooo`3oool0=`3oool7
00000?l0oooo]@3oool00`000000oooo0?ooo`060?ooo`002@3oool02@3o]VH0I[Ko0?ooo`3ookH0
IP0j093Ko`3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00P0oooo1000000f0?ooo`L00000
o`3ooona0?ooo`D00000203oool000X0oooo00P0]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V
]P80oooo00<0oooK090j001V]_l0203oool00`000000oooo0?ooo`0g0?ooo`L00000o`3ooone0?oo
o`030000003oool0oooo00H0oooo000:0?ooo`0=0?oo]P1VI[H0oonf06H0>P2@fol0oooo0?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003oool0oooo03P0oooo1@00003o0?oookH0
oooo00<000000?ooo`3oool01P3oool000/0oooo00`0okIV06Jf]P1V03X0T=_o0?ooo`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool80?ooo`030000003oool0oooo03T0oooo0`00003o0?oookL0oooo
00<000000?ooo`3oool01P3oool000`0oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?oo
o`3KT3X006Jf00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool01P3oool000`0oooo00<0oonf06H0>P2@fol00P3oool01@3oom/0T3X00000
0000>Y00fooo00T0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`060?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oooo<0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?oo
o`3oool0o`3ooooc0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0
ooool`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<000000?ooo`3oool01P3oool001l0
oooo0`00003o0?oooo40oooo0`0000080?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`060?ooo`007`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?oo
o`3oool0B`3oool3000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0BP3oool500000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooh`0
oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0B@3oool8000000<0oooo
00<000000?ooo`0000003@3oool00`000000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool0
1P3oool001l0oooo00<000000?ooo`3oool0B@3oool900000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooS03oool00`000000oooo0?oo
o`060?ooo`007`3oool00`000000oooo0?ooo`190?ooo`X0000000<0oooo0000000000000P000002
0?ooo`030000003oool0oooo00D0oooo0`00003o0?ooohh0oooo00<000000?ooo`3oool01P3oool0
01l0oooo00<000000?ooo`3oool0BP3oool?000000030?ooo`000000oooo00D0oooo1@00003o0?oo
ohd0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0B`3oool@000000D0
oooo1`00003o0?oooh`0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0
C@3oool?000000@0oooo1`00003o0?oooh`0oooo00<000000?ooo`3oool01P3oool001l0oooo00<0
00000?ooo`3oool0CP3oool?000000<0oooo1`00003o0?oooh`0oooo00<000000?ooo`3oool01P3o
ool001l0oooo0`00001?0?ooo`l000000`3oool500000?l0ooooR`3oool3000000P0oooo000O0?oo
o`030000003oool0oooo0500oooo3P0000040?ooo`<00000o`3ooon>0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo0540oooo3@0000030?ooo`D00000o`3ooon=0?ooo`03
0000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0580oooo1@0000000`3oool00000
00000003000000<0oooo1`00003o0?oooh`0oooo00<000000?ooo`3oool01P3oool001l0oooo00<0
00000?ooo`3oool0D`3oool3000000<0oooo0`0000040?ooo`L00000o`3ooon<0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`L00000o`3ooon<0?ooo`030000003oool0oooo00H0oooo000O0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`D00000o`3ooon=0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooon>0?ooo`03
0000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`02000001L0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000
003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`03000001H0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0203oool8
000001D0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo00H0oooo000O0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool01`3oool:000001@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`060?ooo`/00000503oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`1M0?ooo``0000000<0oooo0000003oool0403oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`007`3o
ool3000005d0oooo30000000103oool000000?ooo`3oool2000000d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooofP0oooo0`0000080?ooo`007`3oool00`000000oooo0?oo
o`1N0?ooo`h0000000<0oooo0000000000003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00H0oooo000O
0?ooo`030000003oool0oooo05l0oooo0`0000000`3oool000000000000:000000`0oooo0`000008
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0
oooo00H0oooo000O0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool0oooo3000000:
0?ooo`D000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooE03oool0
0`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool00000
00T00000203oool7000000H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oo
oe@0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo00000009000000P0oooo1`0000060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3ooomD0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo06P0oooo
2@0000080?ooo`L000001@3oool3000001@0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000
003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo06T0oooo1`00000:0?ooo`D000001@3o
ool5000001<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00H0oooo000O
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`08
0?ooo`D00000103oool700000180oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0
oooo00H0oooo000O0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`040?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo
1`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000
003oool0oooo00H0oooo000<0?ooo`050?oo]P1V03X0T=_o0?ooo`3KT3X0100000000`0006H0]_oo
0?ooo`070?ooo`030000003oool0oooo0700oooo00<000000?ooo`0000000`3oool00`000000oooo
00000002000000060?ooo`00000000000000003oool000000P3oool7000000T0oooo00<000000?oo
o`3oool0103oool300000?l0ooooEP3oool00`000000oooo0?ooo`060?ooo`00303oool00`3ookH0
IP0j093Ko`020?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko203oool00`000000oooo0?ooo`1_
0?ooo`@000000`3oool;00000080oooo1P00000:0?ooo`030000003oool0oooo00<0oooo1@00003o
0?oooeD0oooo00<000000?ooo`3oool01P3oool000`0oooo00<0oonf06H0>P2@fol00`3oool00`3K
T3X0I[Ko0?ooo`0:0?ooo`030000003oool0oooo06h0oooo1@0000000`3oool000000000000;0000
00030?ooo`000000000000@000002`3oool00`000000oooo0?ooo`020?ooo`L00000o`3ooomD0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030?oof`2@>P00000000@0000000H0I[Ko0?ooo`3o
ool0oooo0;IVIP2fool:0?ooo`@00000K03ooolJ000000`0oooo00<000000?ooo`3oool00P3oool7
00000?l0ooooD03oool5000000P0oooo00090?ooo`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o103o
ool00`3ookH0ISZ@0=_oo`090?ooo`030000003oool0oooo06d0oooo6P00000<0?ooo`030000003o
ool0oooo0080oooo1`00003o0?oooe@0oooo00<000000?ooo`3oool01P3oool000X0oooo00D0]VIV
0;Koo`3ookH0IP0j093Ko`050?ooo`030=^@>P0jT=/0oooo00P0oooo00<000000?ooo`3oool0K@3o
oolJ000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
1@00003o0?oooeD0oooo00<000000?ooo`3oool01P3oool000X0oooo00D0oonf06IV]P3ookH0IP0j
093Ko`050?ooo`030?nfIP00>Y00fooo00P0oooo00<000000?ooo`3oool0KP3ooolJ00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000D0oooo0`00003o0?oooeH0oooo
00<000000?ooo`3oool01P3oool000/0oooo00L0okIV06Jf]P1V03X0T=_o0?ooo`3K][H0fooo0080
oooo00<0fi0j000jT03Kool0203oool00`000000oooo0?ooo`1_0?oooaT0000000@0oooo00000000
000000000`3oool00`000000oooo00000004000000H0oooo00<000000?ooo`3oool0o`3ooomD0?oo
o`030000003oool0oooo00H0oooo000<0?ooo`0:0;IV000003X0T=_o0?ooo`3ofi00>VJf0?ooo`3o
fi00>P0003Z@f`T0oooo00<000000?ooo`3oool0L03oool7000000030?ooo`000000000000<00000
00<0oooo0000000000003@0000000`3oool0000000000007000000D0oooo00<000000?ooo`3oool0
o`3ooomD0?ooo`030000003oool0oooo00H0oooo000<0?ooo`030?oo]P1V03X0T=_o0080oooo00@0
okIV00000000000006Jf2P3oool00`000000oooo0?ooo`1`0?ooo`@000000P3oool00`000000oooo
0?ooo`0300000080oooo6@0000050?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo
0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0000000<0oooo00H0
00000?ooo`3oool0oooo0000003oool3000000030?ooo`000000oooo01D000001@3oool00`000000
oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`050?oooa`000001P3oool00`000000oooo0?ooo`3o0?oooe@0oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0NP3ooolK000000L0oooo00<0
00000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0
oooo07X0oooo6P0000080?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`1j0?ooo`L0000000<0oooo000000000000400000040?oo
o`050000003oool0oooo0?ooo`000000o`3ooomF0?ooo`030000003oool0oooo00H0oooo000O0?oo
o`030000003oool0oooo07/0oooo1@0000030?oooa400000103oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`00
0000oooo0?ooo`1l0?ooo`<000001@3oool@000000<0oooo0`0000000`3oool000000?ooo`070?oo
o`040000003oool0oooo00000?l0ooooB`3oool00`000000oooo0?ooo`060?ooo`007`3oool30000
07h0oooo00<000000?ooo`3oool00`3oool@00000080oooo1`0000000`3oool00000000000040?oo
o`040000003oool0oooo00000?l0ooooB@3oool3000000P0oooo000O0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000F000000040?ooo`0000000000
00000080oooo1@0000050?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00<0oooo2@0000000`3o
ool000000000000I000000050?ooo`000000oooo0?ooo`000000o`3ooom50?ooo`030000003oool0
oooo00H0oooo000O0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00P3oool50000
00040?ooo`000000000000000080oooo7@0000001P3oool00000000000000000oooo00000?l0oooo
@P3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`1n0?ooo`040000003o
ool0oooo0?ooo`X000000P3ooolS00000?l0oooo@P3oool00`000000oooo0?ooo`060?ooo`007`3o
ool00`000000oooo0?ooo`1n0?ooo`040000003oool0oooo0?ooo`X000000P3oool7000000030?oo
o`000000000001T00000o`3ooom20?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003o
ool0oooo0880oooo2P0000000`3oool000000000000R00000?l0oooo@P3oool00`000000oooo0?oo
o`060?ooo`007`3oool00`000000oooo0?ooo`230?ooo`T0000000<0oooo0000000000008`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`240?oooc0000000`3oool00`000000oooo0?ooo`3o0?oo
ocT0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0QP3oool700000003
0?ooo`000000000002D000000P3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool0QP3oool700000080oooo400000000`3oool00000
0000000900000080oooo2@0000000`3oool000000?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0
1P3oool001l0oooo00<000000?ooo`3oool0QP3oool6000000D0oooo3P0000000`3oool000000000
0009000000030?ooo`000000000000X00000o`3ooolk0?ooo`030000003oool0oooo00H0oooo000O
0?ooo`030000003oool0oooo08P0oooo0`0000060?ooo`H0000000<0oooo00000000000010000003
0?ooo`P0000000<0oooo0000000000003@0000060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool01P3oool0
01l0oooo00<000000?ooo`3oool0R@3oool2000000H0oooo00L000000?ooo`3oool000000?ooo`00
0000oooo00D000001@3oool700000080oooo3`0000050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo1P3o
ool00`000000oooo0?ooo`060?ooo`007`3oool3000008X0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0000003oool000000080oooo00<000000?ooo`3oool01@3oool7000000030?ooo`00
0000000000d000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool3000000h0oooo00<000000?ooo`3oool0o`3oool40?ooo`<00000203o
ool001l0oooo00<000000?ooo`3oool0U03oool00`000000oooo000000040?ooo`030000003oool0
oooo00D0oooo200000000`3oool000000000000<000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000080?ooo`@000001@3oool5000000d0oooo00<000000?ooo`3oool0o`3oool6
0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`P000000P3oool<00000080oooo00<000000?oo
o`3oool00`0000030?ooo`030000003oool0000000L0oooo1@0000040?ooo`L00000303oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1`0000000`3oool0
00000000000;00000080oooo00<000000?ooo`000000100000000`3oool0000000000002000000H0
oooo1`0000030?ooo`L00000303oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`060?ooo`H00000
0P3ooolL000000D0oooo1`0000030?ooo`L00000303oool00`000000oooo0?ooo`3o0?ooo`H0oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`060?ooo`030000003oool00000008000000`3ooolN000000<0oooo1`0000040?ooo`D000003@3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool001l0oooo00<00000
0?ooo`3oool0V`3oool00`000000oooo0?ooo`080?ooo`8000001@3ooolM000000@0oooo1P000005
0?ooo`<000003P3oool010000000oooo0?ooo`00003o0?ooo`D0oooo00<000000?ooo`3oool01P3o
ool001l0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0@0?oooa`000001@3oool6
000000D0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo0?l0oooo103oool0
0`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`2_0?oooa80000000<0oooo0000
000000001`0000040?ooo`L00000103oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000
003oool0o`3oool40?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0:l0
oooo3`0000000`3oool000000?ooo`020?ooo`T000000`3oool7000000X0oooo00<000000?ooo`3o
ool01`3oool500000?l0oooo103oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo
0?ooo`2a0?ooo`P0000000@0oooo00000000000000000P3oool00`000000oooo000000020?ooo`03
0000003oool0000000H0000000<0oooo0000000000001P00000:0?ooo`030000003oool0oooo00L0
oooo1P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`2c0?ooo`D000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0000000?000000X0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool7000000`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo
0;@0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool?0000
00030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`0000040?ooo`040000003oool00000
0?ooo`L00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool01P3oool001l0oooo0`00002d0?ooo`8000002P3oool3000000@0oooo3@0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000100000030?ooo`030000003oool00000
00P00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>80oooo0`0000080?oo
o`007`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00P0oooo1@0000040?ooo`<0
000000<0oooo0000000000001@0000020?ooo`<00000103oool800000080oooo00<000000?ooo`00
00001`00000<0?ooo`<00000303oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00H0
oooo000O0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool01`3oool7000000@0oooo
00@000000?ooo`3oool0oooo1P0000000`3oool0000000000003000000<0oooo200000020?ooo`T0
0000303oool5000000/0oooo0P00003U0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool01`3oool7000000@0oooo00<000000?ooo`3oool0
0P3oool3000000030?ooo`000000000000H000000P3oool9000000030?ooo`000000000000P00000
203oool00`000000oooo00000006000000P0oooo1000003U0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool01`3oool7000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0800000080oooo00<000000?ooo`0000004P00
00070?ooo`030000003oool0000000H000001`3oool5000000D0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`2o0?ooo`D000003`3oool7
00000080oooo00<000000?ooo`3oool04`0000060?ooo`030000003oool0000000H000001P3oool7
000000@0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`00
0000oooo0?ooo`300?ooo`<000004@3oool500000080oooo0`0000000`3oool000000000000A0000
00H0oooo00<000000?ooo`3oool01@0000070?ooo`L00000103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3o
ool0`@3oool00`000000oooo0?ooo`0A0?ooo`<000000P3oool5000000030?ooo`000000000000h0
000000@0oooo0000003oool00000103oool010000000oooo0?ooo`3oool4000000L0oooo1`000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05P0000020?ooo`030000003oool0000000<0oooo0`0000030?ooo`<000001`3oool80000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool05@0000030?ooo`03
0000003oool000000080oooo1@0000000`3oool0000000000003000000H0oooo00<000000?ooo`00
00001P000000103oool0000000000000000:0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool01P3oool000`0oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j093Ko`090?ooo`03
0000003oool0oooo0=T0oooo5@0000020?ooo`@0000000<0oooo0000000000002`0000040?ooo`l0
00002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool01P3oool000`0oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j093Ko`090?ooo`030000
003oool0oooo0=X0oooo500000000`3oool0000000000003000000030?ooo`000000000000/00000
0`3ooolA000000L0oooo0`00000_0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
1P3oool000`0oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j093Ko`090?ooo`030000003o
ool0oooo0=/0oooo9`0000020?oooa8000001P3oool5000002h0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`3oom/0T3X0000000040000000306Jff`2@>P00
000000@0000000<0I[Ko0?ooo`3oool01P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0
oooo01`0000000<0oooo0000000000000`0000030?oooa8000001@3oool7000002d0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`002@3oool03@3o]VH0I[Ko0?ooo`3ookH0
IP0j093Ko`3oool0okIV06Jfo`3oool0oonf06H0>P2@fol02@3oool400000=/0oooo00@000000?oo
o`3oool0oooo5P000000103oool000000000000000030?ooo`<00000103oool;000000030?ooo`00
0000000000<000001P3oool7000002d0oooo00<000000?ooo`3oool0W03oool5000000P0oooo000:
0?ooo`050;IVIP2fool0oonf06H0>P2@fol00P3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o00T0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`030?ooo`/000000P3oool700000080oooo
0P0000050?ooo`030000003oool0oooo00<0oooo2P0000020?ooo`<000001`3oool7000002d0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`002P3oool01@3ookH0IVJf0?oo
]P1V03X0T=_o0080oooo00D0oonf06IV]P3ookH0IP0j093Ko`090?ooo`030000003oool0oooo0=`0
oooo00<000000?ooo`3oool00`3oool:000000<0oooo1`0000020?ooo`8000001@3oool00`000000
oooo0?ooo`040?ooo`X000000P3oool00`000000oooo0?ooo`070?ooo`D00000;03oool300000:80
oooo00<000000?ooo`3oool01P3oool000/0oooo00@0okIV06Jf]P1V03X0T=_o0`3oool0103o]VH0
I[Jf06H0>P2@fol90?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool00`3oool90000
00D0oooo1P0000020?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`d000002@3oool30000
00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`D00000X@3oool00`00
0000oooo0?ooo`060?ooo`00303oool00`2fIP00000j093Ko`040?ooo`030;IV000003X0T=_o00T0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`030?ooo`T000001P3oool300000003
0?ooo`000000oooo00D000000`3oool00`000000oooo0?ooo`050?ooo`h000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool700000:00
oooo00<000000?ooo`3oool01P3oool000`0oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j
093Ko`090?ooo`030000003oool0oooo0>80oooo1`0000000`3oool000000?ooo`050?ooo`030000
003oool0000000T000000P3oool00`000000oooo0?ooo`050?ooo`l00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool700000:00oooo
00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0h`3oool500000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo00000009000000X0oooo00<000000?ooo`0000003000
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`L000006@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00H0oooo000O
0?ooo`030000003oool0oooo0>@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo3000000:
0?ooo`030000003oool0000000`00000203oool00`000000oooo0?ooo`060?ooo`<000005@3oool0
0`000000oooo0?ooo`0:0?ooo`D000006P3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo00H0oooo000O0?ooo`030000003oool0oooo0>D0oooo0P0000030?ooo`030000003oool0oooo
00D0oooo2P00000=0?ooo``000004@3oool5000001@0oooo00<000000?ooo`3oool02`3oool30000
01/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000
oooo0?ooo`3U0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`T000003P3oool;000000X0
oooo00<000000?ooo`3oool0103oool700000140oooo0`00000?0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo
0?ooo`3U0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`D0000000<0oooo0000003oool0
3`3oool5000000040?ooo`000000oooo000000/0oooo00<000000?ooo`3oool0103oool700000100
oooo1@00000>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool300000080oooo00<000000?ooo`3oool03`3oool4000000040?oo
o`000000oooo000000X0oooo0`0000050?ooo`L000003`3oool7000000d0oooo00<000000?ooo`3o
ool0603oool3000008D0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0
i@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo0P0000001P3oool00000
0?ooo`000000oooo000000T0oooo1@0000050?ooo`D00000403oool7000000d0oooo00<000000?oo
o`3oool05`3oool5000008@0oooo00<000000?ooo`3oool01P3oool001l0oooo0`00003e0?ooo`03
0000003oool0oooo01@0oooo00L000000?ooo`000000oooo0000003oool0000000P0oooo1`000005
0?ooo`<000003`3oool00`000000oooo00000006000000d0oooo00<000000?ooo`3oool05P3oool7
00000840oooo0`0000080?ooo`007`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo
01@0oooo00D000000?ooo`000000oooo0000000:0?ooo`L000001P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D000003P3oool00`000000oooo0?ooo`0F0?ooo`L00000P`3oool0
0`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00`0000090?ooo`L000001P3oool00`000000oooo0?ooo`0=0?oo
o`<000000P3oool3000002P0oooo1`0000230?ooo`030000003oool0oooo00H0oooo000O0?ooo`03
0000003oool0oooo0?D0oooo00<000000?ooo`3oool05P3oool5000000P0oooo1P0000070?ooo`03
0000003oool0oooo00`0oooo1@000000103oool0000000000000000Y0?ooo`D000001`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?D0
oooo00<000000?ooo`3oool05@3oool7000000L0oooo00<000000?ooo`0000000P00000F0?ooo`/0
0000:@3oool3000000P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo1`0000060?ooo`<0000000<0oooo0000003oool0
5P3oool<000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0oooo3P3oool7000000D0oooo1P00
000G0?ooo``00000:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo1@0000050?ooo`L00000603oool;000002T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool01P3oool0
01l0oooo00<000000?ooo`3oool0o`3oool@0?ooo`<000001P3oool7000001T0oooo0`0000000`3o
ool0000000000003000001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`060?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool01@3oool7000001X0
oooo00@000000?ooo`3oool0oooo0`00000G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool3000000X0oooo0`00001^0?ooo`030000003oool0oooo00H0oooo000O0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`060?ooo`D000006`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`D00000203oool5000006d0oooo00<000000?ooo`3oool01P3oool001l0oooo
00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo00L0oooo0`00000R0?ooo`030000
003oool0oooo01@0oooo0`00000A0?ooo`030000003oool0oooo00D0oooo1`0000060?ooo`L00000
K03oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooa40oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo1@00
000@0?ooo`030000003oool0oooo00D0oooo1`0000060?ooo`L00000K03oool00`000000oooo0?oo
o`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180oooo1`00000>0?ooo`<000001P3oool7
000000H0oooo1`00001/0?ooo`030000003oool0oooo00H0oooo000O0?ooo`<00000o`3ooolA0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool04P3oool7000000d0oooo1@0000060?oo
o`D000001@3oool00`000000oooo0?ooo`0500000640oooo00<000000?ooo`3oool01`3oool30000
00P0oooo000O0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`110?ooo`L0
0000303oool7000000H0oooo0`0000060?ooo`040000003oool0oooo0?ooo`<00000HP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0oooo0?l0
ooooEP3oool5000000d0oooo1`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`D000003@3oool7000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooeD0oooo1`00000=0?ooo`D00000203oool00`000000oooo0?ooo`040?ooo`<00000I`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000O0?ooo`030000003oool0
oooo0?l0ooooE@3oool7000000h0oooo0`0000090?ooo`030000003oool0oooo00<0oooo1@00001V
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?oo
o`3oool0o`3ooomE0?ooo`L000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo1`00001U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool001l0
oooo00<000000?ooo`3oool0o`3ooomF0?ooo`D00000403oool00`000000oooo0?ooo`0=0?ooo`L0
0000H`3oool3000000/0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0
o`3ooomG0?ooo`<000008@3oool700000680oooo1@00000:0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`0Q0?ooo`D00000HP3o
ool7000000T0oooo00<000000?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0o`3ooomH
0?ooo`030000003oool0oooo0280oooo0`00001S0?ooo`L000002@3oool00`000000oooo0?ooo`06
0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1R0?ooo`L000002@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool0H`3oool5000000X0oooo00<000000?ooo`3o
ool01P3oool001l0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo06@0oooo
0`00000;0?ooo`030000003oool0oooo00H0oooo000O0?ooo`<00000o`3ooooW0?ooo`030000003o
ool0oooo00L0oooo0`0000080?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonL0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
onL0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<00000
0?ooo`3oool01P3oool001l0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000003oool0oooo
00H0oooo000O0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`060?ooo`00
7`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`007`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000O0?ooool00000m`0000080?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 540.188}, {333.5, 0}} -> {-0.159576, 33.7146, \
0.00368061, 0.0367501}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Fit\ the\ Cosmological\ Constant\ *) \)\(\[IndentingNewLine]\)\(\n\
\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\[IndentingNewLine]\n
    w00 = \(-1\); \ 
    w11 = 0;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n (*\ 
      Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ mb\ *) \n
    chmin0 = 
      FindMinimum[chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\n (*\ 
      Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n
    \(pl0 = 
        Plot[\((5\ Log[10, rr[z, om, w00, w11]*\((1 + z)\)] + mb /. 
              chmin0[\([2]\)])\), {z, 0, 
            1.75}, \ \ PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{1, 1.8}, {44, 46}}];\)\n
    \(Show[pl0, pldat, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{1, 1.8}, {42, 46}}];\)\)\)\)], "Input"],

Cell[BoxData[
    \({158.7490749873968`, {om \[Rule] 0.3423081810441578`, 
        mb \[Rule] 43.39574729376935`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.25 1.25 -6.48936 0.154508 [
[.125 -0.0125 -10.7813 -17.8125 ]
[.125 -0.0125 10.7813 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -10.7813 -17.8125 ]
[.375 -0.0125 10.7813 0 ]
[.5 -0.0125 -10.7813 -17.8125 ]
[.5 -0.0125 10.7813 0 ]
[.625 -0.0125 -10.7813 -17.8125 ]
[.625 -0.0125 10.7813 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -10.7813 -17.8125 ]
[.875 -0.0125 10.7813 0 ]
[1 -0.0125 -10.7813 -17.8125 ]
[1 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -28.625 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -18.125 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -28.625 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -18.125 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -28.625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -18.125 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -28.625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -18.125 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .35276 m
.0334 .36382 L
.12276 .3914 L
.21777 .41883 L
.30928 .44363 L
.39732 .46614 L
.49099 .48879 L
.58118 .50947 L
.66789 .5284 L
.76023 .54762 L
.84909 .56528 L
.9375 .58211 L
s
.002 w
[ ] 0 setdash
.07 .32756 m
.07 .39863 L
s
.015 w
.07 .36309 Mdot
.002 w
.24875 .28584 m
.24875 .39091 L
s
.015 w
.24875 .33837 Mdot
.002 w
.94375 .46353 m
.94375 .57168 L
s
.015 w
.94375 .5176 Mdot
.002 w
.425 .40327 m
.425 .49906 L
s
.015 w
.425 .45116 Mdot
.002 w
.175 .37391 m
.175 .46353 L
s
.015 w
.175 .41872 Mdot
.002 w
.38125 .34146 m
.38125 .43417 L
s
.015 w
.38125 .38782 Mdot
.002 w
.375 .44189 m
.375 .5037 L
s
.015 w
.375 .4728 Mdot
.002 w
.4625 .46044 m
.4625 .53769 L
s
.015 w
.4625 .49906 Mdot
.002 w
.025 .26575 m
.025 .34919 L
s
.015 w
.025 .30747 Mdot
.002 w
.2875 .45425 m
.2875 .52533 L
s
.015 w
.2875 .48979 Mdot
.002 w
.175 .3291 m
.175 .4249 L
s
.015 w
.175 .377 Mdot
.002 w
.2875 .42799 m
.2875 .48979 L
s
.015 w
.2875 .45889 Mdot
.002 w
.025 .36 m
.025 .41872 L
s
.015 w
.025 .38936 Mdot
.002 w
.15 .38473 m
.15 .44035 L
s
.015 w
.15 .41254 Mdot
.002 w
.0125 .39863 m
.0125 .45735 L
s
.015 w
.0125 .42799 Mdot
.002 w
.4875 .41872 m
.4875 .47743 L
s
.015 w
.4875 .44807 Mdot
.002 w
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{624.813, 386.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009`0001PR000`400?l00000o`00003oo`3ooooo
0?ooog80oooo003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo
003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?ooo`00I`3oool03@3ofi00>P00000000000000
I[Ko0?ooo`3oom/0T3X0000jT03Kool0oooo0?oKT00j00000P0000000`1V]_l0oooo0?ooo`0e0?oo
o`0;0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3KT3X0100000000`0006H0
]_oo0?ooo`0e0?ooo`0;0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3KT3X0
0P0000000`0003X0T=_o0?ooo`0g0?ooo`0:0?oKT00j000000000000001V]_l0oooo0?oof`2@>P00
03Z@0=_oo`<0oooo00<0oonf06H0>P2@fol0=`3oool0303ofi00>P00000000000000I[Ko0?ooo`3o
om/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0=P3oool0403ofi00>P000000
00000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0oooo0?oo]P1V000000000000IP2foolg0?ooo`0:
0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`80oooo00<0]VH006Jfo`3oool0
>03oool0403ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0oooo0?oKT00j0000
00000000>P2@fol80?ooo`00J03oool00`3ookH0IP0j093Ko`080?ooo`030?oo]P1V03X0T=_o03T0
oooo00<0oonf06H0>P2@fol01`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06JfocL0oooo00<0oonf
06H0>P2@fol02@3oool00`3oom/0T3Xj093Ko`0h0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf
06H0>P2@fol0>03oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo03L0oooo00<0oonf
06H0>P2@fol01P3oool01`3oom/0T3X0001V]P3oool0okIV000jT03Kool0=`3oool00`3ookH0IP0j
093Ko`080?ooo`030?nfIP00I[H0oooo03T0oooo00<0oonf06H0>P2@fol01P3oool01`3ookH0IP00
03Z@f`3oool0okIV0000IP2fool01`3oool006P0oooo00<0oonf06H0>P2@fol0203oool00`3ookH0
IP0j093Ko`0i0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0fi0j06Jfo`3oool0>@3oool00`3ookH0
IP0j093Ko`0:0?ooo`030?nfIP00I[H0oooo03L0oooo00<0oonf06H0>P2@fol02@3oool00`3ookH0
IP0j093Ko`0h0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool0=`3oool00`3ookH0
IP0j093Ko`060?ooo`070?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093Ko`0g0?ooo`030?oo]P1V03X0
T=_o00P0oooo00<0oonf06H0IP2fool0>@3oool00`3ookH0IP0j093Ko`060?ooo`070?oKT00j06H0
]_oo0?ooo`3ookH0IP0j093Ko`070?ooo`00J03oool00`3ookH0IP0j093Ko`080?ooo`030?oo]P1V
03X0T=_o03T0oooo00<0oonf06H0>P2@fol02@3oool00`2fIVH0]_oo0?ooo`0h0?ooo`030?oo]P1V
03X0T=_o00X0oooo00<0fi0j001V]P3oool0=`3oool00`3ookH0IP0j093Ko`050?ooo`030?oof`2@
>P00000000@0000000<0I[Ko0?ooo`3oool0=@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j
>Y00fooo03L0oooo00<0oonf06H0>P2@fol01P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l0=`3oool00`3ookH0IP0j093Ko`090?ooo`030;IV001V]_l0oooo03P0oooo00<0oonf06H0>P2@
fol01`3oool01P2fIP00I[Ko0?ooo`2fIP0003Z@0=_oo`L0oooo001X0?ooo`030?oo]P1V03X0T=_o
00P0oooo00<0oonf06H0>P2@fol0>@3oool00`3ookH0IP0j093Ko`090?ooo`030?oo]P1V>Y00fooo
03P0oooo00<0oonf06H0>P2@fol02@3oool00`3ofi00>P0003Z@f`0h0?ooo`030?oo]P1V03X0T=_o
00H0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@folh0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0
fi0j001V]P3oool0=`3oool00`3ookH0IP0j093Ko`060?ooo`070?nfIP00>Y00fooo0?ooo`3ookH0
IP0006Jfo`0g0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0okIV001V]P3oool0>03oool00`3ookH0
IP0j093Ko`080?ooo`040;IV00000000001V0;Koo`P0oooo001X0?ooo`030?oo]P1V03X0T=_o00P0
oooo00<0oonf06H0>P2@fol0>@3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@>P0jT=/0oooo03L0
oooo00<0oonf06H0>P2@fol01`3oool0103oom/0T3X000000000I[Hi0?ooo`030?oo]P1V03X0T=_o
00L0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`0h0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH0
0000>P2@fol0>03oool00`3ookH0IP0j093Ko`060?ooo`070?oKT00j06H0I[Jf0?ooo`3KT3X0001V
0;Koo`0g0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06H0IP2fool0>03oool00`3ookH0IP0j
093Ko`070?ooo`040?oo]P1V0000000003Z@f`T0oooo001X0?ooo`030?oo]P1V03X0T=_o00P0oooo
00<0oonf06H0>P2@fol0>@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?nfIP00>Y00fooo03L0oooo
00<0oonf06H0>P2@fol02@3oool00`3KT3X006Jf0?ooo`0h0?ooo`030?oo]P1V03X0T=_o00L0oooo
00D0oonf06IV]P3ookH0IP0j093Ko`0h0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000
000003Z@0=_oo`0i0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0oooK090j001VIVH00P0000000`1V
]_l0oooo0?ooo`0f0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VH006Jfo`3oool0=`3oool00`3o
okH0IP0j093Ko`070?ooo`050;IV0000>Y00fooo0=^@>P0jT=/0203oool006P0oooo00<0oonf06H0
>P2@fol0203oool00`3ookH0IP0j093Ko`0i0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0fkJf0=_o
o`3oool0oooo0=^@>P00>Y00fooo03L0oooo00<0oonf06H0>P2@fol01P3oool01P3ofm/0fooo0?oo
o`3oool0]VH006JfocP0oooo00<0oonf06H0>P2@fol0203oool0103o]VH0I[Jf06H0>P2@folh0?oo
o`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093Ko`3oool0>P3oool00`3ookH0IP0j093Ko`070?oo
o`030?nfIP0006H0]_oo03X0oooo00<0oonf06H0>P2@fol02P3oool00`3o]VH006Jf0?ooo`0g0?oo
o`030?oo]P1V03X0T=_o00H0oooo00L0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo00L0oooo001W
0?ooo`040?nfIP000000000j093Ko`L0oooo00@0okIV0000000003X0T=_o>03oool0103o]VH00000
0000>P2@fol60?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K=`3oool0103o]VH000000000>P2@
fol60?ooo`060?oo]P1VI[H0oooo0?oo]P1V0000I[Ko=`3oool0103o]VH000000000>P2@fol90?oo
o`030;IV000003X0T=_o03L0oooo00@0okIV0000000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`0i
0?ooo`040?nfIP000000000j093Ko`P0oooo00<0fi0j0000>P2@fol0>03oool0103o]VH000000000
>P2@fol60?ooo`070?nfT02@fol0oooo0?ooo`3ookH0IP1V0;Koo`0f0?ooo`040?nfIP000000000j
093Ko`H0oooo00L0oooK090j000jT=/0oooo0=^@>P00>Y00fooo00L0oooo001X0?ooo`030?oKT00j
03X0T=_o00P0oooo00<0om^@03X0>P2@fol0>@3oool00`3ofi00>P0j093Ko`070?ooo`040?nfIP00
00000000001V]ST0oooo00<0om^@03X0>P2@fol01`3oool0103o]VH0000000000000I[Hi0?ooo`03
0?oKT00j03X0T=_o00T0oooo00<0oonf06H0>P2@fol0>03oool00`3ofi00>P0j093Ko`080?ooo`05
0=^@>P0000000000000jT03Kool0=`3oool00`3ofi00>P0j093Ko`090?ooo`040?oKT00j0000000j
093KocL0oooo00<0om^@03X0>P2@fol01P3oool00`3oom/0T3X0000000030000000306Jfo`3oool0
oooo03D0oooo00<0om^@03X0>P2@fol01`3oool01@3ookH0IP000000000003X0T=_o00P0oooo003o
0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooool0oooo
LP3oool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0
ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo000X0?ooool00000o`00000k000000l0oooo000X
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0
oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo
0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0
ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`<00000o`3ooooo0?ooocD0oooo
0`00000?0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?oo
o`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00
:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03o
ool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool300000?l0
ooooo`3ooole0?ooo`<000003`3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo
00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<0
00000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<00000
0?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?oo
o`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3o
ool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool0
3@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3o
ool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool0
02P0oooo0`00003o0?ooool0oooo=@3oool3000000l0oooo000X0?ooo`030000003oool0oooo0?l0
ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0oooo
o`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3o
oolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg
0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?oo
o`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`03
0000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000
003oool0oooo00d0oooo000X0?ooo`<00000o`3ooooo0?ooocD0oooo0`00000?0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000
oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo
0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`002@3oool01@3ookH0IP0j093Ko`3o
ool0fi0j00@0000000P0001V0;Koo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?oo
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?oo
o`002@3oool00`3ookH0IP0j093Ko`020?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko203oool0
0`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0
oooo00d0oooo00090?ooo`030?oo]P1V03X0T=_o00<0oooo00<0fi0j06Jfo`3oool02P3oool00`3o
fi00>VJf0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo
00d0oooo00050?ooo`030?oof`2@>P00000000@0000000H0I[Ko0?ooo`3oool0oooo0;IVIP2fool:
0?ooo`030?oKT00j>Y00fooo00T0oooo1000003o0?ooool0oooo<`3oool4000000l0oooo00060?oo
o`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o103oool00`3ookH0ISZ@0=_oo`090?ooo`030=^@>P00
I[H0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3o
ool000L0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`050?ooo`030=^@>P0jT=/0oooo00L0oooo00<0
]VH00000>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?oo
o`0=0?ooo`001`3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00D0oooo00<0okIV000jT03Kool0103o
ool01@3oom/0T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo
00<000000?ooo`3oool03@3oool000P0oooo00L0okIV06Jf]P1V03X0T=_o0?ooo`3K][H0fooo0080
oooo00<0fi0j000jT03Kool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo00090?ooo`0:0;IV000003X0T=_o0?ooo`3o
fi00>VJf0?ooo`3ofi00>P0003Z@f`H0oooo00<0oonf06IV]P3oool0303oool00`000000oooo0?oo
o`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`3ookH0IP0j093Ko`02
0?ooo`040?nfIP0000000000001V]PP0oooo00D0fi0j00000000000003Z@0=_oo`090?ooo`030000
003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0
oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`<00000o`3ooooo0?oo
ocD0oooo0`00000?0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000
oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?oo
o`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00
:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03o
ool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool3
00000?l0ooooo`3ooole0?ooo`<000003`3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocL0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0
oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo
00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<0
00000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<00000
0?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?oo
o`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3o
ool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool0
3@3oool002P0oooo0`00003o0?ooool0oooo=@3oool3000000l0oooo000X0?ooo`030000003oool0
oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo
0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0
ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0oooo
o`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3o
oolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg
0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?oo
o`030000003oool0oooo00d0oooo000X0?ooo`<00000o`3ooooo0?ooocD0oooo0`00000?0?ooo`00
:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03o
ool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool0
0`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`004`3oool01@3ookH0
IP0j093Ko`3oool0fi0j0080000000<0000j093Ko`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`3ookH0IP0j093Ko`040?ooo`03
0?oof`2@>SX0T=_o00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3o
ool03@3oool001<0oooo00<0oonf06H0>P2@fol01@3oool00`3o]VH006Jf0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030?oof`2@
>P00000000@0000000<0I[Ko0?ooo`3oool00P3oool00`3KT3X006Jf0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000@0?ooo`060?nfIP1V]_l0
oooo0?oo]P1V03X0T=_o103oool00`3ofi00>P0003Z@f`0;0?ooo`@00000o`3ooooo0?oooc<0oooo
1000000?0?ooo`004@3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o0080oooo00@0oooK090j00000000
06Jf303oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00
4@3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00@0oooo00<0fi0j001V]P3oool02`3oool00`000000
oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`004P3oool01`3o]VH0I[Jf
06H0>P2@fol0oooo0?oKf`3Kool00P3oool00`2fIP00I[Ko0?ooo`0:0?ooo`030000003oool0oooo
0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000C0?ooo`0:0;IV000003X0T=_o0?oo
o`3ookH0IVJf0?ooo`3ookH0IP0006Jfo`/0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo
00<000000?ooo`3oool03@3oool001<0oooo00<0oonf06H0>P2@fol00P3oool0103o]VH000000000
0000I[H<0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo
000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X
0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?oo
o`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`<0
0000o`3ooooo0?ooocD0oooo0`00000?0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo
=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool0
0`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`00
0000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000
oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?oo
o`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool300000?l0ooooo`3ooole0?ooo`<000003`3oool002P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocL0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooocL0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocL0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0
oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo
00<000000?ooo`3oool03@3oool002P0oooo0`00003o0?ooool0oooo=@3oool3000000l0oooo000X
0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?oo
o`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000
003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0
oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo
0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0
ooooo`3ooolg0?ooo`030000003oool0oooo00d0oooo000X0?ooo`<00000o`3ooooo0?ooocD0oooo
0`00000?0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?oo
o`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?oo
o`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00
2@3oool01@3ookH0IP0j093Ko`3oool0fi0j0080000000X0000j093Ko`3oool0oooo0?oof`2@>P00
03Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
o`3ooolg0?ooo`030000003oool0oooo00d0oooo00090?ooo`030?oo]P1V03X0T=_o00@0oooo00<0
oooK090j>P2@fol02@3oool00`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3o
oolg0?ooo`030000003oool0oooo00d0oooo00090?ooo`030?oo]P1V03X0T=_o00D0oooo00<0okIV
001V]P3oool0203oool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolg
0?ooo`030000003oool0oooo00d0oooo00050?ooo`030?oof`2@>P00000000@0000000<0I[Ko0?oo
o`3oool00P3oool00`3KT3X006Jf0?ooo`080?ooo`030?oKT00j>Y00fooo00T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool000H0oooo00H0okIV06Jfo`3o
ool0oonf06H0>P2@fol40?ooo`030?oKT00j0000>Y3K00T0oooo00<0fi0j001V]P3oool02@3oool4
00000?l0ooooo`3ooolc0?ooo`@000003`3oool000L0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`02
0?ooo`040?oof`2@>P000000001V]PT0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo0?oo
o`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool01@3ookH0IVJf0?oo]P1V
03X0T=_o00@0oooo00<0fi0j001V]P3oool01@3oool01@3oom/0T3X000000000>Y00fooo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool000P0oooo00L0
okIV06Jf]P1V03X0T=_o0?ooo`3ofm/0fooo0080oooo00<0]VH006Jfo`3oool01@3oool00`3o]Y00
T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0
oooo00090?ooo`0:0;IV000003X0T=_o0?ooo`3ookH0IVJf0?ooo`3ookH0IP0006Jfo`H0oooo00<0
oonf06IV]P3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?oo
o`0=0?ooo`002@3oool00`3ookH0IP0j093Ko`020?ooo`040?nfIP0000000000001V]PP0oooo00D0
fi0j00000000000003Z@0=_oo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000
003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003o
ool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0
oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo
00d0oooo000X0?ooo`<00000o`3ooooo0?ooocD0oooo0`00000?0?ooo`00:03oool00`000000oooo
0?ooo`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o
0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
ool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0
oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo
=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool0
0`000000oooo0?ooo`0=0?ooo`00:03oool300000?l0ooooo`3ooole0?ooo`<000003`3oool002P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool00`000000
oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
o`3ooolY0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool03@3oool002P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?oo
o`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0=0?ooo`00:03o
ool3000000/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobL0oooo0`00000?0?ooo`00:03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0
oooo00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obT0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo00d0oooo
000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`3o0?ooojT0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0o`3ooonY0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3o
ool03@3oool002P0oooo0`00000;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
o`3ooonW0?ooo`<000003`3oool002P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3ooonY
0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool03@3oool002P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0
ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`3ookH0IP0j093Ko`040?ooo`030?oo
]P1V03X0T=_o00/0oooo00<000000?ooo`3oool02P3oool2000007h0oooo00<000000?ooo`3oool0
o`3ooonY0?ooo`030000003oool0oooo00d0oooo000C0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0
oonf06H0>P2@fol02`3oool00`000000oooo0?ooo`080?ooo`H00000O03oool00`000000oooo0?oo
o`3o0?ooojT0oooo00<000000?ooo`3oool03@3oool001<0oooo00<0oonf06H0>P2@fol0103oool0
0`3ookH0IP0j093Ko`0;0?ooo`030000003oool0oooo00P0oooo1P00001l0?ooo`030000003oool0
oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`3oom/0T3X0000000040000
000306Jff`2@>P00000000@0000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`P00000N`3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool03@3oool00100
oooo00d0okIV06Jfo`3oool0oonf06H0>P2@fol0oooo0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o00/0
oooo100000060?ooo`P00000N`3oool00`000000oooo0?ooo`3o0?ooojH0oooo1000000?0?ooo`00
4@3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o0080oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`0;0?oo
o`030000003oool0oooo00P0oooo1P00001l0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool01@3ookH0IVJf0?oo]P1V03X0T=_o0080oooo00D0oonf06IV
]P3ookH0IP0j093Ko`0;0?ooo`030000003oool0oooo00P0oooo1P00001l0?ooo`030000003oool0
oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`004P3oool0103o]VH0I[Jf06H0>P2@fol3
0?ooo`040?nfIP1V][H0IP0j093Ko`/0oooo00<000000?ooo`3oool02P3oool2000007h0oooo00<0
00000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00d0oooo000C0?ooo`030;IV000003X0
T=_o00@0oooo00<0]VH00000>P2@fol02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00d0oooo000C0?oo
o`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo
00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00d0oooo000X0?ooo`<000002`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooY`3oool3000000l0oooo000X0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0=0?ooo`00
:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0V0?ooo`800000o`3ooon[0?ooo`030000003o
ool0oooo00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02@0oooo1P00003o0?ooojT0oooo00<00000
0?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0903oool600000?l0ooooZ@3oool00`00
0000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0S0?ooo`P00000o`3ooonX0?ooo`03
0000003oool0oooo00d0oooo000X0?ooo`<000002`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool08`3oool800000?l0ooooYP3oool3000000l0oooo
000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo02@0oooo1P0000180?ooo`030000003oool0oooo0?l0ooooGP3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0T0?ooo`H00000B03oool0
0`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool09P3oool2000004X0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo
00d0oooo000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo00d0oooo000X0?oo
o`8000009@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0
oooo1000000S0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooG03oool3000000l0oooo000X0?ooo`040000
003oool0oooo0?ooo`8000008@3oool2000003X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0=0?ooo`00
:03oool00`000000oooo0?ooo`070?ooo`8000006@3oool6000003P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`<000005P3oool6000003P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooGP3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`<000004`3oool8
000003L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0?l0ooooGP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01<0oooo2000000g0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`8000003P3oool6000003P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0
ooooGP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo0`00000;0?ooo`H00000>03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo00d0oooo
000X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P00
000j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0oooo0`00000;0?ooo`030000003oool0
oooo00l0oooo0P0000050?ooo`030000003oool0oooo03P0oooo0P00000Y0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`<000003`3oool002P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`<000000P3oool00`000000oooo0?ooo`0f0?oo
o`H000009`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooGP3oool00`00
0000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0
oooo0`00000h0?ooo`H000009`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0
ooooGP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0=@3oool8000002H0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`<00000
<@3oool8000002H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oooeh0oooo
00<000000?ooo`3oool03@3oool000T0oooo00<0oonf06H0>P2@fol0103oool02P3ookH0IP0j093K
o`3oool0oooK090j0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo0`00000_
0?ooo`H000009`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooGP3oool0
0`000000oooo0?ooo`0=0?ooo`002@3oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o
00T0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0=P3oool6000002L0oooo00<000000?ooo`3oool0B03oool20000
0?l0ooooG`3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`3ookH0IP0j093Ko`040?ooo`03
0?oo]P1V03X0T=_o00T0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`0:0?ooo`80
0000603oool00`000000oooo0?ooo`0<0?ooo`800000:P3oool2000002T0oooo00<000000?ooo`3o
ool0AP3oool600000?l0ooooG@3oool00`000000oooo0?ooo`0=0?ooo`001@3oool00`3oom/0T3X0
000000040000000306Jff`2@>P00000000@0000000<0I[Ko0?ooo`3oool01P3oool00`3ofi00>SZ@
0=_oo`090?ooo`030000003oool0oooo00P0oooo1P00000F0?ooo`030000003oool0oooo00h0oooo
0P00000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`160?ooo`H00000o`3ooomM0?ooo`030000003oool0oooo00d0oooo00060?ooo`0=0?nfIP1V
]_l0oooo0?oo]P1V03X0T=_o0?ooo`3o]VH0I[Ko0?ooo`3ookH0IP0j093Ko`090?ooo`030=^@>P00
I[H0oooo00T0oooo100000070?ooo`H000005P3oool00`000000oooo0?ooo`0@0?ooo`8000006@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A@3o
ool800000?l0ooooF@3oool4000000l0oooo00070?ooo`050;IVIP2fool0oonf06H0>P2@fol00P3o
ool01@2fIVH0]_oo0?oo]P1V03X0T=_o00P0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo
0?ooo`070?ooo`P000005@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04D0oooo
2000003o0?oooe`0oooo00<000000?ooo`3oool03@3oool000L0oooo00D0oonf06IV]P3ookH0IP0j
093Ko`020?ooo`050?oo]P1VI[H0oonf06H0>P2@fol01@3oool01@3oom/0T3X000000000>Y00fooo
00/0oooo00<000000?ooo`3oool01`3oool8000001D0oooo00<000000?ooo`3oool0603oool20000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
04H0oooo1P00003o0?oooed0oooo00<000000?ooo`3oool03@3oool000P0oooo00@0okIV06Jf]P1V
03X0T=_o0`3oool0103o]VH0I[Jf06H0>P2@fol60?ooo`030?nfT02@fol0oooo00`0oooo00<00000
0?ooo`3oool0203oool6000001H0oooo00<000000?ooo`3oool06P3oool3000000h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1`0?ooo`H00000o`3ooomM0?ooo`030000003oool0
oooo00d0oooo00090?ooo`030;IV000003X0T=_o00@0oooo00<0]VH00000>P2@fol01P3oool00`3o
okH0IVJf0?ooo`0<0?ooo`030000003oool0oooo00P0oooo1P00000F0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1b0?ooo`800000o`3ooomO0?oo
o`030000003oool0oooo00d0oooo00090?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@
fol01`3oool01@3KT3X0000000000000>Y00fooo00T0oooo00<000000?ooo`3oool02P3oool20000
01P0oooo00<000000?ooo`3oool08P3oool3000000H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0=0?oo
o`00:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool09@3oool3000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`0000000P00
00090?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003o
ool0oooo00d0oooo000X0?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo@`3oool3000000l0oooo000X0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`090?ooo`<00000M03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
ooooA@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool2000000d0oooo1@00001`0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo00d0oooo
000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`110?ooo`H000002`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`H000002`3oool0
0`000000oooo0?ooo`060?ooo`800000JP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooA@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool8000000T0oooo0P00000:0?oo
o`<00000I`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooA@3oool00`00
0000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0@03oool8000000L0oooo1P00000;0?ooo`800000I@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0=0?ooo`00
:03oool3000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`H00000
203oool600000140oooo0P00001O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`<000003`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0440oooo1P0000070?ooo`P000004P3oool3000005`0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo8@3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04X0oooo0P0000090?ooo`P000005@3oool2000005X0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0=
0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`800000C@3oool00`000000oooo0?ooo`080?oo
o`H00000703oool2000005@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool010000000
oooo0?ooo`3oool6000004/0oooo00<000000?ooo`3oool0203oool6000001h0oooo0`00001A0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool03@3oool002P0oooo00@000000?ooo`3oool0oooo1P00001;0?oo
o`030000003oool0oooo00X0oooo0P00000S0?ooo`800000C`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo
00d0oooo000X0?ooo`030000003oool0oooo00P00000BP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02L0oooo0P0000190?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool03@3oool002P0oooo
00<000000?ooo`3oool02000001:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
:@3oool300000140oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo00d0oooo
000X0?ooo`040000003oool0oooo0?ooo`H00000B`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02`0oooo0P00000?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool3000000030?ooo`000000000000@00000B`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0380oooo0P0000090?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo7`3o
ool3000000l0oooo000X0?ooo`030000003oool0oooo00<0oooo0P00001=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0=03oool3000000H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooolQ
0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03L0oooo0P0000040?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool2000004`0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3o
ool03@3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo00000002000004T0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0
3@3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`800000:`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3o
oolQ0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo0`00000T
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool200000?l0oooo8`3oool0
0`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`8000008P3oool00`00
0000oooo0?ooo`0H0?ooo`800000803oool600000?l0oooo8@3oool00`000000oooo0?ooo`0=0?oo
o`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0=0?ooo`800000803oool00`000000oooo0?ooo`0F0?ooo`H0
00007P3oool600000?l0oooo8@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool3000000@0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0oooo
0`00000I0?ooo`030000003oool0oooo01H0oooo1P00000M0?ooo`P00000o`3ooolN0?ooo`<00000
3`3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool05P3oool4000001D0oooo00<000000?ooo`3oool05@3o
ool8000001`0oooo2000003o0?ooob00oooo00<000000?ooo`3oool03@3oool002P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`P000007@3oool600000?l0oooo8@3oool0
0`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0?03oool200000200oooo0`00000>0?ooo`030000003oool0oooo
01H0oooo1P00000N0?ooo`H00000o`3ooolQ0?ooo`030000003oool0oooo00d0oooo000X0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0j0?ooo`H0
00008@3oool4000000X0oooo00<000000?ooo`3oool05P3oool600000200oooo0P00003o0?ooob<0
oooo00<000000?ooo`3oool03@3oool001<0oooo00H0oonf06H0>P2@fol0oooo0?oKT00j00020000
000306Jfo`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo03X0oooo1P00000_0?ooo`030000003oool0oooo01P0oooo0P00000S0?oo
o`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`3ookH0
IP0j093Ko`050?ooo`030;IV>P2@fol0oooo00X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0i0?ooo`P00000:03oool3000000<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0=0?ooo`00
4`3oool00`3ookH0IP0j093Ko`050?ooo`030?oKT00jI[H0oooo00X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0i0?ooo`P00000:`3oool4000001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo
0?ooo`0=0?ooo`003`3oool00`3oom/0T3X0000000040000000306Jfo`3oool0oooo0080oooo00<0
om^@03XjT03Kool02P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03X0oooo1P00
000_0?ooo`030000003oool0oooo0080oooo0P00000E0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool03@3o
ool00100oooo00H0okIV06Jfo`3oool0oonf06H0>P2@fol50?ooo`030=^@>P00I[H0oooo00X0oooo
1000001O0?ooo`030000003oool0oooo03X0oooo1P00000_0?ooo`030000003oool0oooo00@0oooo
0`00000B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool06P3oool4000000l0oooo000A0?ooo`050;IVIP2f
ool0oonf06H0>P2@fol0103oool00`2fIP00000j093Ko`0;0?ooo`030000003oool0oooo09l0oooo
0P00000a0?ooo`030000003oool0oooo00L0oooo0P00000@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0=0?ooo`004@3oool02`3ookH0IVJf0?oo]P1V03X0T=_o0?ooo`3o
om/0T3X000000000>Y00fooo00`0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0^
0?ooo`8000003`3oool3000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00d0oooo000B0?ooo`040?nfIP1V][H0IP0j093Ko`80oooo00<0okJ@093Ko`3oool03@3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo02`0oooo1P00000@0?ooo`@000001@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool001<0oooo00<0]VH00000
>P2@fol00P3oool00`3ookH0IVJf0?ooo`0=0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0;03oool6000001T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00d0oooo000C0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0fi0j00000000000003Z@0=_oo`0:0?oo
o`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:`3oool8000001L0oooo0`00000D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0[0?ooo`P00000603oool00`000000oooo0000000300000100oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo02`0oooo
1P00000I0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
3@3oool002P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0/0?ooo`H000006@3o
ool00`000000oooo0?ooo`090?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo000X
0?ooo`<00000X03oool00`000000oooo0?ooo`0^0?ooo`8000006`3oool00`000000oooo0?ooo`0<
0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool06`3oool3
000000l0oooo000X0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo0P00003o0?oooa40oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2O0?ooo`80
0000<@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo1000003o0?ooo`h0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo
0?ooo`2M0?ooo`H00000;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo
00@000000?ooo`3oool0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2M0?ooo`H00000;`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool300000?l0oooo
1@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003o
ool0oooo09`0oooo2000000^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0:0?ooo`@00000o`3oool10?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0W03oool8000002h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo0P00003i
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?oo
o`3oool0W@3oool6000002l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01D0oooo0P00003g0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool03@3oool002P0oooo0`00002M0?ooo`H00000;`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0180oooo0P00000I0?ooo`800000m@3oool00`000000oooo0?ooo`0K0?ooo`<0
00003`3oool002P0oooo00<000000?ooo`3oool0W`3oool200000340oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0@0?ooo`H000007P3oool300000>d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`H000008@3o
ool300000>X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?ooo`P00000o`3oool>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02/0oooo2000000X0?ooo`<00000hP3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0/0?ooo`H00000;03oool300000=l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0;03oool6000003@0oooo0`00003G0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`1P0?ooo`800000>@3oool300000=@0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool03@3oool002P0oooo0`00002P0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0?`3oool300000<`0oooo00<000000?ooo`3oool06`3oool3000000l0oooo000X0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`120?ooo`<0
0000b03oool2000001l0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo04X0oooo0`00002n0?ooo`H00000
7@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0C@3oool300000;/0oooo1P00000M0?ooo`030000003o
ool0oooo00d0oooo000X0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`1E0?ooo`800000/`3oool8000001`0oooo00<000000?ooo`3oool03@3oool0
02P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
05L0oooo0`00002`0?ooo`P00000703oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0FP3oool200000:l0
oooo1P00000M0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`<00000Z03oool6000001d0oooo
00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo06<0oooo1000002V0?ooo`8000007`3oool00`000000oooo0?oo
o`0=0?ooo`00:03oool300000:00oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1[
0?ooo`800000X@3oool00`000000oooo0?ooo`0K0?ooo`<000003`3oool002P0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo06d0oooo0`00002N0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo0700oooo0P00002L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool03@3oool002P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo07H0oooo
0`00002E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo07T0oooo1000002A0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03@3oool000T0oooo00H0oonf06H0>P2@fol0oooo0?oK
T00j00020000000906Jfo`3oool0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000080000000<0I[Ko
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0PP3oool3
000008T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`3o
okH0IP0j093Ko`050?ooo`030;IV>P2@fol0oooo00P0oooo00<0]VHj093Ko`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0Q@3oool3000008H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`3ookH0IP0j093Ko`050?ooo`03
0?oKT00jI[H0oooo00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`3o0?ooo`D0
oooo00<000000?ooo`3oool0S@3oool3000007h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0=0?ooo`001@3oool00`3oom/0T3X0000000040000000306Jfo`3oool0oooo0080oooo
00<0om^@03XjT03Kool0203oool00`3ofi00>SZ@0=_oo`090?ooo`030000003oool0oooo0?l0oooo
V03oool3000007/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`001P3o
ool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093Ko`D0oooo00<0fi0j001V]P3oool0203oool00`3KT3X0
06Jf0?ooo`090?ooo`@00000o`3ooooo0?oooaH0oooo00<000000?ooo`3oool06P3oool4000000l0
oooo00070?ooo`050;IVIP2fool0oonf06H0>P2@fol0103oool00`2fIP00000j093Ko`080?ooo`03
0;IV000003X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`<00000L`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00070?ooo`0;0?oo]P1VI[H0oonf06H0>P2@
fol0oooo0?oof`2@>P000000000jT03Kool01P3oool01@3oom/0T3X000000000>Y00fooo00/0oooo
00<000000?ooo`3oool0o`3ooonS0?ooo`<00000L03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00d0oooo00080?ooo`040?nfIP1V][H0IP0j093Ko`80oooo00<0okJ@093Ko`3oool0
203oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooZ`3oool2000006T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`2fIP00000j093K
o`020?ooo`030?oo]P1VI[H0oooo00P0oooo00<0oonf06IV]P3oool0303oool00`000000oooo0?oo
o`3o0?ooojd0oooo1000001U0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3o
ool000T0oooo00<0oonf06H0>P2@fol00`3oool01@3KT3X0000000000000>Y00fooo00H0oooo00D0
fi0j00000000000003Z@0=_oo`090?ooo`030000003oool0oooo0?l0oooo]P3oool3000005d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?oo
o`3o0?oookT0oooo1000001I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3o
ool002P0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000D`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00d0oooo000X0?ooo`<00000o`3oooo30?ooo`<00000D03oool00`00
0000oooo0?ooo`0K0?ooo`<000003`3oool002P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`80
0000CP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000
003oool0oooo0?l0ooooc03oool3000004L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooll0oooo100000130?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooooH
0?ooo`<00000>`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo000X0?oo
o`030000003oool0oooo0?l0oooof`3oool3000003P0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooon<0oooo0`00000`0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0
o`3ooooV0?ooo`<00000;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo
000X0?ooo`030000003oool0oooo0?l0ooookP3oool3000002D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0=0?ooo`00:03oool300000?l0ooool@3oool300000280oooo00<00000
0?ooo`3oool06`3oool3000000l0oooo000X0?ooo`030000003oool0oooo0?l0oooon@3oool30000
03X0oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3ooool0?ooo`@0
0000=P3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0oooo
1@3oool200000300oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`L0oooo0`00000]0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0
oooo0?l0ooooo`3oool:0?ooo`800000:`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`00
0000oooo0?ooo`3o0?ooool0oooo403oool500000280oooo00<000000?ooo`3oool03@3oool002P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool002P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo00<000000?ooo`3oool03@3oool002P0oooo0`00
003o0?ooool0oooo=@3oool3000000l0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg
0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?oo
o`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`03
0000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000
003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003o
ool0oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0
oooo00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo
00d0oooo000X0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo00d0
oooo000X0?ooo`<00000o`3ooooo0?ooocD0oooo0`00000?0?ooo`00:03oool00`000000oooo0?oo
o`3o0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o
0?ooool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?oo
ool0oooo=`3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`3o0?ooool0
oooo=`3oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`3ookH0IP0j093Ko`020?ooo`050?oo
]P1V000000000000IP2fool02`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool03@3oool001<0oooo00/0oonf06H0>P2@fol0oooo0?oof`2@>P0006Jf
0?ooo`3o]VH003Z@0=_oo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3o
ool001<0oooo00/0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093Ko`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool000l0oooo00<0oooK090j0000
000010000000201V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00d0oooo000@0?ooo`0>0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o
0?ooo`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l:0?ooool00000o`00000k000000l0oooo000A
0?ooo`0=0;IVIP2fool0oonf06H0>P2@fol0oooo0?oKT00j06H0I[Jf0?ooo`3KT3X0001V0;Koo`3o
0?ooool0ooooE03oool00140oooo00T0oonf06IV]P3ookH0IP0j093Ko`3oool0oooK090j001VIVH0
0P0000000`1V]_l0oooo0?ooo`3o0?ooool0ooooD`3oool00180oooo00@0okIV06Jf]P1V03X0T=_o
0P3oool00`3o]VH0001V0;Koo`3o0?ooool0ooooE`3oool001<0oooo00<0]VH00000>P2@fol00`3o
ool00`3KT3X0000j093Ko`3o0?ooool0ooooEP3oool001<0oooo00<0oonf06H0>P2@fol0103oool0
103ofi00>P000000>P2@fooo0?ooool0ooooE03oool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?oo
og80oooo003o0?ooool0ooooLP3oool00001\
\>"],
  ImageRangeCache->{{{0, 623.813}, {385.188, 0}} -> {0.943538, 41.7164, \
0.00140718, 0.0113843}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Fit\ to\ the\ crossing\ model\ *) \)\(\[IndentingNewLine]\)\(\n\)\(\(f[
          z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\[IndentingNewLine]\n
    w00 = \(-1.4\); \ 
    w11 = 2;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n (*\ 
      Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ mb\ *) \n
    chmin0 = 
      FindMinimum[chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\n (*\ 
      Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n
    \(pl0c = 
        Plot[\((5\ Log[10, rr[z, om, w00, w11]*\((1 + z)\)] + mb /. 
              chmin0[\([2]\)])\), {z, 0.01, 
            1.75}, \ \ DisplayFunction \[Rule] Identity];\)\n
    \(Show[pl0c, pldat, pl0, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{1, 1.8}, {43, 46}}];\)\)\)\)], "Input"],

Cell[BoxData[
    \({156.77779734482874`, {om \[Rule] 0.34242405620825644`, 
        mb \[Rule] 43.36057108184929`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.25 1.25 -8.85849 0.206011 [
[.125 -0.0125 -10.7813 -17.8125 ]
[.125 -0.0125 10.7813 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -10.7813 -17.8125 ]
[.375 -0.0125 10.7813 0 ]
[.5 -0.0125 -10.7813 -17.8125 ]
[.5 -0.0125 10.7813 0 ]
[.625 -0.0125 -10.7813 -17.8125 ]
[.625 -0.0125 10.7813 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -10.7813 -17.8125 ]
[.875 -0.0125 10.7813 0 ]
[1 -0.0125 -10.7813 -17.8125 ]
[1 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -28.625 -8.90625 ]
[-0.0125 .10301 0 8.90625 ]
[-0.0125 .20601 -18.125 -8.90625 ]
[-0.0125 .20601 0 8.90625 ]
[-0.0125 .30902 -28.625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .41202 -18.125 -8.90625 ]
[-0.0125 .41202 0 8.90625 ]
[-0.0125 .51503 -28.625 -8.90625 ]
[-0.0125 .51503 0 8.90625 ]
[-0.0125 .61803 -18.125 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.5) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44.5) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .26048 m
.03782 .2767 L
.12586 .31189 L
.2195 .34691 L
.30968 .37858 L
.3964 .40732 L
.48872 .43629 L
.57757 .46274 L
.67203 .48945 L
.76303 .51395 L
.85056 .53647 L
.9375 .55791 L
s
.002 w
.07 .23073 m
.07 .3255 L
s
.015 w
.07 .27812 Mdot
.002 w
.24875 .17511 m
.24875 .3152 L
s
.015 w
.24875 .24515 Mdot
.002 w
.94375 .41202 m
.94375 .55623 L
s
.015 w
.94375 .48413 Mdot
.002 w
.425 .33168 m
.425 .45941 L
s
.015 w
.425 .39554 Mdot
.002 w
.175 .29254 m
.175 .41202 L
s
.015 w
.175 .35228 Mdot
.002 w
.38125 .24927 m
.38125 .37288 L
s
.015 w
.38125 .31108 Mdot
.002 w
.375 .38318 m
.375 .46559 L
s
.015 w
.375 .42438 Mdot
.002 w
.4625 .4079 m
.4625 .51091 L
s
.015 w
.4625 .45941 Mdot
.002 w
.025 .14833 m
.025 .25957 L
s
.015 w
.025 .20395 Mdot
.002 w
.2875 .39966 m
.2875 .49443 L
s
.015 w
.2875 .44704 Mdot
.002 w
.175 .23279 m
.175 .36052 L
s
.015 w
.175 .29666 Mdot
.002 w
.2875 .36464 m
.2875 .44704 L
s
.015 w
.2875 .40584 Mdot
.002 w
.025 .274 m
.025 .35228 L
s
.015 w
.025 .31314 Mdot
.002 w
.15 .30696 m
.15 .38112 L
s
.015 w
.15 .34404 Mdot
.002 w
.0125 .3255 m
.0125 .40378 L
s
.015 w
.0125 .36464 Mdot
.002 w
.4875 .35228 m
.4875 .43056 L
s
.015 w
.4875 .39142 Mdot
.002 w
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .26433 m
.0334 .27908 L
.12276 .31586 L
.21777 .35243 L
.30928 .38549 L
.39732 .41551 L
.49099 .44571 L
.58118 .47328 L
.66789 .49852 L
.76023 .52414 L
.84909 .5477 L
.9375 .57013 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{852.188, 526.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=D00023R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo003o0?ooool0ooooo`3ooomG0?ooo`00
o`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo00260?ooo`0=0?oKT00j0000
00000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3oool0om^@03X000020000000306Jfo`3oool0
oooo0540oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0=^@>P040000
00030000IP2fool0oooo0540oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00
fooo0=^@>P02000000030000>P2@fol0oooo05<0oooo00X0om^@03X000000000000006Jfo`3oool0
oooK090j0000>Y00fooo0`3oool00`3ookH0IP0j093Ko`1C0?ooo`0<0?oKT00j000000000000001V
]_l0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`1B0?ooo`0@0?oK
T00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3oool0oonf06H000000000001V0;Ko
oe<0oooo00X0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0P3oool00`2fIP00
I[Ko0?ooo`1D0?ooo`0@0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3oool0
om^@03X000000000000j093Ko`T0oooo00270?ooo`030?oo]P1V03X0T=_o00P0oooo00<0oonf06H0
>P2@fol0E@3oool00`3ookH0IP0j093Ko`070?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[KoD`3o
ool00`3ookH0IP0j093Ko`090?ooo`030?oof`2@>SX0T=_o05@0oooo00<0oonf06H0>P2@fol02@3o
ool00`3ookH0IP0j093Ko`1D0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VHj093Ko`3oool0D`3o
ool00`3ookH0IP0j093Ko`060?ooo`070?oof`2@>P0006Jf0?ooo`3o]VH003Z@0=_oo`1C0?ooo`03
0?oo]P1V03X0T=_o00P0oooo00<0okIV001V]P3oool0E@3oool00`3ookH0IP0j093Ko`060?ooo`07
0?oo]P1V0000>Y3K0?ooo`3o]VH0001V0;Koo`080?ooo`00Q`3oool00`3ookH0IP0j093Ko`080?oo
o`030?oo]P1V03X0T=_o05D0oooo00<0oonf06H0>P2@fol0203oool00`3KT3X0I[Ko0?ooo`1E0?oo
o`030?oo]P1V03X0T=_o00X0oooo00<0okIV001V]P3oool0D`3oool00`3ookH0IP0j093Ko`090?oo
o`030?oo]P1V03X0T=_o05@0oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`1C0?oo
o`030?oo]P1V03X0T=_o00H0oooo00L0om^@03X0IP2fool0oooo0?oof`2@>SX0T=_o05<0oooo00<0
oonf06H0>P2@fol0203oool00`3ookH0IP1V0;Koo`1E0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0
om^@03X0IP2fool0oooo0?oo]P1V03X0T=_o00P0oooo00270?ooo`030?oo]P1V03X0T=_o00P0oooo
00<0oonf06H0>P2@fol0E@3oool00`3ookH0IP0j093Ko`090?ooo`030;IVIP2fool0oooo05@0oooo
00<0oonf06H0>P2@fol02P3oool00`3KT3X006Jf0?ooo`1C0?ooo`030?oo]P1V03X0T=_o00D0oooo
00<0oooK090j00000000100000000`1V]_l0oooo0?ooo`1A0?ooo`030?oo]P1V03X0T=_o00X0oooo
00<0om^@03XjT03Kool0D`3oool00`3ookH0IP0j093Ko`060?ooo`070?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`1C0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH006Jfo`3oool0E03oool00`3o
okH0IP0j093Ko`070?ooo`060;IV001V]_l0oooo0;IV0000>Y00fooo203oool008L0oooo00<0oonf
06H0>P2@fol0203oool00`3ookH0IP0j093Ko`1E0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf
06HjT03Kool0E03oool00`3ookH0IP0j093Ko`090?ooo`030?oKT00j0000>Y3K05@0oooo00<0oonf
06H0>P2@fol01P3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093Koe@0oooo00<0oonf06H0>P2@fol0
2P3oool00`3KT3X006Jf0?ooo`1C0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0okIV000jT03Kool0
oooo0?oo]P1V0000I[Ko05<0oooo00<0oonf06H0>P2@fol02@3oool00`3o]VH006Jf0?ooo`1D0?oo
o`030?oo]P1V03X0T=_o00P0oooo00@0]VH00000000006H0]_oo2@3oool008L0oooo00<0oonf06H0
>P2@fol0203oool00`3ookH0IP0j093Ko`1E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j03Z@
f`3oool0D`3oool00`3ookH0IP0j093Ko`070?ooo`040?oof`2@>P000000001V]UD0oooo00<0oonf
06H0>P2@fol01`3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o05@0oooo00<0oonf06H0>P2@fol02@3o
ool00`2fIP00000j093Ko`1D0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0om^@03X0IP1V][H0oooo
0=^@>P0006H0]_oo05<0oooo00<0oonf06H0>P2@fol02@3oool00`3ookH0IP1V0;Koo`1D0?ooo`03
0?oo]P1V03X0T=_o00L0oooo00@0oonf06H000000000>Y3K2P3oool008L0oooo00<0oonf06H0>P2@
fol0203oool00`3ookH0IP0j093Ko`1E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0okIV000jT03K
ool0D`3oool00`3ookH0IP0j093Ko`090?ooo`030=^@>P00I[H0oooo05@0oooo00<0oonf06H0>P2@
fol01`3oool01@3ookH0IVJf0?oo]P1V03X0T=_o05@0oooo00<0oonf06H0>P2@fol01P3oool01@3o
om/0T3X000000000>Y00fooo05D0oooo00<0oonf06H0>P2@fol01P3oool00`3oom/0T3X006IVIP02
0000000306Jfo`3oool0oooo0580oooo00<0oonf06H0>P2@fol02P3oool00`2fIP00I[Ko0?ooo`1C
0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0]VH0000jT03Kool0fi0j03Z@f`090?ooo`00Q`3oool0
0`3ookH0IP0j093Ko`080?ooo`030?oo]P1V03X0T=_o05D0oooo00<0oonf06H0>P2@fol01P3oool0
1`3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0D`3oool00`3ookH0IP0j093Ko`060?ooo`060?oK
f`3Kool0oooo0?ooo`2fIP00I[KoE03oool00`3ookH0IP0j093Ko`080?ooo`040?nfIP1V][H0IP0j
093Koe@0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`1F0?ooo`030?oo]P1V03X0
T=_o00L0oooo00<0okIV0000IP2fool0EP3oool00`3ookH0IP0j093Ko`0:0?ooo`030?nfIP00I[H0
oooo05<0oooo00<0oonf06H0>P2@fol01P3oool01`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0
203oool008H0oooo00@0okIV0000000003X0T=_o1`3oool0103o]VH000000000>P2@fomD0?ooo`04
0?nfIP000000000j093Ko`H0oooo00H0om^@03YV]P3oool0om^@03X0000jT=]C0?ooo`040?nfIP00
0000000j093Ko`H0oooo00H0oonf06IV]P3oool0oonf06H0001V]_mC0?ooo`040?nfIP000000000j
093Ko`T0oooo00<0]VH00000>P2@fol0D`3oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1V
I[H0oooo05D0oooo00@0okIV0000000003X0T=_o203oool00`3KT3X0000j093Ko`1D0?ooo`040?nf
IP000000000j093Ko`H0oooo00L0okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0580oooo00@0okIV
0000000003X0T=_o1P3oool01`3oom/0T3X003Z@f`3oool0fi0j000jT03Kool0203oool008L0oooo
00<0om^@03X0>P2@fol0203oool00`3ofi00>P0j093Ko`1E0?ooo`030?oKT00j03X0T=_o00L0oooo
00@0okIV00000000000006JfE@3oool00`3ofi00>P0j093Ko`070?ooo`040?nfIP0000000000001V
]UD0oooo00<0om^@03X0>P2@fol02@3oool00`3ookH0IP0j093Ko`1D0?ooo`030?oKT00j03X0T=_o
00P0oooo00D0fi0j00000000000003Z@0=_oo`1C0?ooo`030?oKT00j03X0T=_o00T0oooo00@0om^@
03X0000003X0T=_oD`3oool00`3ofi00>P0j093Ko`060?ooo`030?oof`2@>P00000000<0000000<0
I[Ko0?ooo`3oool0D@3oool00`3ofi00>P0j093Ko`070?ooo`050?oo]P1V000000000000>P2@fol0
2@3oool00?l0ooooo`3ooooo0?oooeL0oooo003o0?ooool0ooooo`3ooomG0?ooo`00o`3ooooo0?oo
ool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo003o0?ooool0ooooo`3ooomG0?ooo`00o`3o
oooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo003o0?ooool0ooooo`3ooomG0?oo
o`00o`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo003o0?ooool0ooooo`3o
oomG0?ooo`00o`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo000[0?ooool0
0000o`00003o000001`00000403oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`@00000o`3ooooo0?ooool0oooo
503oool400000100oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`@00000o`3o
oooo0?ooool0oooo503oool400000100oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`@00000o`3ooooo0?ooool0oooo503oool400000100oooo000[0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0
oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?oo
o`3oool03P3oool002/0oooo1000003o0?ooool0ooooo`3ooolD0?ooo`@00000403oool002/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0
oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000
003oool0oooo00h0oooo000:0?ooo`050?oo]P1V03X0T=_o0?ooo`3KT3X00P0000002P0003X0T=_o
0?ooo`3oool0oooK090j0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`002P3oool0
0`3ookH0IP0j093Ko`040?ooo`030?oof`2@>SX0T=_o00T0oooo00<0]VHj093Ko`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000:0?oo
o`030?oo]P1V03X0T=_o00D0oooo00<0okIV001V]P3oool0203oool00`3ofi00>VJf0?ooo`0;0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool000H0
oooo00<0oooK090j00000000100000000`1V]_l0oooo0?ooo`020?ooo`030=^@>P00I[H0oooo00P0
oooo00<0om^@03XjT03Kool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`03
0000003oool0oooo00h0oooo00070?ooo`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o103oool00`3o
fi00>P0003Z@f`090?ooo`030=^@>P00I[H0oooo00/0oooo1P00003o0?ooool0ooooo`3oool@0?oo
o`H00000403oool000P0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`020?ooo`040?oof`2@>P000000
001V]PT0oooo00<0]VH00000>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH
0?ooo`030000003oool0oooo00h0oooo00080?ooo`050?oo]P1VI[H0oonf06H0>P2@fol0103oool0
0`3KT3X006Jf0?ooo`050?ooo`050?oof`2@>P000000000jT03Kool03@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo00090?ooo`070?nfIP1V][H0
IP0j093Ko`3oool0om_K0=_oo`020?ooo`030;IV001V]_l0oooo00D0oooo00<0okJ@093Ko`3oool0
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo
000:0?ooo`0:0;IV000003X0T=_o0?ooo`3ookH0IVJf0?ooo`3ookH0IP0006Jfo`H0oooo00<0oonf
06IV]P3oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0
oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o0080oooo00@0okIV00000000000006Jf203oool0
1@3KT3X0000000000000>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603o
ool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH
0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`@00000o`3ooooo
0?ooool0oooo503oool400000100oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0
oooo1000003o0?ooool0ooooo`3ooolD0?ooo`@00000403oool002/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
o`@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo
0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo00h0oooo000[0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`00
0000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo00h0oooo
000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103o
ool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo
00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo103oool00`000000oooo0?ooo`0>0?ooo`00:`3oool400000100oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo0@3oool400000100oooo000[0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool40?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0>0?ooo`00
:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo
00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`03
0000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`@00000403oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooo`3o
oom?0?ooo`@00000403oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^
0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3o
ool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3o
ool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool0403oool300000:l0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool03P3oool700000:d0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?oo
o`3oool03@3oool900000:`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?oo
o`3oool03P3oool001@0oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j093Ko`0=0?ooo`03
0000003oool0oooo00d0oooo2@00002/0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`03
0000003oool0oooo00h0oooo000D0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol0
3@3oool00`000000oooo0?ooo`0<0?ooo`/00000Z`3oool00`000000oooo0?ooo`3o0?ooool0oooo
DP3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V
03X0T=_o00d0oooo00<000000?ooo`3oool0303oool;00000:/0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe80oooo00<000000?ooo`3oool03P3oool00100oooo00<0oooK090j0000000010000000
0`1V]]/0T3X0000000040000000306Jfo`3oool0oooo00X0oooo00<000000?ooo`3oool0303oool;
00000:/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool0
0140oooo00d0okIV06Jfo`3oool0oonf06H0>P2@fol0oooo0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o
00d0oooo1P00000:0?ooo`T00000[03oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool60000
0100oooo000B0?ooo`050;IVIP2fool0oonf06H0>P2@fol00P3oool01@2fIVH0]_oo0?oo]P1V03X0
T=_o00d0oooo00<000000?ooo`3oool03@3oool900000:`0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo00<000000?ooo`3oool03P3oool00180oooo00D0oonf06IV]P3ookH0IP0j093Ko`02
0?ooo`050?oo]P1VI[H0oonf06H0>P2@fol03@3oool00`000000oooo0?ooo`0>0?ooo`L00000[@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`004`3oool0
103o]VH0I[Jf06H0>P2@fol30?ooo`040?nfIP1V][H0IP0j093Ko`d0oooo00<000000?ooo`3oool0
403oool300000:l0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool0
3P3oool001@0oooo00<0]VH00000>P2@fol0103oool00`2fIP00000j093Ko`0=0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3o
ool00`000000oooo0?ooo`0>0?ooo`00503oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0
T=_o00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`00
0000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0oooo
o`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00
:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe80oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003o
ool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool40000
0100oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3o0?ooool0ooooC`3oool40000
0100oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo
00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooool0ooooDP3o
ool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
03H0oooo0`00003o0?ooool0ooooD`3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0d0?ooo`L00000o`3ooooo0?oooe40oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0<`3oool900000?l0ooooo`3ooom@0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo03<0oooo2@00003o0?ooool0ooooD03oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0b0?ooo`/00000o`3ooooo0?ooodl0oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0<P3oool;00000?l0ooooo`3ooom?0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`@00000403oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0<P3oool;00000?l0ooooo`3ooom<0?ooo`@0
0000403oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0<`3oool900000?l0ooooo`3ooom@0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03<0oooo2@00001T0?ooo`030000003o
ool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0d
0?ooo`L00000I@3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0=P3oool3000006L0oooo00<000000?ooo`3oool0o`3ooooX0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0oooo
j03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o
0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`800000=P3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo00@000000?ooo`0000000000
=03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo00@0
00000?ooo`3oool0oooo0`00000a0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo
0?ooo`0>0?ooo`00:`3oool2000000D0oooo0P00000_0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03o
ool00`000000oooo0?ooo`0>0?ooo`00:`3oool010000000oooo0000000000050?ooo`<00000;03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo1P000006
0?ooo`800000:P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooonD0oooo1000000@0?ooo`00:`3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool3000002L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3ooooX0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00h0oooo0P00000U0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`0@0?ooo`<000008P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0303oool2000000D0oooo0P00000N0?ooo`<00000DP3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3o
oooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00h0oooo0P000000
0`3oool000000?ooo`020?ooo`<000006@3oool700000500oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool2000001H0oooo2@00001?0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?oo
onP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool3000000H0
oooo0`00000C0?ooo`T00000C`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02@3oool200000100oooo2`00001>0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooonP0oooo
00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0;0?ooo`<000003@3oool;000004h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`8000002`3oool;
000004h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo0P0000060?ooo`<000002@3oool9000004l0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`00
0000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0
oooo0`0000060?ooo`8000001`3oool9000004l0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00
:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`<00000
1@3oool700000500oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01P0oooo0P0000050?ooo`<00000DP3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003o
ool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool3
000000@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool2000000H0oooo0P0000020?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool400000100
oooo00<000000?ooo`3oool05`3oool2000000H0oooo0`00001B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooonD0oooo1000000@0?ooo`00
:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo0P0000060?ooo`<00000
D03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06`3oool2000000@0oooo00<000000?ooo`3oool00`00001;0?ooo`<00000>@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00`3oool2000004L0oooo1`00000g0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`<00000@`3oool90000
03H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo008000001P3oool200000440oooo2@00000f0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool3000003d0oooo2`00000e0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000003/0oooo2`00
000e0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003o
ool0oooo00h0oooo000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`060?ooo`8000001`3oool3000003P0oooo2`00000e0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000[0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?oo
o`800000=`3oool9000003H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?oo
onP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01@0oooo0`00000d0?ooo`T00000=P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00
:`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
5`3oool2000003<0oooo1`00000g0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
o`3ooooX0?ooo`030000003oool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o00@0oooo00X0
oonf06H0>P2@fol0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`0;
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>
0?ooo`8000002@3oool300000380oooo0`00000i0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o
00@0oooo00<0oonf06H0>P2@fol02@3oool00`2fISX0T=_o0?ooo`0;0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool20000
0380oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1U0?ooo`<00000o`3ooooY0?oo
o`030000003oool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@
fol02@3oool00`3ofi00>VJf0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0B0?ooo`8000002P3oool3000001/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06<0oooo1`00003o0?ooonL0
oooo00<000000?ooo`3oool03P3oool000H0oooo00<0oooK090j00000000100000000`1V]]/0T3X0
000000040000000306Jfo`3oool0oooo00H0oooo00<0om^@03XjT03Kool02`3oool00`000000oooo
0?ooo`0@0?ooo`<000008P3oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool2000001T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0680oooo
2@00003o0?ooonH0oooo00<000000?ooo`3oool03P3oool000L0oooo00d0okIV06Jfo`3oool0oonf
06H0>P2@fol0oooo0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o00T0oooo00<0fi0j001V]P3oool02`3o
ool6000000/0oooo1`00000P0?ooo`030000003oool0oooo02<0oooo0`00000F0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1R0?ooo`T00000o`3o
oooQ0?ooo`H00000403oool000P0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`020?ooo`050;IVIP2f
ool0oonf06H0>P2@fol0203oool00`2fIP00000j093Ko`0<0?ooo`030000003oool0oooo00d0oooo
2@00000O0?ooo`030000003oool0oooo02H0oooo0P00000D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1Q0?ooo`/00000o`3ooooU0?ooo`030000
003oool0oooo00h0oooo00080?ooo`050?oo]P1VI[H0oonf06H0>P2@fol00P3oool01@3ookH0IVJf
0?oo]P1V03X0T=_o00D0oooo00D0oooK090j0000000003Z@0=_oo`0=0?ooo`030000003oool0oooo
00d0oooo2@00000O0?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`<000004@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0H@3oool;0000
0?l0ooooi@3oool00`000000oooo0?ooo`0>0?ooo`002@3oool0103o]VH0I[Jf06H0>P2@fol30?oo
o`040?nfIP1V][H0IP0j093Ko`H0oooo00<0okJ@093Ko`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`/000007P3oool00`000000oooo0?ooo`0O0?ooo`8000002P3oool2000000l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0640oooo2`00003o
0?ooonD0oooo00<000000?ooo`3oool03P3oool000X0oooo00<0]VH00000>P2@fol0103oool00`2f
IP00000j093Ko`060?ooo`030?oo]P1VI[H0oooo00h0oooo00<000000?ooo`3oool0303oool;0000
01h0oooo00<000000?ooo`3oool08@3oool2000000X0oooo0`00000<0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1R0?ooo`T00000o`3ooooV0?oo
o`030000003oool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@
fol01`3oool01@3KT3X0000000000000>Y00fooo00/0oooo00<000000?ooo`3oool0303oool;0000
01h0oooo00<000000?ooo`3oool08`3oool2000000/0oooo0`0000090?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1R0?ooo`T00000o`3ooooV0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00d0oooo2@00000O0?ooo`03
0000003oool0oooo03<0oooo0P0000070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0W@3oool700000?l0ooooi`3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`0=0?ooo`T000007`3oool00`000000oooo0?ooo`0[0?ooo`800000203oool3000000@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2O0?ooo`<00000o`3ooooY0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00h0oooo1`00000P0?ooo`030000003o
ool0oooo02d0oooo0P0000090?ooo`<0000000<0oooo0000003oool04P3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`0@0?ooo`<000008P3oool00`000000oooo0?ooo`0_0?ooo`<000002@3oool2
000001<0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?ooonP0oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0380oooo0P0000080?ooo`@00000403oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0?03oool010000000
oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?oo
onP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool2000000/0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3o
ool03P3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0>P3oool3000000P0oooo0`0000080?ooo`030000
003oool0oooo0:00oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1P0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?oo
o`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo00<000000?ooo`0000000P00000:
0?ooo`8000000`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0ooooj03oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool4000000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`@00000XP3oool00`00
0000oooo0?ooo`3o0?ooonD0oooo1000000@0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0A0?ooo`80
0000X@3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool04@3oool00`000000oooo00000002000009h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool02P3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000009/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool03P3o
ool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0303oool2000000<0oooo00<000000?ooo`3oool01@3oool2
000009T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooolD0oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000oooo
00P0oooo0`00002F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3oooo50?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`<0
0000T`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G`3oool300000180oooo00<000000?ooo`3oool03@3oool200000940oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo05d0oooo1`00000@0?ooo`030000003oool0oooo00l0oooo0`00002>0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L
0?ooo`T000003`3oool00`000000oooo0?ooo`050?ooo`8000002`3oool3000008/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05`0oooo2@00000?0?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`800000R@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0F`3oool;000000h0oooo00<000000?ooo`3oool02`3oool2000000X0oooo0`0000260?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00h0
oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1K0?ooo`/000003P3oool00`000000oooo0?ooo`0J0?ooo`<00000P`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F`3o
ool;000000h0oooo00<000000?ooo`3oool07@3oool200000840oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool03P3oool002/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05`0oooo2@00000=
0?ooo`<000005P3oool2000000T0oooo0`00001n0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1L0?ooo`T000002`3oool70000
01H0oooo0P00000:0?ooo`<00000N`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0?l0ooooa@3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool7000000/0oooo2@00000G0?ooo`80
00002`3oool3000007P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooolD0
oooo00<000000?ooo`3oool03P3oool002/0oooo100000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G`3oool3000000d0oooo2@00000I0?ooo`800000303oool2000007H0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oool80oooo1000000@0?ooo`00:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0;0?ooo`/00000:03oool3000007<0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool02`3oool;000002/0oooo0`00001`0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00/0oooo2`00000P0?ooo`800000303oool3000006d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0303oool9000002<0oooo1000000;0?ooo`<00000JP3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00h0
oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0<0?ooo`T000009`3oool3000000/0oooo0`00001W0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool01P3oool3000006/0oooo00<000000?ooo`3oool03@3o
ool7000003T0oooo0P00001U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<00000
0?ooo`3oool0103oool7000006T0oooo00<000000?ooo`3oool03`3oool3000003d0oooo0`00001R
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?oooi@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool00`3oool90000
06P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`8000002`3oool30000
05l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`030?ooo`T0
0000J03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo0P00000<0?ooo`<0
0000G03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0080oooo
2`00001W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=@3oool3000000`0oooo
0`00001I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool00P3o
ool;000006L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`8000003@3o
ool3000000`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0080oooo2`00001W0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0BP3oool3000000T0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo00<0oooo2@00001X0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0C@3oool2000000L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00<0oooo2@00001X0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0@03oool2000000d0oooo0`0000040?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`040?ooo`L00000J@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0480oooo
1000000<0?ooo`<0000000<0oooo0000003oool0B03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`@000001@3oool3000006/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`160?ooo`<00000303oool3000004P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooT@3oool400000100oooo000[0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`0000000P0000150?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?ooo`<00000@P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04l0oooo0P0000050?ooo`03
0000003oool0oooo00D0oooo0P00001S0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo
0P0000030?ooo`030000003oool0oooo00L0oooo0`00001P0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05<0oooo0P0000000`3oool000000?ooo`0;0?ooo`<00000G@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1E0?ooo`8000003`3oool3000005X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`0@0?ooo`<00000E`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`<00000E03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`00
:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`070?ooo`8000003@3oool300000540oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02@3oool2000000h0oooo0`00000V0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3o
ool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool02`3oool2000000l0oooo0`00000S0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool07`3oool300000200oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`<00000o`3ooonE0?ooo`030000003oool0oooo
00h0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0280oooo0`00000M0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:`3oool700000?l0ooooT`3oool00`000000oooo0?ooo`0>0?ooo`00
:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0D0?ooo`8000003`3oool3000001X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0Z0?ooo`T00000o`3ooonB0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo01H0oooo1000000>0?ooo`<000005`3oool00`000000oooo0?oo
o`0S0?ooo`<00000;03oool900000?l0ooooTP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool4
000000H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo01X0oooo0P00000?0?ooo`<00000503oool00`000000oooo0?ooo`0Q0?ooo`L00000:@3oool;
00000?l0ooooSP3oool400000100oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02h0oooo0`00000A0?oo
o`030000003oool0oooo0200oooo2@00000X0?ooo`/00000o`3ooonA0?ooo`030000003oool0oooo
00h0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo0340oooo0`00000>0?ooo`030000003oool0oooo0200
oooo2@00000X0?ooo`/00000o`3ooonA0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo02<0oooo0P00000?0?ooo`<000002`3oool00`000000oooo0?ooo`0O0?ooo`/00000
:03oool900000?l0ooooTP3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0U0?ooo`@000003P3oool3000000P0oooo00<000000?ooo`3oool07`3oool;000002P0oooo2@00
003o0?oooi80oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:@3oool2
000000l0oooo0`0000050?ooo`030000003oool0oooo01l0oooo2`00000Y0?ooo`L00000o`3ooonC
0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03d0oooo0`0000020?oo
o`030000003oool0oooo0200oooo2@00000/0?ooo`<00000o`3ooonE0?ooo`030000003oool0oooo
00h0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`1D0?ooo`<00000@P3oool300000280oooo2@00000]0?ooo`030000003oool0oooo0?l0
ooooU03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0DP3oool700000380oooo0P00000>0?ooo`@00000
803oool7000002h0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`1A0?ooo`T00000<`3oool4000000X0oooo00@000000?ooo`3oool0oooo0`00000O0?ooo`<00000
<03oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0540oooo2@00
000g0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`<000007P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo0500oooo2`0000100?ooo`030000003oool0
oooo00L0oooo0`00000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonD
0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0D03oool;00000400oooo00<000000?ooo`3oool02P3oool3000001P0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool001@0
oooo00H0oonf06H0>P2@fol0oooo0?oKT00j00020000000306Jfo`3oool0oooo00`0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`1@0?ooo`/00000?`3oool2000000l0oooo0`00000E
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?oooi@0oooo00<000000?ooo`3oool03P3oool001@0oooo00<0oonf06H0>P2@fol01@3oool00`2f
ISX0T=_o0?ooo`0<0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0D@3oool90000
0440oooo1@00000>0?ooo`<000004P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo000D0?ooo`03
0?oo]P1V03X0T=_o00D0oooo00<0om^@03YV]P3oool0303oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo0540oooo2@0000110?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`<0
00003`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030?oof`2@>P00000000@00000
00<0I[Ko0?ooo`3oool00P3oool00`3ofi00>SZ@0=_oo`0<0?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool0DP3oool700000480oooo00<000000?ooo`3oool05P3oool4000000/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
U03oool00`000000oooo0?ooo`0>0?ooo`004@3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093Ko`D0
oooo00<0fi0j001V]P3oool0303oool6000008D0oooo00<000000?ooo`3oool0E03oool3000004@0
oooo00<000000?ooo`3oool06P3oool3000000P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0U0?ooo`H0
0000403oool00180oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`040?ooo`030;IV000003X0T=_o00d0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0
oooo0P00000@0?ooo`<000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool00180oooo00/0oonf06IV]P3ookH0IP0j093Ko`3oool0oooK090j0000000003Z@0=_o
o`0>0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0=0?ooo`<00000403oool300000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00h0oooo000C0?ooo`040?nfIP1V][H0IP0j093Ko`80oooo00<0okJ@093Ko`3oool03`3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0403o
ool200000140oooo0`00000L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool001@0oooo00<0]VH0
0000>P2@fol00P3oool00`3ookH0IVJf0?ooo`0?0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo1000000I
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03P3oool001@0oooo00<0oonf06H0>P2@fol00`3oool01@3K
T3X0000000000000>Y00fooo00`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`11
0?ooo`<000009P3oool010000000oooo0?ooo`3oool4000001D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo03l0oooo1`00000I
0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`<000004P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0?P3oool90000
01X0oooo100000050?ooo`030000003oool0oooo00P0oooo0`00000?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0n0?ooo`T0
00007P3oool2000000<0oooo00<000000?ooo`3oool02`3oool3000000`0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo03d0oooo
2`00000R0?ooo`030000003oool0oooo00h0oooo0`0000090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0m0?ooo`/000008P3o
ool00`000000oooo0?ooo`0A0?ooo`@000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0?@3oool;00000280oooo00@00000
0?ooo`3oool0oooo0P00000B0?ooo`<000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0?P3oool9000002<0oooo00<00000
0?ooo`3oool00`3oool400000140oooo0`00000C0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0?P3oool9000002<0oooo00<000000?ooo`3oool01`3oool20000
0140oooo1000000@0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0?`3oool7000002@0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool30000
00d0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`110?ooo`<0
00009P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooog@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool400000>00oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo
0P0000080?ooo`030000003oool0oooo00L0oooo1000003o0?ooog00oooo00<000000?ooo`3oool0
9`3oool400000100oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo100000040?ooo`030000003o
ool0oooo00/0oooo0`00003o0?ooofd0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool00`000000oooo0?ooo`0>
0?ooo`<00000o`3ooomZ0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`<00000o`3ooomW0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`800000403oool300000?l0ooooI03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0103oool200000140oooo1000003o0?ooof00oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo0P00000C0?ooo`<00000o`3ooomM0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0g`3oool3000004@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo0P00000D
0?ooo`<00000o`3ooomJ0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool0g@3oool700000480oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0240oooo1000003o0?oooeH0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3L0?ooo`T0
0000@@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04@3oool200000180oooo0`00003o0?oooe<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3L0?ooo`T00000@@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool300000180oooo
0`00003o0?oooe00oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`3K0?ooo`/00000@03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05P3oool2000001<0oooo1000003o0?oood`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3K
0?ooo`/00000@03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0603oool2000001D0oooo0`00003o0?ooodT0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3K0?ooo`/00000@03oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<P3oool30000
0?l0ooooAP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`03
0000003oool0oooo0=`0oooo2@0000110?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0P0?ooo`8000004`3oool400000?l0oooo@P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0=`0oooo
2@0000110?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0R0?ooo`@000004`3oool300000?l0oooo?`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`@00000g03oool700000480oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0I0?ooo`<000009`3oool3000001<0oooo0`00003o0?oooc`0oooo00<0
00000?ooo`3oool09`3oool400000100oooo000[0?ooo`030000003oool0oooo0=l0oooo0`000014
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool7000003h0oooo1000003o
0?ooocP0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`00
0000oooo0?ooo`3Q0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0F0?ooo`T00000@@3oool300000?l0oooo=@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01H0oooo2@00000]0?ooo`80
00005@3oool300000?l0oooo<P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0
oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01D0oooo2`00000^0?ooo`@00000503oool400000?l0oooo
;P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01D0oooo2`00000b0?ooo`<000005@3oool300000?l0oooo:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0m0?ooo`/00000C@3oool300000?l0oooo:03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0n0?ooo`T00000?03oool20000
01<0oooo1000003o0?ooob@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0?P3oool9000003h0oooo0P00000E0?ooo`<00000o`3ooolQ0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo03l0oooo1`0000110?ooo`<000005@3oool400000?l0oooo
7@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`110?ooo`<00000AP3o
ool2000001L0oooo0`00003o0?oooaX0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0H@3oool400000?l0oooo5P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`1>0?ooo`8000005@3oool400000?l0oooo4P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`1@0?ooo`@000005@3oool300000?l0oooo3`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1D0?ooo`8000005P3oool400000?l0oooo
2`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1`0?ooo`<00000o`3o
ool80?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo1000003P
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0L`3oool400000?l0oooo103oool0
0`000000oooo0?ooo`0W0?ooo`@00000403oool002/0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo05d0oooo0P00000H0?ooo`<00000o`3oool10?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo05l0oooo1000000G0?ooo`@0
0000o03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0>40oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1S0?ooo`800000
6@3oool400000?P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0PP3o
ool300000?@0oooo0`00000[0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1/0?ooo`8000005`3oool4
00000>h0oooo1`00000Y0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1^0?ooo`@000005`3oool30000
0>X0oooo2@00000X0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b0?ooo`800000603oool400000>H0
oooo2@00000X0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`2@0?ooo`<00000hP3oool;000002L0oooo
00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo07/0oooo0P00000F0?ooo`@00000gP3oool;000002L0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo07d0oooo0P00000H0?ooo`@00000fP3oool;000002L0oooo00<00000
0?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo07l0oooo0`00000I0?ooo`<00000f03oool9000002P0oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo0880oooo0P00000J0?ooo`@00000e03oool9000002P0oooo00<000000?ooo`3o
ool03P3oool002/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo0:80oooo0`00003B0?ooo`L00000:@3oool00`000000oooo0?ooo`0>0?ooo`00:`3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0RP3o
ool2000001T0oooo1000003@0?ooo`<00000:`3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0S03oool4
000001T0oooo1000003=0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool0
02/0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
0900oooo0`00000J0?ooo`@00000b@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00h0oooo000[0?ooo`@00000h03oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0;40
oooo100000350?ooo`030000003oool0oooo02L0oooo1000000@0?ooo`00:`3oool00`000000oooo
0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0V@3oool2000001X0oooo0`0000320?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3o
oom/0?ooo`030000003oool0oooo09/0oooo1000000I0?ooo`@00000_P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooK03oool0
0`000000oooo0?ooo`2O0?ooo`<000006P3oool400000;X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?oo
o`3oool0`03oool400000;H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0a03oool300000;<0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0Z@3oool2000001`0oooo1000002_0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3o
oom/0?ooo`030000003oool0oooo0:/0oooo1000000L0?ooo`@00000Z`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooK03oool0
0`000000oooo0?ooo`2_0?ooo`8000007P3oool400000:L0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?oo
o`3oool0d`3oool400000:<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0^03oool2000001d0
oooo0`00002P0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo
00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo0;X0oooo1000000L0?ooo`@00000
W03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000:0?ooo`060?oo]P1V
03X0T=_o0?ooo`3ofi00>P000P0000002@1V]_l0oooo0?ooo`3oom/0T3X0000jT03Kool0om^@03X0
00020000000306Jfo`3oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003o
ool0oooo0;h0oooo0`00000M0?ooo`@00000V03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0]VHj093Ko`3oool0203oool0
0`2fISX0T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`3R
0?ooo`@00000U03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000:0?oo
o`030?oo]P1V03X0T=_o00D0oooo00<0om^@03YV]P3oool0203oool00`3ofi00>VJf0?ooo`0;0?oo
o`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`8000007@3oool400000900oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`001P3oool00`3oom/0T3X00000000400000003
06Jfo`3oool0oooo0080oooo00<0om^@03XjT03Kool0203oool00`3ofi00>SZ@0=_oo`0;0?ooo`03
0000003oool0oooo0?l0ooooo`3oooli0?ooo`@000007@3oool3000008d0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0>0?ooo`001`3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093K
o`D0oooo00<0fi0j001V]P3oool0203oool00`3KT3X006Jf0?ooo`0;0?ooo`H00000o`3ooooo0?oo
ocX0oooo0`00000M0?ooo`@00000R@3oool00`000000oooo0?ooo`0U0?ooo`H00000403oool000P0
oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`040?ooo`030;IV000003X0T=_o00P0oooo00<0]VH00000
>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0ooooH@3oool4000008D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00203oool02`3ookH0IVJf0?oo]P1V03X0T=_o
0?ooo`3oom/0T3X000000000>Y00fooo00H0oooo00D0oooK090j0000000003Z@0=_oo`0=0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom60?ooo`8000007@3oool400000840oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0>0?ooo`002@3oool0103o]VH0I[Jf06H0>P2@fol20?ooo`03
0?nfT02@fol0oooo00P0oooo00<0okJ@093Ko`3oool03P3oool00`000000oooo0?ooo`3o0?ooool0
ooooB03oool4000001d0oooo1000001m0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool000X0oooo00<0]VH00000>P2@fol00P3oool00`3ookH0IVJf0?ooo`080?ooo`030?oo
]P1VI[H0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo0`00000N0?ooo`@00000
N@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000:0?ooo`030?oo]P1V
03X0T=_o00<0oooo00D0fi0j00000000000003Z@0=_oo`060?ooo`050=^@>P0000000000000jT03K
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooL@3oool3000007H0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0oooo
EP3oool2000001`0oooo1000001b0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo0`00000M0?ooo`@00000KP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0
oooo0?l0ooooo`3ooomK0?ooo`<000007P3oool4000006X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooP03oool40000
06H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000
oooo0?ooo`3o0?ooool0ooooQ03oool400000680oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooI@3oool200000240oooo
0`00001O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooofL0oooo1000000P0?ooo`@00000F`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooom[
0?ooo`<000008@3oool4000005L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooT`3oool4000005<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0
ooooM03oool200000240oooo1000001?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool002/0oooo1000003o0?ooool0ooooM@3oool400000240oooo1000001;0?ooo`030000
003oool0oooo02L0oooo1000000@0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3o
ool300000280oooo100000170?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3o
ool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oooj<0oooo100000130?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh@0oooo0P00000Q0?ooo`@00000?`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`@000008@3oool4000003/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo
0?ooo`3o0?ooool0ooooRP3oool2000002<0oooo1000000g0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oook<0oooo1000
000c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooi<0oooo0P00000R0?ooo`@00000;`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooonE0?oo
o`@000008P3oool4000002/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooV@3oool3000002<0oooo1000000W0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0
o`3ooooo0?oool<0oooo1000000S0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oooj80oooo0P00000S0?ooo`@000007`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0
oooo0?l0ooooo`3ooonT0?ooo`@000008`3oool4000001/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooZ03oool30000
02@0oooo1000000G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool002/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooom<0oooo1000000C0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oook80oooo
0P00000S0?ooo`@000003`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo
000[0?ooo`030000003oool0oooo0?l0ooooo`3ooond0?ooo`@000008`3oool4000000/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool400000?l0ooooo`3ooong
0?ooo`8000009@3oool4000000L0oooo00<000000?ooo`3oool09`3oool400000100oooo000[0?oo
o`030000003oool0oooo0?l0ooooo`3oooo10?ooo`800000803oool300000340oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oool<0oooo1000001@0?ooo`03
0000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3oooo70?ooo`<00000
C@3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3oooo@
0?ooo`800000A@3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?oo
ool0oooodP3oool400000440oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooomH0oooo0`00000n0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooon00oooo0P00000e0?ooo`030000003oool0oooo00h0oooo000[
0?ooo`030000003oool0oooo0?l0ooooo`3ooooR0?ooo`800000<`3oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooi03oool200000340oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool400000?l0ooooo`3ooooo0?oooa@0oooo1000000@0?oo
o`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0oooo00h0
oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000oooo0?oo
o`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<000000?oo
o`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool400000?l0ooooo`3ooooo0?oooa@0
oooo1000000@0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?ooo`030000
003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo00<0
00000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo603oool0
0`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolH0?oo
o`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0
oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo603oool00`000000oooo0?ooo`0>0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolH0?ooo`030000003oool0oooo00h0oooo000[0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooaP0oooo00<000000?ooo`3oool03P3oool002/0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030?oo]P1V03X0
T=_o0080oooo00D0oonf06H000000000001V0;Koo`0=0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`00503oool02`3ookH0IP0j093Ko`3o
ool0oooK090j0000I[H0oooo0?nfIP00>Y00fooo00`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`00503oool02`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oo
f`2@>SX0T=_o00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`00403o
ool00`3oom/0T3X0000000040000000806Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l<0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00140oooo00h0okIV06Jfo`3o
ool0oonf06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo``0ooooo`00003o0000
0?l000007000000@0?ooo`004P3oool03@2fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V06Jf
]P3oool0fi0j0000IP2fool0o`3ooooo0?ooool0oooo>03oool00180oooo00T0oonf06IV]P3ookH0
IP0j093Ko`3oool0oooK090j001VIVH00P0000000`1V]_l0oooo0?ooo`3o0?ooool0ooooo`3ooolg
0?ooo`004`3oool0103o]VH0I[Jf06H0>P2@fol20?ooo`030?nfIP0006H0]_oo0?l0ooooo`3ooooo
0?oooc/0oooo000D0?ooo`030;IV000003X0T=_o00<0oooo00<0fi0j0000>P2@fol0o`3ooooo0?oo
ool0oooo>P3oool001@0oooo00<0oonf06H0>P2@fol0103oool0103ofi00>P000000>P2@fooo0?oo
ool0ooooo`3ooolh0?ooo`00o`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?oooeL0oooo
003o0?ooool0ooooo`3ooomG0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 851.188}, {525.688, 0}} -> {0.955729, 42.8301, \
0.00101094, 0.00613404}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \ Input\ Data\ Union08\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 307;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<Uniondata.txt\>", {Word, Number, Number, 
            Number}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 2]\)], datanw[\([#, 3]\)], 
                  datanw[\([#, 4]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0145089 0.62004 -1.61516 0.048515 [
[.01451 -0.0125 -5.53125 -17.8125 ]
[.01451 -0.0125 5.53125 0 ]
[.16952 -0.0125 -14.3125 -17.8125 ]
[.16952 -0.0125 14.3125 0 ]
[.32453 -0.0125 -10.7813 -17.8125 ]
[.32453 -0.0125 10.7813 0 ]
[.47954 -0.0125 -14.3125 -17.8125 ]
[.47954 -0.0125 14.3125 0 ]
[.63455 -0.0125 -5.53125 -17.8125 ]
[.63455 -0.0125 5.53125 0 ]
[.78956 -0.0125 -14.3125 -17.8125 ]
[.78956 -0.0125 14.3125 0 ]
[.94457 -0.0125 -10.7813 -17.8125 ]
[.94457 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03435 -18.125 -8.90625 ]
[-0.0125 .03435 0 8.90625 ]
[-0.0125 .13138 -18.125 -8.90625 ]
[-0.0125 .13138 0 8.90625 ]
[-0.0125 .22841 -18.125 -8.90625 ]
[-0.0125 .22841 0 8.90625 ]
[-0.0125 .32544 -18.125 -8.90625 ]
[-0.0125 .32544 0 8.90625 ]
[-0.0125 .42247 -18.125 -8.90625 ]
[-0.0125 .42247 0 8.90625 ]
[-0.0125 .5195 -18.125 -8.90625 ]
[-0.0125 .5195 0 8.90625 ]
[-0.0125 .61653 -18.125 -8.90625 ]
[-0.0125 .61653 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01451 0 m
.01451 .00625 L
s
gsave
.01451 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.16952 0 m
.16952 .00625 L
s
gsave
.16952 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32453 0 m
.32453 .00625 L
s
gsave
.32453 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47954 0 m
.47954 .00625 L
s
gsave
.47954 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63455 0 m
.63455 .00625 L
s
gsave
.63455 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78956 0 m
.78956 .00625 L
s
gsave
.78956 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.94457 0 m
.94457 .00625 L
s
gsave
.94457 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.04551 0 m
.04551 .00375 L
s
.07651 0 m
.07651 .00375 L
s
.10751 0 m
.10751 .00375 L
s
.13852 0 m
.13852 .00375 L
s
.20052 0 m
.20052 .00375 L
s
.23152 0 m
.23152 .00375 L
s
.26252 0 m
.26252 .00375 L
s
.29353 0 m
.29353 .00375 L
s
.35553 0 m
.35553 .00375 L
s
.38653 0 m
.38653 .00375 L
s
.41753 0 m
.41753 .00375 L
s
.44854 0 m
.44854 .00375 L
s
.51054 0 m
.51054 .00375 L
s
.54154 0 m
.54154 .00375 L
s
.57254 0 m
.57254 .00375 L
s
.60355 0 m
.60355 .00375 L
s
.66555 0 m
.66555 .00375 L
s
.69655 0 m
.69655 .00375 L
s
.72755 0 m
.72755 .00375 L
s
.75856 0 m
.75856 .00375 L
s
.82056 0 m
.82056 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.88256 0 m
.88256 .00375 L
s
.91357 0 m
.91357 .00375 L
s
.97557 0 m
.97557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03435 m
.00625 .03435 L
s
gsave
-0.0125 .03435 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
1.000 setlinewidth
grestore
0 .13138 m
.00625 .13138 L
s
gsave
-0.0125 .13138 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .22841 m
.00625 .22841 L
s
gsave
-0.0125 .22841 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .32544 m
.00625 .32544 L
s
gsave
-0.0125 .32544 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .42247 m
.00625 .42247 L
s
gsave
-0.0125 .42247 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .5195 m
.00625 .5195 L
s
gsave
-0.0125 .5195 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .61653 m
.00625 .61653 L
s
gsave
-0.0125 .61653 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05861 m
.00375 .05861 L
s
0 .08287 m
.00375 .08287 L
s
0 .10712 m
.00375 .10712 L
s
0 .15564 m
.00375 .15564 L
s
0 .1799 m
.00375 .1799 L
s
0 .20415 m
.00375 .20415 L
s
0 .25267 m
.00375 .25267 L
s
0 .27693 m
.00375 .27693 L
s
0 .30118 m
.00375 .30118 L
s
0 .3497 m
.00375 .3497 L
s
0 .37396 m
.00375 .37396 L
s
0 .39821 m
.00375 .39821 L
s
0 .44673 m
.00375 .44673 L
s
0 .47099 m
.00375 .47099 L
s
0 .49524 m
.00375 .49524 L
s
0 .54376 m
.00375 .54376 L
s
0 .56802 m
.00375 .56802 L
s
0 .59227 m
.00375 .59227 L
s
0 .01009 m
.00375 .01009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01451 .61178 m
.01451 .61803 L
s
.16952 .61178 m
.16952 .61803 L
s
.32453 .61178 m
.32453 .61803 L
s
.47954 .61178 m
.47954 .61803 L
s
.63455 .61178 m
.63455 .61803 L
s
.78956 .61178 m
.78956 .61803 L
s
.94457 .61178 m
.94457 .61803 L
s
.125 Mabswid
.04551 .61428 m
.04551 .61803 L
s
.07651 .61428 m
.07651 .61803 L
s
.10751 .61428 m
.10751 .61803 L
s
.13852 .61428 m
.13852 .61803 L
s
.20052 .61428 m
.20052 .61803 L
s
.23152 .61428 m
.23152 .61803 L
s
.26252 .61428 m
.26252 .61803 L
s
.29353 .61428 m
.29353 .61803 L
s
.35553 .61428 m
.35553 .61803 L
s
.38653 .61428 m
.38653 .61803 L
s
.41753 .61428 m
.41753 .61803 L
s
.44854 .61428 m
.44854 .61803 L
s
.51054 .61428 m
.51054 .61803 L
s
.54154 .61428 m
.54154 .61803 L
s
.57254 .61428 m
.57254 .61803 L
s
.60355 .61428 m
.60355 .61803 L
s
.66555 .61428 m
.66555 .61803 L
s
.69655 .61428 m
.69655 .61803 L
s
.72755 .61428 m
.72755 .61803 L
s
.75856 .61428 m
.75856 .61803 L
s
.82056 .61428 m
.82056 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.88256 .61428 m
.88256 .61803 L
s
.91357 .61428 m
.91357 .61803 L
s
.97557 .61428 m
.97557 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03435 m
1 .03435 L
s
.99375 .13138 m
1 .13138 L
s
.99375 .22841 m
1 .22841 L
s
.99375 .32544 m
1 .32544 L
s
.99375 .42247 m
1 .42247 L
s
.99375 .5195 m
1 .5195 L
s
.99375 .61653 m
1 .61653 L
s
.125 Mabswid
.99625 .05861 m
1 .05861 L
s
.99625 .08287 m
1 .08287 L
s
.99625 .10712 m
1 .10712 L
s
.99625 .15564 m
1 .15564 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .20415 m
1 .20415 L
s
.99625 .25267 m
1 .25267 L
s
.99625 .27693 m
1 .27693 L
s
.99625 .30118 m
1 .30118 L
s
.99625 .3497 m
1 .3497 L
s
.99625 .37396 m
1 .37396 L
s
.99625 .39821 m
1 .39821 L
s
.99625 .44673 m
1 .44673 L
s
.99625 .47099 m
1 .47099 L
s
.99625 .49524 m
1 .49524 L
s
.99625 .54376 m
1 .54376 L
s
.99625 .56802 m
1 .56802 L
s
.99625 .59227 m
1 .59227 L
s
.99625 .01009 m
1 .01009 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
.04554 .16145 m
.04554 .17631 L
s
.015 w
.04554 .16888 Mdot
.002 w
.04733 .16416 m
.04733 .17857 L
s
.015 w
.04733 .17137 Mdot
.002 w
.03009 .08298 m
.03009 .09903 L
s
.015 w
.03009 .09101 Mdot
.002 w
.05797 .19997 m
.05797 .21491 L
s
.015 w
.05797 .20744 Mdot
.002 w
.05337 .19961 m
.05337 .21371 L
s
.015 w
.05337 .20666 Mdot
.002 w
.06882 .22997 m
.06882 .24544 L
s
.015 w
.06882 .23771 Mdot
.002 w
.06323 .19803 m
.06323 .21234 L
s
.015 w
.06323 .20519 Mdot
.002 w
.02519 .05699 m
.02519 .07524 L
s
.015 w
.02519 .06611 Mdot
.002 w
.0407 .14139 m
.0407 .15617 L
s
.015 w
.0407 .14878 Mdot
.002 w
.04259 .15602 m
.04259 .17045 L
s
.015 w
.04259 .16324 Mdot
.002 w
.02666 .05081 m
.02666 .06818 L
s
.015 w
.02666 .05949 Mdot
.002 w
.07708 .24605 m
.07708 .26015 L
s
.015 w
.07708 .2531 Mdot
.002 w
.03146 .08569 m
.03146 .10237 L
s
.015 w
.03146 .09403 Mdot
.002 w
.06077 .20505 m
.06077 .2194 L
s
.015 w
.06077 .21223 Mdot
.002 w
.03093 .09922 m
.03093 .11696 L
s
.015 w
.03093 .10809 Mdot
.002 w
.04546 .15823 m
.04546 .17245 L
s
.015 w
.04546 .16534 Mdot
.002 w
.03348 .10125 m
.03348 .11693 L
s
.015 w
.03348 .10909 Mdot
.002 w
.02464 .03181 m
.02464 .04586 L
s
.015 w
.02464 .03884 Mdot
.002 w
.02408 .02865 m
.02408 .04326 L
s
.015 w
.02408 .03595 Mdot
.002 w
.03344 .10663 m
.03344 .11556 L
s
.015 w
.03344 .11109 Mdot
.002 w
.02972 .07552 m
.02972 .08611 L
s
.015 w
.02972 .08082 Mdot
.002 w
.02936 .07413 m
.02936 .08535 L
s
.015 w
.02936 .07974 Mdot
.002 w
.03065 .09499 m
.03065 .10535 L
s
.015 w
.03065 .10017 Mdot
.002 w
.04486 .15382 m
.04486 .17096 L
s
.015 w
.04486 .16239 Mdot
.002 w
.02958 .07768 m
.02958 .09577 L
s
.015 w
.02958 .08672 Mdot
.002 w
.02391 .03331 m
.02391 .0552 L
s
.015 w
.02391 .04425 Mdot
.002 w
.03666 .12735 m
.03666 .1456 L
s
.015 w
.03666 .13648 Mdot
.002 w
.04478 .1403 m
.04478 .1565 L
s
.015 w
.04478 .1484 Mdot
.002 w
.02814 .06758 m
.02814 .08662 L
s
.015 w
.02814 .0771 Mdot
.002 w
.03156 .10674 m
.03156 .12435 L
s
.015 w
.03156 .11555 Mdot
.002 w
.09164 .26645 m
.09164 .28276 L
s
.015 w
.09164 .27461 Mdot
.002 w
.03683 .11451 m
.03683 .13137 L
s
.015 w
.03683 .12294 Mdot
.002 w
.02488 .03192 m
.02488 .05224 L
s
.015 w
.02488 .04208 Mdot
.002 w
.02463 .02972 m
.02463 .05009 L
s
.015 w
.02463 .03991 Mdot
.002 w
.02802 .06454 m
.02802 .09196 L
s
.015 w
.02802 .07825 Mdot
.002 w
.02471 .029 m
.02471 .05735 L
s
.015 w
.02471 .04317 Mdot
.002 w
.0289 .07514 m
.0289 .10198 L
s
.015 w
.0289 .08856 Mdot
.002 w
.03711 .12396 m
.03711 .14989 L
s
.015 w
.03711 .13693 Mdot
.002 w
.02645 .07657 m
.02645 .1043 L
s
.015 w
.02645 .09043 Mdot
.002 w
.02542 .0385 m
.02542 .06847 L
s
.015 w
.02542 .05348 Mdot
.002 w
.03406 .10537 m
.03406 .13164 L
s
.015 w
.03406 .11851 Mdot
.002 w
.0291 .07841 m
.0291 .10547 L
s
.015 w
.0291 .09194 Mdot
.002 w
.02489 .01472 m
.02489 .0431 L
s
.015 w
.02489 .02891 Mdot
.002 w
.04781 .14048 m
.04781 .16652 L
s
.015 w
.04781 .1535 Mdot
.002 w
.02504 .03323 m
.02504 .06146 L
s
.015 w
.02504 .04734 Mdot
.002 w
.03179 .07127 m
.03179 .09776 L
s
.015 w
.03179 .08452 Mdot
.002 w
.02516 .02915 m
.02516 .05761 L
s
.015 w
.02516 .04338 Mdot
.002 w
.03308 .1161 m
.03308 .14268 L
s
.015 w
.03308 .12939 Mdot
.002 w
.02478 .03843 m
.02478 .0668 L
s
.015 w
.02478 .05261 Mdot
.002 w
.02381 .03193 m
.02381 .04609 L
s
.015 w
.02381 .03901 Mdot
.002 w
.04824 .17463 m
.04824 .18212 L
s
.015 w
.04824 .17837 Mdot
.002 w
.1113 .2883 m
.1113 .29412 L
s
.015 w
.1113 .29121 Mdot
.002 w
.03888 .14272 m
.03888 .14969 L
s
.015 w
.03888 .1462 Mdot
.002 w
.09146 .26424 m
.09146 .27118 L
s
.015 w
.09146 .26771 Mdot
.002 w
.10386 .27641 m
.10386 .28257 L
s
.015 w
.10386 .27949 Mdot
.002 w
.09505 .27365 m
.09505 .27978 L
s
.015 w
.09505 .27671 Mdot
.002 w
.06312 .21448 m
.06312 .22109 L
s
.015 w
.06312 .21779 Mdot
.002 w
.39893 .46285 m
.39893 .49917 L
s
.015 w
.39893 .48101 Mdot
.002 w
.36793 .43705 m
.36793 .46901 L
s
.015 w
.36793 .45303 Mdot
.002 w
.20052 .35378 m
.20052 .38509 L
s
.015 w
.20052 .36944 Mdot
.002 w
.25012 .40728 m
.25012 .43587 L
s
.015 w
.25012 .42157 Mdot
.002 w
.28113 .4192 m
.28113 .45354 L
s
.015 w
.28113 .43637 Mdot
.002 w
.16332 .34076 m
.16332 .39943 L
s
.015 w
.16332 .37009 Mdot
.002 w
.20052 .31037 m
.20052 .35531 L
s
.015 w
.20052 .33284 Mdot
.002 w
.16332 .35516 m
.16332 .38248 L
s
.015 w
.16332 .36882 Mdot
.002 w
.28733 .40928 m
.28733 .43751 L
s
.015 w
.28733 .42339 Mdot
.002 w
.32453 .42927 m
.32453 .45693 L
s
.015 w
.32453 .4431 Mdot
.002 w
.61595 .43904 m
.61595 .5111 L
s
.015 w
.61595 .47507 Mdot
.002 w
.31151 .42024 m
.31151 .44987 L
s
.015 w
.31151 .43505 Mdot
.002 w
.52914 .47688 m
.52914 .51298 L
s
.015 w
.52914 .49493 Mdot
.002 w
.27245 .40319 m
.27245 .44585 L
s
.015 w
.27245 .42452 Mdot
.002 w
.37475 .40102 m
.37475 .44203 L
s
.015 w
.37475 .42152 Mdot
.002 w
.29353 .39475 m
.29353 .43045 L
s
.015 w
.29353 .4126 Mdot
.002 w
.37351 .44905 m
.37351 .50362 L
s
.015 w
.37351 .47634 Mdot
.002 w
.21292 .36662 m
.21292 .39958 L
s
.015 w
.21292 .3831 Mdot
.002 w
.42188 .44827 m
.42188 .50159 L
s
.015 w
.42188 .47493 Mdot
.002 w
.30717 .40448 m
.30717 .45008 L
s
.015 w
.30717 .42728 Mdot
.002 w
.2464 .44289 m
.2464 .51027 L
s
.015 w
.2464 .47658 Mdot
.002 w
.34065 .40359 m
.34065 .44264 L
s
.015 w
.34065 .42312 Mdot
.002 w
.4876 .49429 m
.4876 .5802 L
s
.015 w
.4876 .53724 Mdot
.002 w
.37413 .4489 m
.37413 .48724 L
s
.015 w
.37413 .46807 Mdot
.002 w
.28113 .39805 m
.28113 .43622 L
s
.015 w
.28113 .41713 Mdot
.002 w
.29353 .41567 m
.29353 .45668 L
s
.015 w
.29353 .43618 Mdot
.002 w
.5279 .49966 m
.5279 .55904 L
s
.015 w
.5279 .52935 Mdot
.002 w
.42125 .45414 m
.42125 .50545 L
s
.015 w
.42125 .4798 Mdot
.002 w
.32143 .409 m
.32143 .44764 L
s
.015 w
.32143 .42832 Mdot
.002 w
.31833 .39659 m
.31833 .43106 L
s
.015 w
.31833 .41382 Mdot
.002 w
.36793 .43931 m
.36793 .47768 L
s
.015 w
.36793 .4585 Mdot
.002 w
.25508 .40919 m
.25508 .44516 L
s
.015 w
.25508 .42718 Mdot
.002 w
.29353 .41449 m
.29353 .4511 L
s
.015 w
.29353 .4328 Mdot
.002 w
.31213 .40904 m
.31213 .44819 L
s
.015 w
.31213 .42862 Mdot
.002 w
.39583 .42684 m
.39583 .47738 L
s
.015 w
.39583 .45211 Mdot
.002 w
.26252 .40917 m
.26252 .44624 L
s
.015 w
.26252 .4277 Mdot
.002 w
.42063 .41443 m
.42063 .46258 L
s
.015 w
.42063 .43851 Mdot
.002 w
.32329 .45053 m
.32329 .49431 L
s
.015 w
.32329 .47242 Mdot
.002 w
.30283 .38171 m
.30283 .44747 L
s
.015 w
.30283 .41459 Mdot
.002 w
.29539 .43688 m
.29539 .47458 L
s
.015 w
.29539 .45573 Mdot
.002 w
.27803 .37079 m
.27803 .40634 L
s
.015 w
.27803 .38856 Mdot
.002 w
.18688 .34811 m
.18688 .36807 L
s
.015 w
.18688 .35809 Mdot
.002 w
.31027 .41557 m
.31027 .43007 L
s
.015 w
.31027 .42282 Mdot
.002 w
.60355 .4915 m
.60355 .51813 L
s
.015 w
.60355 .50481 Mdot
.002 w
.66989 .51306 m
.66989 .53359 L
s
.015 w
.66989 .52332 Mdot
.002 w
.52046 .48899 m
.52046 .53013 L
s
.015 w
.52046 .50956 Mdot
.002 w
.29663 .42796 m
.29663 .45116 L
s
.015 w
.29663 .43956 Mdot
.002 w
.33321 .42247 m
.33321 .46396 L
s
.015 w
.33321 .44321 Mdot
.002 w
.27679 .39213 m
.27679 .41538 L
s
.015 w
.27679 .40375 Mdot
.002 w
.60107 .4396 m
.60107 .51788 L
s
.015 w
.60107 .47874 Mdot
.002 w
.54712 .50585 m
.54712 .53536 L
s
.015 w
.54712 .52061 Mdot
.002 w
.65377 .3686 m
.65377 .49344 L
s
.015 w
.65377 .43102 Mdot
.002 w
.59487 .50158 m
.59487 .55187 L
s
.015 w
.59487 .52673 Mdot
.002 w
.34189 .42791 m
.34189 .45127 L
s
.015 w
.34189 .43959 Mdot
.002 w
.41443 .47444 m
.41443 .56799 L
s
.015 w
.41443 .52122 Mdot
.002 w
.62091 .48747 m
.62091 .51783 L
s
.015 w
.62091 .50265 Mdot
.002 w
.56324 .50556 m
.56324 .55082 L
s
.015 w
.56324 .52819 Mdot
.002 w
.51984 .48143 m
.51984 .57065 L
s
.015 w
.51984 .52604 Mdot
.002 w
.36669 .43546 m
.36669 .46392 L
s
.015 w
.36669 .44969 Mdot
.002 w
.45536 .471 m
.45536 .49515 L
s
.015 w
.45536 .48307 Mdot
.002 w
.22507 .36633 m
.22507 .39151 L
s
.015 w
.22507 .37892 Mdot
.002 w
.26035 .3821 m
.26035 .40544 L
s
.015 w
.26035 .39377 Mdot
.002 w
.51798 .49672 m
.51798 .52417 L
s
.015 w
.51798 .51045 Mdot
.002 w
.50992 .46584 m
.50992 .49247 L
s
.015 w
.50992 .47915 Mdot
.002 w
.56138 .45199 m
.56138 .48351 L
s
.015 w
.56138 .46775 Mdot
.002 w
.531 .4739 m
.531 .5076 L
s
.015 w
.531 .49075 Mdot
.002 w
.55642 .46731 m
.55642 .51217 L
s
.015 w
.55642 .48974 Mdot
.002 w
.49318 .47934 m
.49318 .50489 L
s
.015 w
.49318 .49211 Mdot
.002 w
.35119 .43493 m
.35119 .44805 L
s
.015 w
.35119 .44149 Mdot
.002 w
.47954 .47253 m
.47954 .48568 L
s
.015 w
.47954 .4791 Mdot
.002 w
.41133 .44698 m
.41133 .46882 L
s
.015 w
.41133 .4579 Mdot
.002 w
.28113 .42535 m
.28113 .43927 L
s
.015 w
.28113 .43231 Mdot
.002 w
.41133 .47107 m
.41133 .48917 L
s
.015 w
.41133 .48012 Mdot
.002 w
.32267 .43463 m
.32267 .45001 L
s
.015 w
.32267 .44232 Mdot
.002 w
.28733 .4161 m
.28733 .4285 L
s
.015 w
.28733 .4223 Mdot
.002 w
.23462 .39267 m
.23462 .40538 L
s
.015 w
.23462 .39903 Mdot
.002 w
.49814 .48747 m
.49814 .50213 L
s
.015 w
.49814 .4948 Mdot
.002 w
.34933 .43764 m
.34933 .44941 L
s
.015 w
.34933 .44352 Mdot
.002 w
.54774 .49956 m
.54774 .51471 L
s
.015 w
.54774 .50714 Mdot
.002 w
.64695 .51835 m
.64695 .54 L
s
.015 w
.64695 .52918 Mdot
.002 w
.72135 .51967 m
.72135 .54689 L
s
.015 w
.72135 .53328 Mdot
.002 w
.54402 .50477 m
.54402 .52603 L
s
.015 w
.54402 .5154 Mdot
.002 w
.86396 .54214 m
.86396 .57362 L
s
.015 w
.86396 .55788 Mdot
.002 w
.61905 .52086 m
.61905 .54032 L
s
.015 w
.61905 .53059 Mdot
.002 w
.61595 .53618 m
.61595 .55951 L
s
.015 w
.61595 .54785 Mdot
.002 w
.47334 .48171 m
.47334 .50076 L
s
.015 w
.47334 .49124 Mdot
.002 w
.87636 .53096 m
.87636 .58833 L
s
.015 w
.87636 .55964 Mdot
.002 w
.29973 .42106 m
.29973 .43955 L
s
.015 w
.29973 .43031 Mdot
.002 w
.64695 .50688 m
.64695 .53029 L
s
.015 w
.64695 .51858 Mdot
.002 w
.70895 .51988 m
.70895 .54333 L
s
.015 w
.70895 .53161 Mdot
.002 w
.77716 .54939 m
.77716 .57231 L
s
.015 w
.77716 .56085 Mdot
.002 w
.75236 .51344 m
.75236 .53728 L
s
.015 w
.75236 .52536 Mdot
.002 w
.53472 .48969 m
.53472 .51023 L
s
.015 w
.53472 .49996 Mdot
.002 w
.64075 .5317 m
.64075 .55064 L
s
.015 w
.64075 .54117 Mdot
.002 w
.33755 .43391 m
.33755 .4528 L
s
.015 w
.33755 .44335 Mdot
.002 w
.30903 .42097 m
.30903 .44194 L
s
.015 w
.30903 .43145 Mdot
.002 w
.60355 .498 m
.60355 .51867 L
s
.015 w
.60355 .50834 Mdot
.002 w
.82056 .54852 m
.82056 .58258 L
s
.015 w
.82056 .56555 Mdot
.002 w
.82366 .5255 m
.82366 .55384 L
s
.015 w
.82366 .53967 Mdot
.002 w
.34065 .46064 m
.34065 .48339 L
s
.015 w
.34065 .47201 Mdot
.002 w
.47024 .46765 m
.47024 .48542 L
s
.015 w
.47024 .47653 Mdot
.002 w
.72135 .48352 m
.72135 .5583 L
s
.015 w
.72135 .52091 Mdot
.002 w
.97619 .5649 m
.97619 .60332 L
s
.015 w
.97619 .58411 Mdot
.002 w
.79886 .53887 m
.79886 .56138 L
s
.015 w
.79886 .55013 Mdot
.002 w
.84536 .5535 m
.84536 .57799 L
s
.015 w
.84536 .56574 Mdot
.002 w
.53534 .48876 m
.53534 .50775 L
s
.015 w
.53534 .49825 Mdot
.002 w
.30469 .43883 m
.30469 .454 L
s
.015 w
.30469 .44641 Mdot
.002 w
.53534 .47217 m
.53534 .50389 L
s
.015 w
.53534 .48803 Mdot
.002 w
.60975 .47873 m
.60975 .52019 L
s
.015 w
.60975 .49946 Mdot
.002 w
.52406 .48013 m
.52406 .51391 L
s
.015 w
.52406 .49702 Mdot
.002 w
.59115 .51687 m
.59115 .58374 L
s
.015 w
.59115 .5503 Mdot
.002 w
.29415 .40842 m
.29415 .42167 L
s
.015 w
.29415 .41505 Mdot
.002 w
.39273 .45821 m
.39273 .47238 L
s
.015 w
.39273 .4653 Mdot
.002 w
.52914 .53087 m
.52914 .5753 L
s
.015 w
.52914 .55309 Mdot
.002 w
.45288 .47435 m
.45288 .4987 L
s
.015 w
.45288 .48653 Mdot
.002 w
.27183 .40506 m
.27183 .41754 L
s
.015 w
.27183 .4113 Mdot
.002 w
.35987 .44679 m
.35987 .46098 L
s
.015 w
.35987 .45389 Mdot
.002 w
.50496 .47791 m
.50496 .49655 L
s
.015 w
.50496 .48723 Mdot
.002 w
.44544 .46996 m
.44544 .48715 L
s
.015 w
.44544 .47855 Mdot
.002 w
.40699 .47077 m
.40699 .49064 L
s
.015 w
.40699 .48071 Mdot
.002 w
.16865 .34897 m
.16865 .36296 L
s
.015 w
.16865 .35597 Mdot
.002 w
.34437 .44442 m
.34437 .46369 L
s
.015 w
.34437 .45406 Mdot
.002 w
.21974 .3643 m
.21974 .37642 L
s
.015 w
.21974 .37036 Mdot
.002 w
.22904 .38112 m
.22904 .39412 L
s
.015 w
.22904 .38762 Mdot
.002 w
.61037 .49742 m
.61037 .54993 L
s
.015 w
.61037 .52368 Mdot
.002 w
.39459 .4618 m
.39459 .47607 L
s
.015 w
.39459 .46894 Mdot
.002 w
.22545 .38068 m
.22545 .39273 L
s
.015 w
.22545 .38671 Mdot
.002 w
.62401 .47559 m
.62401 .56037 L
s
.015 w
.62401 .51798 Mdot
.002 w
.45474 .46348 m
.45474 .48143 L
s
.015 w
.45474 .47246 Mdot
.002 w
.46714 .47774 m
.46714 .49444 L
s
.015 w
.46714 .48609 Mdot
.002 w
.30593 .42954 m
.30593 .44404 L
s
.015 w
.30593 .43679 Mdot
.002 w
.39893 .46833 m
.39893 .48294 L
s
.015 w
.39893 .47564 Mdot
.002 w
.33755 .42779 m
.33755 .44445 L
s
.015 w
.33755 .43612 Mdot
.002 w
.2433 .39253 m
.2433 .40486 L
s
.015 w
.2433 .3987 Mdot
.002 w
.36855 .43565 m
.36855 .45358 L
s
.015 w
.36855 .44461 Mdot
.002 w
.38901 .43701 m
.38901 .45085 L
s
.015 w
.38901 .44393 Mdot
.002 w
.58935 .52567 m
.58935 .58551 L
s
.015 w
.58935 .55559 Mdot
.002 w
.19122 .35372 m
.19122 .36622 L
s
.015 w
.19122 .35997 Mdot
.002 w
.19506 .35772 m
.19506 .37017 L
s
.015 w
.19506 .36394 Mdot
.002 w
.35429 .44777 m
.35429 .4636 L
s
.015 w
.35429 .45568 Mdot
.002 w
.5527 .48351 m
.5527 .55114 L
s
.015 w
.5527 .51733 Mdot
.002 w
.32205 .42533 m
.32205 .4409 L
s
.015 w
.32205 .43312 Mdot
.002 w
.51736 .50491 m
.51736 .5395 L
s
.015 w
.51736 .52221 Mdot
.002 w
.48326 .49369 m
.48326 .51349 L
s
.015 w
.48326 .50359 Mdot
.002 w
.52108 .48374 m
.52108 .51333 L
s
.015 w
.52108 .49854 Mdot
.002 w
.48078 .46926 m
.48078 .48664 L
s
.015 w
.48078 .47795 Mdot
.002 w
.35652 .43511 m
.35652 .44936 L
s
.015 w
.35652 .44223 Mdot
.002 w
.23636 .38675 m
.23636 .39895 L
s
.015 w
.23636 .39285 Mdot
.002 w
.64075 .50879 m
.64075 .59713 L
s
.015 w
.64075 .55296 Mdot
.002 w
.47396 .48655 m
.47396 .5022 L
s
.015 w
.47396 .49437 Mdot
.002 w
.28113 .40786 m
.28113 .4213 L
s
.015 w
.28113 .41458 Mdot
.002 w
.34065 .44779 m
.34065 .46252 L
s
.015 w
.34065 .45516 Mdot
.002 w
.38157 .43834 m
.38157 .45746 L
s
.015 w
.38157 .4479 Mdot
.002 w
.57564 .48367 m
.57564 .52488 L
s
.015 w
.57564 .50427 Mdot
.002 w
.60293 .47102 m
.60293 .51637 L
s
.015 w
.60293 .49369 Mdot
.002 w
.30016 .40854 m
.30016 .4339 L
s
.015 w
.30016 .42122 Mdot
.002 w
.24448 .39192 m
.24448 .40473 L
s
.015 w
.24448 .39833 Mdot
.002 w
.51054 .51378 m
.51054 .56598 L
s
.015 w
.51054 .53988 Mdot
.002 w
.43552 .4827 m
.43552 .49974 L
s
.015 w
.43552 .49122 Mdot
.002 w
.37519 .45417 m
.37519 .47204 L
s
.015 w
.37519 .4631 Mdot
.002 w
.35553 .4342 m
.35553 .44955 L
s
.015 w
.35553 .44188 Mdot
.002 w
.51674 .48243 m
.51674 .53016 L
s
.015 w
.51674 .5063 Mdot
.002 w
.60355 .48844 m
.60355 .52929 L
s
.015 w
.60355 .50887 Mdot
.002 w
.22365 .37669 m
.22365 .38881 L
s
.015 w
.22365 .38275 Mdot
.002 w
.57875 .52016 m
.57875 .55843 L
s
.015 w
.57875 .53929 Mdot
.002 w
.17758 .35051 m
.17758 .36247 L
s
.015 w
.17758 .35649 Mdot
.002 w
.41319 .46375 m
.41319 .4794 L
s
.015 w
.41319 .47157 Mdot
.002 w
.44296 .46952 m
.44296 .4861 L
s
.015 w
.44296 .47781 Mdot
.002 w
.23586 .38511 m
.23586 .39763 L
s
.015 w
.23586 .39137 Mdot
.002 w
.46156 .46822 m
.46156 .48623 L
s
.015 w
.46156 .47722 Mdot
.002 w
.37475 .45373 m
.37475 .46804 L
s
.015 w
.37475 .46089 Mdot
.002 w
.40315 .44974 m
.40315 .46384 L
s
.015 w
.40315 .45679 Mdot
.002 w
.5217 .47151 m
.5217 .52607 L
s
.015 w
.5217 .49879 Mdot
.002 w
.29291 .41055 m
.29291 .42514 L
s
.015 w
.29291 .41784 Mdot
.002 w
.4411 .46447 m
.4411 .48184 L
s
.015 w
.4411 .47315 Mdot
.002 w
.55394 .49943 m
.55394 .54762 L
s
.015 w
.55394 .52352 Mdot
.002 w
.32719 .43037 m
.32719 .44413 L
s
.015 w
.32719 .43725 Mdot
.002 w
.38095 .47324 m
.38095 .49919 L
s
.015 w
.38095 .48621 Mdot
.002 w
.27865 .40317 m
.27865 .42301 L
s
.015 w
.27865 .41309 Mdot
.002 w
.2185 .3799 m
.2185 .40448 L
s
.015 w
.2185 .39219 Mdot
.002 w
.34375 .45944 m
.34375 .48865 L
s
.015 w
.34375 .47404 Mdot
.002 w
.37599 .42917 m
.37599 .47393 L
s
.015 w
.37599 .45155 Mdot
.002 w
.33631 .45666 m
.33631 .49404 L
s
.015 w
.33631 .47535 Mdot
.002 w
.26314 .3915 m
.26314 .41671 L
s
.015 w
.26314 .4041 Mdot
.002 w
.22532 .36799 m
.22532 .38966 L
s
.015 w
.22532 .37882 Mdot
.002 w
.28485 .40385 m
.28485 .42514 L
s
.015 w
.28485 .41449 Mdot
.002 w
.23958 .38329 m
.23958 .40336 L
s
.015 w
.23958 .39332 Mdot
.002 w
.28485 .40812 m
.28485 .42892 L
s
.015 w
.28485 .41852 Mdot
.002 w
.2061 .37781 m
.2061 .3978 L
s
.015 w
.2061 .38781 Mdot
.002 w
.22656 .38035 m
.22656 .39993 L
s
.015 w
.22656 .39014 Mdot
.002 w
.22036 .37487 m
.22036 .3966 L
s
.015 w
.22036 .38574 Mdot
.002 w
.30531 .41604 m
.30531 .43734 L
s
.015 w
.30531 .42669 Mdot
.002 w
.1627 .3387 m
.1627 .35744 L
s
.015 w
.1627 .34807 Mdot
.002 w
.23276 .38451 m
.23276 .40611 L
s
.015 w
.23276 .39531 Mdot
.002 w
.39397 .39535 m
.39397 .47483 L
s
.015 w
.39397 .43509 Mdot
.002 w
.40575 .43685 m
.40575 .46306 L
s
.015 w
.40575 .44996 Mdot
.002 w
.41443 .45175 m
.41443 .47388 L
s
.015 w
.41443 .46281 Mdot
.002 w
.28051 .40376 m
.28051 .4249 L
s
.015 w
.28051 .41433 Mdot
.002 w
.32267 .41566 m
.32267 .43803 L
s
.015 w
.32267 .42684 Mdot
.002 w
.34871 .42864 m
.34871 .45145 L
s
.015 w
.34871 .44004 Mdot
.002 w
.36235 .43916 m
.36235 .46388 L
s
.015 w
.36235 .45152 Mdot
.002 w
.26873 .38031 m
.26873 .40138 L
s
.015 w
.26873 .39084 Mdot
.002 w
.26997 .39729 m
.26997 .4259 L
s
.015 w
.26997 .4116 Mdot
.002 w
.38591 .44983 m
.38591 .47803 L
s
.015 w
.38591 .46393 Mdot
.002 w
.39831 .45537 m
.39831 .4793 L
s
.015 w
.39831 .46733 Mdot
.002 w
.27617 .3948 m
.27617 .41792 L
s
.015 w
.27617 .40636 Mdot
.002 w
.34933 .43755 m
.34933 .46227 L
s
.015 w
.34933 .44991 Mdot
.002 w
.26314 .41086 m
.26314 .44114 L
s
.015 w
.26314 .426 Mdot
.002 w
.14968 .33124 m
.14968 .35049 L
s
.015 w
.14968 .34087 Mdot
.002 w
.40699 .41904 m
.40699 .44779 L
s
.015 w
.40699 .43342 Mdot
.002 w
.25198 .39164 m
.25198 .41377 L
s
.015 w
.25198 .4027 Mdot
.002 w
.20176 .38884 m
.20176 .414 L
s
.015 w
.20176 .40142 Mdot
.002 w
.22532 .37124 m
.22532 .39064 L
s
.015 w
.22532 .38094 Mdot
.002 w
.33073 .406 m
.33073 .43107 L
s
.015 w
.33073 .41853 Mdot
.002 w
.27555 .40971 m
.27555 .43191 L
s
.015 w
.27555 .42081 Mdot
.002 w
.2619 .39458 m
.2619 .42211 L
s
.015 w
.2619 .40834 Mdot
.002 w
.32019 .41732 m
.32019 .43955 L
s
.015 w
.32019 .42844 Mdot
.002 w
.44048 .44929 m
.44048 .4764 L
s
.015 w
.44048 .46285 Mdot
.002 w
.32577 .40238 m
.32577 .43279 L
s
.015 w
.32577 .41758 Mdot
.002 w
.44048 .45019 m
.44048 .47448 L
s
.015 w
.44048 .46234 Mdot
.002 w
.32143 .42039 m
.32143 .44417 L
s
.015 w
.32143 .43228 Mdot
.002 w
.38839 .44001 m
.38839 .46659 L
s
.015 w
.38839 .4533 Mdot
.002 w
.27555 .411 m
.27555 .43825 L
s
.015 w
.27555 .42463 Mdot
.002 w
.23028 .39067 m
.23028 .41055 L
s
.015 w
.23028 .40061 Mdot
.002 w
.14658 .33201 m
.14658 .35187 L
s
.015 w
.14658 .34194 Mdot
.002 w
.2278 .36754 m
.2278 .38697 L
s
.015 w
.2278 .37725 Mdot
.002 w
.18254 .34229 m
.18254 .36232 L
s
.015 w
.18254 .3523 Mdot
.002 w
.36421 .42126 m
.36421 .46016 L
s
.015 w
.36421 .44071 Mdot
.002 w
.1844 .35251 m
.1844 .37348 L
s
.015 w
.1844 .36299 Mdot
.002 w
.37537 .46782 m
.37537 .49489 L
s
.015 w
.37537 .48136 Mdot
.002 w
.43614 .4508 m
.43614 .47486 L
s
.015 w
.43614 .46283 Mdot
.002 w
.26314 .40766 m
.26314 .4305 L
s
.015 w
.26314 .41908 Mdot
.002 w
.27245 .39613 m
.27245 .42477 L
s
.015 w
.27245 .41045 Mdot
.002 w
.19184 .37652 m
.19184 .40899 L
s
.015 w
.19184 .39275 Mdot
.002 w
.2092 .361 m
.2092 .38894 L
s
.015 w
.2092 .37497 Mdot
.002 w
.37475 .48178 m
.37475 .51836 L
s
.015 w
.37475 .50007 Mdot
.002 w
.30159 .40739 m
.30159 .43315 L
s
.015 w
.30159 .42027 Mdot
.002 w
.22594 .36825 m
.22594 .3886 L
s
.015 w
.22594 .37842 Mdot
.002 w
.43056 .41578 m
.43056 .44795 L
s
.015 w
.43056 .43186 Mdot
.002 w
.40575 .45614 m
.40575 .47867 L
s
.015 w
.40575 .4674 Mdot
.002 w
.33817 .44014 m
.33817 .46972 L
s
.015 w
.33817 .45493 Mdot
.002 w
.24268 .38375 m
.24268 .40362 L
s
.015 w
.24268 .39369 Mdot
.002 w
.2061 .35664 m
.2061 .37679 L
s
.015 w
.2061 .36672 Mdot
.002 w
.34189 .43088 m
.34189 .46051 L
s
.015 w
.34189 .4457 Mdot
.002 w
.18068 .35319 m
.18068 .37236 L
s
.015 w
.18068 .36278 Mdot
.002 w
.44544 .44708 m
.44544 .48721 L
s
.015 w
.44544 .46714 Mdot
.002 w
.1906 .35383 m
.1906 .37322 L
s
.015 w
.1906 .36353 Mdot
.002 w
.32949 .41881 m
.32949 .43948 L
s
.015 w
.32949 .42915 Mdot
.002 w
.49876 .473 m
.49876 .5061 L
s
.015 w
.49876 .48955 Mdot
.002 w
.39459 .42719 m
.39459 .45951 L
s
.015 w
.39459 .44335 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{605.5, 374.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009M0001MR000`400?l00000o`00003oo`3ooooo
0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo
003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00;03oool0103oom/0T3X000000000I[I9
0?ooo`040?oof`2@>P000000001V]P80oooo00D0oooK090j0000>Y00fooo0=^@>P04000000040000
IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool0@@3oool0103oom/0T3X000000000I[H20?oo
o`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`110?ooo`040?oof`2@
>P000000001V]P80oooo00@0oooK090j0000>Y00fooo0P3oool00`2fIP00I[Ko0?ooo`020?ooo`05
0?oKT00j000000000000001V]_l0B03oool01@3ofi00>P00000000000000I[Ko04L0oooo00/0om^@
03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0=^@>P04000000040000IP2fool0om^@
03X00080000000<0I[Ko0?ooo`3oool0@@3oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0
T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool09@3oool002`0oooo00D0]VH003Z@
f`3oool0fi0j03Z@f`180?ooo`050;IV000jT=/0oooo0=^@>P0jT=/01P3oool01P3o]VH0>Y3K0?oo
o`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool0@@3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K
00T0oooo00<0]VHj093Ko`3oool0@@3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00L0oooo00<0okIV
001V]P3oool01P3oool00`2fISX0T=_o0?ooo`170?ooo`030?oo]P1V03X0T=_o04T0oooo00<0oonf
06H0>P2@fol01`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool0
@P3oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo02D0oooo000[0?ooo`070?oKT00j
06H0]_oo0?ooo`3ofi00>P1V0;Koo`160?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`06
0?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0@03oool01`3ofi00>P1V0;Koo`3o
ool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`100?ooo`070?oKT00j06H0]_oo0?ooo`3o
fi00>P1V0;Koo`060?ooo`030?oo]P1V06H0]_oo00H0oooo00<0om^@03YV]P3oool0A`3oool00`3o
okH0IP0j093Ko`190?ooo`030?oo]P1V03X0T=_o00P0oooo00<0fi0j06Jfo`3oool01P3oool00`3o
fi00>VJf0?ooo`120?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool09@3oool002/0
oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko04H0oooo00L0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko00L0oooo00<0]VIV0;Koo`3oool01@3oool00`3ofi00>SZ@0=_oo`100?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030?oKT00j>Y00fooo0400oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH006Jfo`3oool01@3oool00`3ofi00>SZ@0=_o
o`170?ooo`030?oo]P1V03X0T=_o04T0oooo00<0oonf06H0>P2@fol02@3oool00`2fIVH0]_oo0?oo
o`050?ooo`030?oKT00j>Y00fooo0480oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>SZ@0=_o
o`0U0?ooo`00:`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0AP3oool01`3KT3X006Jf
0?ooo`3oool0oooK090j001V]_l01`3oool00`3ookH0ISZ@0=_oo`050?ooo`030=^@>P00I[H0oooo
0400oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo00<0fi0j001V]P3oool0@03o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3o]VH006Jf0?ooo`050?ooo`03
0=^@>P00I[H0oooo04L0oooo00<0oonf06H0>P2@fol0B@3oool00`3ookH0IP0j093Ko`090?ooo`03
0?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool0@P3oool00`3ookH0IP0j093Ko`0:0?ooo`03
0=^@>P00I[H0oooo02D0oooo000[0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`160?oo
o`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P0jT=/0oooo00<0oooo00<0
]VH00000>P2@fol0@@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`2fIP00
000j093Ko`110?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030?oo]P1V06H0
]_oo00@0oooo00<0]VH00000>P2@fol0B03oool00`3ookH0IP0j093Ko`190?ooo`030?oo]P1V03X0
T=_o00X0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`130?ooo`030?oo]P1V03X0
T=_o00T0oooo00<0]VH00000>P2@fol09P3oool002/0oooo00L0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko04H0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00P0okIV000jT03K
ool0oooK090j0000000003Z@0=_ood80oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0
oooo00D0oooK090j0000000003Z@0=_oo`120?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`080?ooo`080;IV001V]_l0oooo0?oof`2@>P000000000jT03Koom90?ooo`030?oo]P1V03X0T=_o
04T0oooo00<0oonf06H0>P2@fol02P3oool0203o]VH003Z@0=_oo`3oom/0T3X000000000>Y00fooo
A03oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool09`3oool002/0oooo
00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo04H0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo00@0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oA03oool0
1`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`130?ooo`070?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`080?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00T=_oB`3o
ool00`3ookH0IP0j093Ko`190?ooo`030?oo]P1V03X0T=_o00H0oooo00X0fkJf0=_oo`3oool0oooo
0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oAP3oool00`3ookH0IP0j093Ko`070?ooo`030?nfT02@fol0
oooo02P0oooo000/0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0B03oool01@2fIP00>Y3K0?ooo`3K
T3X006Jf00D0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo04@0
oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo04@0oooo00D0]VH003Z@
f`3oool0fi0j001V]P050?ooo`0:0?nfT02@fol0oooo0?ooo`3ookH0IP1V0;Koo`3oool0oonf06IV
]TX0oooo00@0okIV0000000003X0T=_oB03oool0103o]VH000000000>P2@fol60?ooo`060?oKT00j
I[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`140?ooo`040?nfIP000000000j093K
o`L0oooo00<0oonf06IV]P3oool0:03oool002`0oooo00D0oooK090j0000000003Z@0=_oo`180?oo
o`050?oof`2@>P000000000jT03Kool01P3oool0103o]VH0000000000000I[H40?ooo`050=^@>P00
00000000000jT03Kool0@@3oool01@3oom/0T3X000000000>Y00fooo00L0oooo00D0fi0j00000000
000003Z@0=_oo`110?ooo`050?oof`2@>P000000000jT03Kool01@3oool00`3oom/0T3X000000003
0000000406Jfo`3oool0oooo0=^@>P80000000<003Z@0=_oo`3oool0AP3oool00`3ofi00>P0j093K
o`190?ooo`030?oKT00j03X0T=_o00L0oooo00@0okIV00000000000006Jf103oool01@3KT3X00000
00000000>Y00fooo0480oooo00<0om^@03X0>P2@fol0203oool01@3KT3X0000000000000>Y00fooo
02D0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o
0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0oooo
G`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo000W0?ooool00000o`00000Z0000
00h0oooo000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool00`000000oooo0?ooo`0<
0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool00`000000oooo0?ooo`0<0?oo
o`009`3oool300000?l0ooooo`3ooolT0?ooo`<000003P3oool002L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobH0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`030000003oool0
oooo00`0oooo000W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaT0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooool0oooo6@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`0:0?ooo`800000o`3ooooo0?oooaX0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0203oool600000?l0ooooo`3ooolH0?ooo`030000003oool0oooo00`0oooo000W
0?ooo`030000003oool0oooo00P0oooo1P00003o0?ooool0oooo603oool00`000000oooo0?ooo`0<
0?ooo`00403oool01@3KT3X000000000000003X0T=_o00D0oooo00<0oonf06H0>P2@fol02P3oool0
0`000000oooo0?ooo`070?ooo`P00000o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0303oool0
01<0oooo00<0oooK090j>P2@fol0103oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo
00L0oooo2000003o0?ooool0oooo5`3oool00`000000oooo0?ooo`0<0?ooo`00503oool00`3o]VH0
06Jf0?ooo`030?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool01`3oool700000?l0
ooooo`3ooolH0?ooo`030000003oool0oooo00`0oooo000D0?ooo`040=^@>P00I[H0oooK090j00D0
000000<0I[Ko0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`L00000o`3ooooo0?oooaP0
oooo00<000000?ooo`3oool0303oool001<0oooo00X0om^@03X0000jT=/0oooo0?nfIP1V]_l0oooo
0?oo]P1V03X0T=_o2P3oool4000000D0oooo2000003o0?ooool0oooo503oool5000000h0oooo000A
0?ooo`040?oof`2@>P000000001V]P<0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`0:0?ooo`030000
003oool0oooo00H0oooo2000003o0?ooool0oooo603oool00`000000oooo0?ooo`0<0?ooo`004`3o
ool00`3KT3X006Jf0?ooo`020?ooo`050?oo]P1VI[H0oonf06H0>P2@fol02P3oool00`000000oooo
0?ooo`060?ooo`T00000o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0303oool00100oooo00H0
om_K0=_oo`3oool0oooo0;IV001V]_l30?ooo`040?nfIP1V][H0IP0j093Ko`X0oooo00<000000?oo
o`3oool01P3oool900000?l0ooooo`3ooolG0?ooo`030000003oool0oooo00`0oooo000@0?ooo`06
0?oo]P1VI[H0oooo0?oo]P1V0000I[Ko103oool00`2fIP00000j093Ko`0:0?ooo`030000003oool0
oooo00L0oooo2000003o0?ooool0oooo5`3oool00`000000oooo0?ooo`0<0?ooo`004@3oool0103o
]VH0000000000000I[H50?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool01P3oool9
00000?l0ooooo`3ooolG0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo
00H0oooo2000003o0?ooool0oooo603oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000
oooo0?ooo`070?ooo`P00000o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0303oool002L0oooo
00<000000?ooo`3oool01`3oool800000?l0ooooo`3ooolG0?ooo`030000003oool0oooo00`0oooo
000W0?ooo`030000003oool0oooo00P0oooo1P00003o0?ooool0oooo603oool00`000000oooo0?oo
o`0<0?ooo`009`3oool00`000000oooo0?ooo`070?ooo`P00000o`3ooooo0?oooaL0oooo00<00000
0?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool01`3oool800000?l0ooooo`3ooolG0?oo
o`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooool0
oooo5`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool3000000P0oooo2000003o0?ooool0oooo
503oool3000000h0oooo000W0?ooo`030000003oool0oooo00P0oooo2000003o0?ooool0oooo5P3o
ool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`080?ooo`L00000o`3ooooo
0?oooaL0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0203oool70000
0?l0ooooo`3ooolG0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00L0
oooo2000003o0?ooool0oooo5`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`070?ooo`P00000o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0203oool600000?l0ooooo`3ooolH0?ooo`030000003oool0oooo00`0oooo000W
0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooool0oooo5`3oool00`000000oooo0?ooo`0<
0?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`H00000o`3ooooo0?oooaH0oooo00<000000?oo
o`3oool0303oool002L0oooo00<000000?ooo`3oool02P3oool600000?l0ooooo`3ooolF0?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00T0oooo2000003o0?ooool0oooo
5@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`090?ooo`P00000o`3o
oooo0?oooaD0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool02@3oool9
00000?l0ooooo`3ooolD0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo
00T0oooo2@00003o0?ooool0oooo503oool00`000000oooo0?ooo`0<0?ooo`009`3oool3000000X0
oooo2@00003o0?ooool0oooo4@3oool3000000h0oooo000W0?ooo`030000003oool0oooo00T0oooo
2P00003o0?ooool0oooo4`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?oo
o`090?ooo`T00000o`3ooooo0?oooa@0oooo00<000000?ooo`3oool0303oool002L0oooo00<00000
0?ooo`3oool0203oool:00000?l0ooooo`3ooolD0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo00P0oooo2P00003o0?ooool0oooo503oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`090?ooo`T00000o`3ooooo0?oooa@0oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool02@3oool900000?l0ooooo`3ooolD0?ooo`030000
003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00X0oooo1`00003o0?ooool0oooo5@3o
ool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0;0?ooo`H00000o`3ooooo
0?oooaD0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool02P3oool80000
0?l0ooooo`3ooolD0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00X0
oooo2000003o0?ooool0oooo503oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`0;0?ooo`H00000o`3ooooo0?oooaD0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool02`3oool800000?l0ooooo`3ooolC0?ooo`030000003oool0oooo00`0oooo000W
0?ooo`<000002P3oool900000?l0ooooo`3ooolA0?ooo`<000003P3oool002L0oooo00<000000?oo
o`3oool02P3oool:00000?l0ooooo`3ooolB0?ooo`030000003oool0oooo00`0oooo000W0?ooo`03
0000003oool0oooo00/0oooo2@00003o0?ooool0oooo4P3oool00`000000oooo0?ooo`0<0?ooo`00
9`3oool00`000000oooo0?ooo`0;0?ooo`T00000o`3ooooo0?oooa80oooo00<000000?ooo`3oool0
303oool002L0oooo00<000000?ooo`3oool02`3oool800000?l0ooooo`3ooolC0?ooo`030000003o
ool0oooo00`0oooo000W0?ooo`030000003oool0oooo00/0oooo2000003o0?ooool0oooo4`3oool0
0`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0<0?ooo`P00000o`3ooooo0?oo
oa80oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0303oool800000?l0
ooooo`3ooolB0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00d0oooo
2000003o0?ooool0oooo4@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?oo
o`0=0?ooo`P00000o`3ooooo0?oooa40oooo00<000000?ooo`3oool0303oool00100oooo00D0fi0j
000000000000000j093Ko`030?ooo`050?oo]P1V000000000000IP2fool02P3oool00`000000oooo
0?ooo`0<0?ooo`P00000o`3ooooo0?oooa80oooo00<000000?ooo`3oool0303oool001<0oooo00/0
oooK090j>P2@fol0oooo0?oof`2@>P0006Jf0?ooo`3o]VH003Z@0=_oo`090?ooo`030000003oool0
oooo00`0oooo2000003o0?ooool0oooo4P3oool00`000000oooo0?ooo`0<0?ooo`00503oool02P3o
]VH006Jf0?ooo`3ofi00>P1V0;Koo`3oool0oooK090j>P2@fol90?ooo`030000003oool0oooo00/0
oooo2000003o0?ooool0oooo4`3oool00`000000oooo0?ooo`0<0?ooo`00503oool02P3KT3X006Jf
0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l90?ooo`@000002P3oool800000?l0ooooo`3o
ool?0?ooo`D000003P3oool001<0oooo00/0om^@03X0000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3o
okH0IP0006Jfo`090?ooo`030000003oool0oooo00`0oooo2@00003o0?ooool0oooo4@3oool00`00
0000oooo0?ooo`0<0?ooo`004@3oool0103oom/0T3X000000000I[H20?ooo`070?oKT00j06H0I[Jf
0?ooo`3KT3X0001V0;Koo`090?ooo`030000003oool0oooo00`0oooo2@00003o0?ooool0oooo4@3o
ool00`000000oooo0?ooo`0<0?ooo`004`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001VIVH0
0P0000000`1V]_l0oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo2@00003o0?ooool0oooo
403oool00`000000oooo0?ooo`0<0?ooo`00403oool01P3ofm/0fooo0?ooo`3oool0]VH006Jfo`80
oooo00<0okIV0000IP2fool0303oool00`000000oooo0?ooo`0=0?ooo`T00000o`3ooooo0?oooa00
oooo00<000000?ooo`3oool0303oool00100oooo00H0oonf06IV]P3oool0oonf06H0001V]_l30?oo
o`030=^@>P0003X0T=_o00/0oooo00<000000?ooo`3oool03P3oool8000000030?ooo`000000oooo
0?l0ooooo`3oool=0?ooo`030000003oool0oooo00`0oooo000A0?ooo`040?nfIP0000000000001V
]PD0oooo00@0om^@03X0000003X0T=_o2@3oool00`000000oooo0?ooo`0>0?ooo`X00000o`3ooooo
0?ooo`h0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool03`3oool:0000
0?l0ooooo`3oool=0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo00l0
oooo2P00003o0?ooool0oooo3@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`0?0?ooo`/00000o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0403oool:00000?l0ooooo`3oool<0?ooo`030000003oool0oooo00`0oooo000W
0?ooo`030000003oool0oooo0100oooo2P00003o0?ooool0oooo303oool00`000000oooo0?ooo`0<
0?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`X00000o`3ooooo0?ooo`/0oooo00<000000?oo
o`3oool0303oool002L0oooo00<000000?ooo`3oool04@3oool:00000?l0ooooo`3oool;0?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`<000004`3oool700000?l0ooooo`3oool:0?ooo`<00000
3P3oool002L0oooo00<000000?ooo`3oool04`3oool700000?l0ooooo`3oool<0?ooo`030000003o
ool0oooo00`0oooo000W0?ooo`030000003oool0oooo0180oooo1`00003o0?ooool0oooo3@3oool0
0`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`P00000o`3ooooo0?oo
o``0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool04@3oool900000?l0
ooooo`3oool<0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0140oooo
2@00003o0?ooool0oooo303oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?oo
o`0B0?ooo`P00000o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0303oool002L0oooo00<00000
0?ooo`3oool04P3oool800000?l0ooooo`3oool<0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo0180oooo2@00003o0?ooool0oooo2`3oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`0C0?ooo`P00000o`3ooooo0?ooo`/0oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool04`3oool800000?l0ooooo`3oool;0?ooo`030000
003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo01@0oooo1`00003o0?ooool0oooo2`3o
ool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`P00000o`3ooooo
0?ooo`X0oooo00<000000?ooo`3oool0303oool002L0oooo0`00000D0?ooo`P00000o`3ooooo0?oo
o`P0oooo0`00000>0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`H00000o`3ooooo0?ooo`/0
oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool05@3oool600000?l0oooo
o`3oool;0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo01L0oooo0P00
003o0?ooool0oooo3@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o
0?ooool0oooo9P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo9P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0
oooo9P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0oooo
9P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3o
ool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool0
0`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0?l0ooooo`3oool30?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo01X0
oooo0P0000000`3oool000000?ooo`0200000?l0ooooo`3oool50?ooo`030000003oool0oooo00`0
oooo000W0?ooo`030000003oool0oooo01P0oooo2`00003o0?ooool0oooo0`3oool00`000000oooo
0?ooo`0<0?ooo`009`3oool3000001P0oooo2`00003o0?ooool0oooo0@3oool3000000h0oooo000W
0?ooo`030000003oool0oooo01L0oooo3@00003o0?ooool0oooo0P3oool00`000000oooo0?ooo`0<
0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`d00000o`3ooooo0?ooo`80oooo00<000000?oo
o`3oool0303oool002L0oooo00<000000?ooo`3oool0603oool;00000?l0ooooo`3oool30?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo01P0oooo2`00003o0?ooool0oooo
0`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`T00000o`3o
oooo0?ooo`<0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0000000600000?l0ooooo`3oool30?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo01`0oooo1`00003o0?ooool0oooo0`3oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`0L0?ooo`P00000o`3ooooo0?ooo`80oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool0703oool800000?l0ooooo`3oool20?ooo`030000
003oool0oooo00`0oooo000@0?ooo`050=^@>P00000000000000>P2@fol00`3oool01@3ofi00>P00
0000000003X0T=_o00X0oooo00<000000?ooo`3oool07@3oool600000?l0ooooo`3oool30?ooo`03
0000003oool0oooo00`0oooo000C0?ooo`0;0?oof`2@>SX0T=_o0?ooo`3ookH0IP0003Z@f`3oool0
okIV0000IP2fool02@3oool00`000000oooo0?ooo`0M0?ooo`H00000o`3ooooo0?ooo`<0oooo00<0
00000?ooo`3oool0303oool001@0oooo00X0okIV001V]P3oool0om^@03X0IP2fool0oooo0?oo]P1V
03X0T=_o2@3oool00`000000oooo0?ooo`0O0?ooo`800000o`3ooooo0?ooo`D0oooo00<000000?oo
o`3oool0303oool001@0oooo00X0fi0j001V]P3oool0oooo0;IV001V]_l0oooo0;IV0000>Y00fooo
2@3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool00`000000oooo0?ooo`0<0?ooo`004`3o
ool00`3ofi00>P0003Z@f`030?ooo`040;IV00000000001V0;Koo`X0oooo1000003o0?ooool0oooo
8@3oool5000000h0oooo000A0?ooo`040?oof`2@>P000000001V]P<0oooo00@0oonf06H000000000
>Y3K2`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000
oooo0?ooo`0<0?ooo`004`3oool00`3KT3X006Jf0?ooo`020?ooo`050;IV0000>Y00fooo0=^@>P0j
T=/02P3oool00`000000oooo0?ooo`0R0?ooo`800000o`3ooooo0?ooo`80oooo00<000000?ooo`3o
ool0303oool00100oooo00h0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oo]P1V03X0T=_o0?oo
o`3ofi00>P1V0;Koo`T0oooo00<000000?ooo`3oool0803oool600000?l0ooooo`3oool00`000000
oooo0?ooo`0<0?ooo`00403oool03P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`3oool0oooK090j000j
T=/0oooo0=^@>P00>Y00fooo2@3oool00`000000oooo0?ooo`0P0?ooo`H00000o`3ooooo0?ooo`03
0000003oool0oooo00`0oooo000A0?ooo`040?nfIP0000000000001V]P<0oooo00D0oonf06H00000
0000000j093Ko`0:0?ooo`030000003oool0oooo01l0oooo2000003o0?ooooh0oooo00<000000?oo
o`3oool0303oool002L0oooo00<000000?ooo`3oool07`3oool800000?l0oooooP3oool00`000000
oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`H00000o`3ooooo0?ooo`030000
003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0200oooo1P00003o0?ooool0oooo00<0
00000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool08P3oool2000000<0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo
02L0oooo0P00003o0?oooo`0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3o
ool09@3oool600000?l0oooonP3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`0U0?ooo`H00000o`3ooooj0?ooo`030000003oool0oooo00`0oooo000W0?ooo`<00000903o
ool800000?l0oooom`3oool3000000h0oooo000W0?ooo`030000003oool0oooo02@0oooo2000003o
0?ooooT0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool09@3oool60000
0?l0oooonP3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`H0
0000o`3ooooj0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo02L0oooo
0P00003o0?oooo`0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0;`3o
ool200000?l0oooom03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0]
0?ooo`H00000o`3oooob0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo
02d0oooo1P00003o0?oooo80oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3o
ool0;03oool800000?l0ooool@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`0/0?ooo`P00000o`3ooooa0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003o
ool0oooo02d0oooo1P00003o0?oooo80oooo00<000000?ooo`3oool0303oool002L0oooo00<00000
0?ooo`3oool0;@3oool700000?l0ooool@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`00
0000oooo0?ooo`0/0?ooo`P0000000<0oooo000000000000o`3oooo^0?ooo`030000003oool0oooo
00`0oooo000W0?ooo`030000003oool0oooo02`0oooo3@00003o0?ooon`0oooo00<000000?ooo`3o
ool0303oool002L0oooo0`00000]0?ooo``00000o`3ooooZ0?ooo`<000003P3oool002L0oooo00<0
00000?ooo`3oool0;@3oool=00000?l0ooooj`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool0
0`000000oooo0?ooo`0^0?ooo``00000o`3oooo[0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo02l0oooo0`0000000`3oool000000000000400000?l0ooook03oool00`00
0000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`P00000o`3ooooZ0?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo03D0oooo2000003o0?ooonP0oooo
00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0=`3oool600000?l0ooooj03o
ool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`P00000o`3ooooW
0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo03H0oooo2000003o0?oo
onL0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0=`3oool600000?l0
ooooj03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`H00000
o`3ooooX0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo03T0oooo0P00
003o0?ooonX0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobH0oooo00<000000?ooo`3oool0303oool002L0oooo0`00003o0?ooool0oooo903oool30000
00h0oooo000W0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo00`0
oooo000W0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo00`0oooo
000W0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo00`0oooo000W
0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo
00`0oooo000W0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooong0?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
o`3ooong0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo00`0oooo000C0?oo
o`030?oo]P1V03X0T=_o0080oooo00@0oooK090j0000000006Jf2`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`3o
okH0IP0j093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02P3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`0<0?ooo`004`3oool02`3o
okH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00T0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool0303oool000l0oooo
00<0oooK090j0000000010000000201V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2@3oool4
000006X0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`D000003P3oool00100oooo00T0okIV06Jf
o`3oool0oonf06H0>P2@fol0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`090?ooo`030000
003oool0oooo06/0oooo0P00003o0?oookP0oooo00<000000?ooo`3oool0303oool00140oooo00P0
]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l02@3oool00`00
0000oooo0?ooo`1Y0?ooo`H00000o`3ooonf0?ooo`030000003oool0oooo00`0oooo000A0?ooo`0=
0?oo]P1VI[H0oonf06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`090?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool05`3oool600000?l0oooo]P3oool00`000000
oooo0?ooo`0<0?ooo`004P3oool0303o]VH0I[Jf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3o
okH0IP1V0;Koo`T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0000000H0?ooo`P00000
o`3ooone0?ooo`030000003oool0oooo00`0oooo000C0?ooo`030;IV000003X0T=_o0080oooo00D0
]VH003Z@f`3oool0fi0j001V]P0:0?ooo`030000003oool0oooo04d0oooo00@000000?ooo`000000
00005`3oool800000?l0oooo]@3oool00`000000oooo0?ooo`0<0?ooo`004`3oool00`3ookH0IP0j
093Ko`020?ooo`050?oof`2@>P000000000jT03Kool02P3oool00`000000oooo0?ooo`1=0?ooo`H0
00005P3oool600000?l0oooo]P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`1;0?ooo`P000005P3oool600000?l0oooo]P3oool00`000000oooo0?ooo`0<0?ooo`009`3o
ool00`000000oooo0?ooo`1;0?ooo`T000000P3oool00`000000oooo0?ooo`0B0?ooo`800000o`3o
oonh0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo04X0oooo2P000002
0?ooo`8000004`3oool00`000000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool0303oool0
02L0oooo00<000000?ooo`3oool0BP3oool9000000030?ooo`000000000000@000001`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`1;0?ooo`P0000000<0oooo000000000000100000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo00`0
oooo000W0?ooo`030000003oool0oooo04/0oooo1P0000020?ooo`P000001P3oool2000000P0oooo
00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003o
ool0oooo04d0oooo0`0000030?ooo`P00000103oool6000000H0oooo00<000000?ooo`3oool0o`3o
oong0?ooo`030000003oool0oooo00`0oooo000W0?ooo`<00000C@3oool00`000000oooo00000004
0?ooo`L000000`3oool7000000H0oooo00<000000?ooo`3oool0o`3ooone0?ooo`<000003P3oool0
02L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`040?oooa8000001@3oool00`00
0000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3o
ool0EP3ooolA000000@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo00`0
oooo000W0?ooo`030000003oool0oooo05H0oooo4`0000020?ooo`040000003oool0oooo00000?l0
oooo]P3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1F0?oooa@00000
00D0oooo0000003oool0oooo0000003o0?oookH0oooo00<000000?ooo`3oool0303oool002L0oooo
00<000000?ooo`3oool0E`3ooolE00000080oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000
003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo05L0oooo5@0000020?ooo`<00000o`3o
oond0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo05H0oooo0P000000
0`3oool00000000000020?oooaD00000o`3ooonc0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo05@0oooo1P0000040?oooa@000000`3oool200000?l0oooo[P3oool00`00
0000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`H00000103ooolM00000?l0
ooooZP3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1C0?ooo`P00000
1@3ooolK00000>X0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3o
ool00`000000oooo0?ooo`1C0?ooo`P000001@3oool01@000000oooo000000000000oooo00800000
00<0oooo0000000000004P00000J0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1D0?ooo`H000001P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo01D00000603oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo0`00001D
0?ooo`H00000203oool01@000000oooo0?ooo`3oool000000080oooo5@00000H0?ooo`030000003o
ool0oooo0<`0oooo00<000000?ooo`3oool0^P3oool3000000h0oooo000W0?ooo`030000003oool0
oooo05H0oooo0P00000>0?ooo`030000003oool0oooo0080oooo5000000G0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000500000080oooo2P00000G0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000@000001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04000000>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
oolC000000<0oooo0P0000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P00000=0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3ooolE000000030?ooo`000000000000T0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool0000000000004000000/0oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0303oool2000000<0oooo6@0000080?ooo`d000002`3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0:0?ooo`H0000000<0oooo0000000000006@000004
0?oooa0000002P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0:0?oo
o`H000000P3ooolJ000000@0oooo4000000:0?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00T0oooo200000000`3oool000000000000I000000030?ooo`000000000000l0
00002`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`090?ooo`P00000
00<0oooo0000003oool00P0000000`3oool000000000000D000000030?ooo`000000000000l00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo00X0oooo1P0000001@3oool000000000003oool0000000<0oooo1P0000000`3oool00000
0000000>000000030?ooo`000000000000P0000000<0oooo0000000000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo0`00
001G0?ooo`030000003oool0oooo00X0oooo2`0000030?ooo`H0000000<0oooo0000000000005`00
00000`3oool000000?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`2j0?ooo`<000003P3oool002L0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0<0?ooo`80000000<0oooo000000000000100000030?ooo`040000003oool0
000000000080oooo6P0000000`3oool0000000000004000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`0000001`0000050?ooo`030000003oool0oooo024000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool00000
00L000001@3oool010000000oooo0?ooo`3ooolR000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool01P0000060?ooo`040000003oool0oooo0?ooo`H000000`3ooolI000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool01P00000<0?ooo`<000001`3ooolD000000030?ooo`00
0000oooo0080oooo0P0000030?ooo`80000000<0oooo0000003oool0103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool00P3o
ool2000000l0oooo00<000000?ooo`3oool0203ooolN000000060?ooo`000000oooo0?ooo`000000
oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203ooolP00000080oooo1P0000001@3oool0
00000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01P0oooo800000020?ooo`H0
000000<0oooo0000000000000P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0H0?ooobl00000
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0
303oool001<0oooo00D0oonf06H0>P2@fol0oooo0=^@>P04000000030000IP2fool0oooo00P0oooo
00<000000?ooo`3oool0QP3oool2000000030?ooo`000000oooo02/000000P3oool00`000000oooo
0?ooo`0@0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo
000C0?ooo`030?oo]P1V03X0T=_o0080oooo00H0okIV03Z@f`3oool0oooo0?nfIP1V]_l90?ooo`03
0000003oool0oooo08@0oooo<`0000000`3oool000000000000?0?ooo`H000001`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000C0?ooo`030?oo]P1V03X0T=_o00<0oooo
00<0fi0j06Jfo`3oool02`3oool00`000000oooo0?ooo`240?ooocP000003@3oool6000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo
000?0?ooo`030?oof`2@>P00000000@0000000H0I[Ko0?ooo`3oool0oooo0;IVIP2fool;0?ooo`03
0000003oool0oooo08<0oooo>@0000090?ooo`030000003oool0oooo00P000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool00100oooo
00H0okIV06Jfo`3oool0oonf06H0>P2@fol40?ooo`030?oo]P1V>Y00fooo00X0oooo100000220?oo
ocX00000203oool00`000000oooo0?ooo`08000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`2h0?ooo`D000003P3oool00140oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`050?oo
o`030=^@>P0jT=/0oooo00T0oooo00<000000?ooo`3oool0Q03oooli000000P0oooo00@000000?oo
o`3oool0oooo1P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`800000N@3oool200000;h0oooo00<000000?ooo`3oool0303oool0
0140oooo00D0oonf06IV]P3ookH0IP0j093Ko`050?ooo`030?nfIP00>Y00fooo00T0oooo00<00000
0?ooo`3oool0Q03ooolh000000T0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool01P00001e0?ooo`H00000_03oool00`000000oooo0?oo
o`0<0?ooo`004P3oool01`3o]VH0I[Jf06H0>P2@fol0oooo0=^f]P3Kool00P3oool00`3KT3X003Z@
0=_oo`090?ooo`030000003oool0oooo08H0oooo=P0000000`3oool000000?ooo`060?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`<000000P3oool6000000@0oooo00<000000?ooo`3oool0
1P00001e0?ooo`H00000_03oool00`000000oooo0?ooo`0<0?ooo`004`3oool02P2fIP00000j093K
o`3oool0om^@03YV]P3oool0om^@03X0000jT=/:0?ooo`030000003oool0oooo08L0oooo2P000000
0`3oool000000000000V000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool6000000030?ooo`000000000000@00000103oool00`000000oooo00000007
000007<0oooo2000002k0?ooo`030000003oool0oooo00`0oooo000C0?ooo`030?oo]P1V03X0T=_o
0080oooo00@0okIV00000000000006Jf2`3oool00`000000oooo0?ooo`270?ooo`X000000P3ooolW
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool>
000000<0oooo2P00001c0?ooo`P00000^`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`00
0000oooo0?ooo`270?ooo`040000003oool0000000000080oooo0P0000040?ooobL000000P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000001@3oool?000000030?ooo`00
0000000000T00000M@3oool600000;`0oooo00<000000?ooo`3oool0303oool002L0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo000000030?ooo`800000103ooolf00000080oooo0P000005
0?ooo`h000000P3oool;000007D0oooo1P00002l0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo08T0oooo00@000000?ooo`3oool0oooo0P0000040?ooocH000000P3oool2
00000080oooo00<000000?ooo`3oool01`0000000`3oool0000000000004000000030?ooo`000000
000000P00000N@3oool200000;h0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?oo
o`3oool0R@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`0000001@000000
0`3oool000000000000/000000030?ooo`00000000000080oooo2`0000020?ooo`8000000`3oool8
000000030?ooo`000000oooo05`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?oo
o`3oool0R@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`0000001@000000
0`3oool000000000000<000000030?ooo`00000000000200000000<0oooo0000000000002P000002
0?ooo`800000103oool600000080oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<
0?ooo`009`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`8000001@3oool<000000030?ooo`00
0000000001h0000000<0oooo0000000000003@0000000`3oool00000000000040?ooo`H000000P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo``000000P3ooold000000@0oooo0P00
00040?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo0`000024
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo300000020?oooc@00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0^P3oool3000000h0oooo000W0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`<0000000<0oooo0000000000001P0000030?oooc@000000`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00001E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`<0000000<0oooo0000000000001@0000060?ooo`8000000`3oool]000000<0oooo0P0000070?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool6000000030?ooo`000000000000T0oooo0P0000030?ooobh000000P3oool2000000L0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo1P0000020?ooo`030000003oool0oooo00L0oooo
0P0000020?oooc00000000<0oooo0000000000001`3oool00`000000oooo000000020?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01D0oooo2000000;0?ooo`8000000P3o
ool`000000030?ooo`000000000000L0oooo00H000000?ooo`00000000000?ooo`00000o0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0E0?ooo`P000002`3oool2000000<0oooo<P0000060?ooo`L00000
?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool05P3oool6000000`0oooo00<000000?ooo`3oool00P3o
oolb000000@0oooo2@00000o0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303o
ool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0F0?ooo`H00000303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000D0000000<0oooo0000000000009`000004
0?ooo`X00000?@3oool2000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`0H0?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`030000003oool000000080000000H0oooo0000003oool0oooo0000003oool2000000<0oooo8P00
00030?ooo`d0000000<0oooo0000003oool0=P3oool6000001<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303o
ool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000030?ooo`000000
oooo00/0oooo7`0000030?ooo`d0000000<0oooo0000003oool0=P3oool6000001<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0;`0oooo00<00000
0?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`D00000303ooolM000000030?ooo`000000oooo
00<0oooo3`00000M0?ooo`030000003oool0oooo01D0oooo2000000B0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00`0oooo000W0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0:0?ooo`H000000`3oool7000000/0oooo7@0000000`3oool00000000000030?oooa80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05@3oool800000180oooo00<000000?ooo`3oool0103oool2000001@0oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`0<0?ooo`009`3oool3000008@0oooo0P00000I0?ooo`030000
003oool0oooo00X0oooo1P0000000`3oool0000000000008000000X0oooo1`0000030?oooaP00000
0`3oool@000000<0oooo0P0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5P3oool6000001<0oooo0P0000030?ooo`H000004P3oool00`000000oooo0?ooo`2j0?ooo`<00000
3P3oool002L0oooo00<000000?ooo`3oool0PP3oool6000001L0oooo00<000000?ooo`3oool02@3o
oolB000000X0oooo1`0000030?ooo`030000003oool0oooo01D000000`3ooolG00000080oooo0P00
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`H000004P3oool3000000<0oooo1P00000B0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0PP3oool6000001L0oooo00<00000
0?ooo`3oool02@3ooolC000000T0oooo1`000000103oool000000?ooo`0000020?oooaH000000P3o
oolM000000L0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0000000000180oooo1P0000000`3oool0
00000000000600000140oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?ooo`00
9`3oool00`000000oooo0?ooo`210?ooo`P000008`3ooolB000000T0oooo2@0000000`3oool00000
0?ooo`020?oooaD000000`3ooolL000000L0oooo00<000000?ooo`3oool01P0000030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00000B0?oo
o`H0000000<0oooo0000000000001P0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0P@3oool8000002<0
oooo1P0000000`3oool0000000000008000000X0oooo2@0000000`3oool000000?ooo`020?oooa@0
0000103ooolM000000H0oooo00<000000?ooo`3oool01P0000030?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000140oooo20000000
0`3oool000000000000400000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0880oooo1P00000V0?oo
o`8000000`3oool:000000/0oooo200000060?oooa<00000103ooolM00000080oooo00H000000?oo
o`3oool0oooo0000003oool800000080oooo0P0000020?ooo`8000000P3oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo00000140oooo200000000`3oool000000000000400000080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo
000W0?ooo`030000003oool0oooo0880oooo1P00000W0?ooo`030000003oool0oooo00<0oooo0P00
0000103oool0000000000000000=0?ooo`X000000`3ooolD000000D0oooo6`0000030?ooo`060000
003oool0oooo0?ooo`000000oooo20000000103oool000000000000000020?ooo`80000000<0oooo
0000000000002P3oool010000000oooo0?ooo`00000B0?ooo`H000000P3oool010000000oooo0000
000000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`240?ooo`800000:@3oool00`000000oooo0?oo
o`040?ooo`050000003oool000000?ooo`0000003@3oool:000000<0oooo4`0000050?oooa@00000
00<0oooo0000000000001@0000030?ooo`030000003oool0oooo00/0000000@0oooo000000000000
00000P3oool7000000H0oooo00H000000?ooo`00000000000?ooo`0000070?ooo`030000003oool0
oooo00P0oooo1P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0303o
ool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`X000000`3ooolB000000@0oooo0P00
00020?oooaP00000103oool>000000040?ooo`000000000000000080oooo1`0000060?ooo`H00000
1`3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003P3oool:000000<0
oooo20000000103oool000000000000000020?ooo`800000103oool6000000030?ooo`0000000000
01@000001@3oool;00000080oooo00<000000?ooo`0000000P0000000`3oool00000000000070000
00D0oooo1P0000070?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`L000001P3oool2000000<0oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo1P0000030?oooa8000001@3oool=00000080oooo00<000000?ooo`0000000P00
00000`3oool0000000000007000000@0oooo200000060?ooo`030000003oool0oooo00/0oooo0P00
00030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000003`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool7000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool8000000<0oooo1P0000000`3oool0000000000009000000@0
oooo3@0000020?ooo`030000003oool0000000/000001@3oool8000000H0oooo00<000000?ooo`3o
ool02@3oool6000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0000000?0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0<0?oo
o`009`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000000000002@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool8000000<0oooo1P0000030?oo
o`T000000`3oool>00000080oooo00<000000?ooo`0000002`0000060?ooo`H000001`3oool00`00
0000oooo0?ooo`090?ooo`H0000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo00`0oooo000W0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P0000020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo1P000006
0?ooo`<000001@3oool8000000030?ooo`000000oooo00/000001@3oool>000000H0oooo1P000007
0?ooo`030000003oool0oooo00P0oooo2@0000020?ooo`060000003oool0oooo0000003oool00000
3`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
303oool002L0oooo0`0000240?ooo`030000003oool0oooo0480oooo1`0000090?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`H000001P3oool00`000000oooo
000000050?ooo`P0000000<0oooo0000003oool02`0000050?ooo`h000001P3oool010000000oooo
0000000000090?ooo`030000003oool0oooo00P0oooo300000001@3oool000000000003oool00000
03@0oooo00<000000?ooo`3oool0U@3oool3000000h0oooo000W0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0@P3oool7000000T0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo1P000000103o
ool000000000003oool:000000D0oooo400000050?ooo`030000003oool0000000T0oooo0P00000;
0?oooa000000=03oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00`0oooo000W0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@@3oool8000000T0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`/000000P3oool7000000D0oooo400000020?ooo`030000003oool0
oooo00<000001`3oool6000000T0oooo4000000d0?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`110?oo
o`P000004@3oool01@000000oooo0?ooo`3oool0000001/0oooo0P0000000`3oool0000000000004
00000080oooo00<000000?ooo`3oool00P0000060?oooa4000000P3oool2000000040?ooo`000000
0000000000L0oooo1P0000070?ooo`030000003oool0oooo01000000<`3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0@P3oool600000180oooo00D000000?ooo`3oool0oooo0000000L0?ooo`T0000000@0
oooo0000003oool0oooo0P0000060?oooa00000000<0oooo0000000000001P0000060?ooo`P00000
1P3oool00`000000oooo0?ooo`0@000003<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0480oooo1P00
000B0?ooo`050000003oool0oooo0?ooo`0000007@3oool8000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00`3oool9000000030?ooo`000000000000D0000000<0oooo000000000000
1P0000030?ooo`030000003oool0oooo00P000001P3oool00`000000oooo0000000?000003@0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo04@0oooo0P00000D0?ooo`030000003oool0oooo0200oooo1P00
00060?ooo`030000003oool0oooo00<0oooo2@000000103oool000000000003oool200000080oooo
2@0000030?ooo`040000003oool0oooo0?ooo`H000001`3oool00`000000oooo0000000700000080
oooo1P00000;0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`H000003@3oool;000000030?oo
o`00000000000080oooo2@0000030?ooo`040000003oool0oooo0?ooo`H000001`3oool00`000000
oooo0000000700000080oooo00H000000?ooo`00000000000?ooo`0000080?ooo`040000003oool0
oooo000002P0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0R0?ooo`80000000<0oooo0000003oool02`3oool;00000080oooo00<00000
0?ooo`3oool00P3oool8000000<0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`0000001`0000020?ooo`060000003oool0oooo0000003oool00000203oool010000000oooo
0?ooo`00000X0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0303oool002L0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`000000303oool9000000030?ooo`000000oooo00@0oooo2P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0700000080oooo
00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo008000009`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo00`0oooo000C0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0
oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0000000<0?ooo`T0000000<0oooo0000003oool0103o
ool;00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L00000103oool6000000H0oooo1`0000090?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00`0oooo000C
0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo0180oooo0P00000W0?ooo`030000003oool0oooo00X0oooo1`000003
0?ooo`030000003oool0oooo0080oooo300000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool300000080oooo00<000000?ooo`3oool00P3o
ool6000000H0oooo1`0000090?ooo`030000003oool0oooo01T0oooo0P00000?0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0303oool001<0oooo00<0oonf06H0>P2@fol0103oool0
0`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0403oool6
000002D0oooo00<000000?ooo`3oool02P3oool7000000<0oooo00<000000?ooo`3oool00P3oool=
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000003
0?ooo`8000000P3oool2000000<0oooo200000050?ooo`P000001`3oool2000001T0oooo1P00000=
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0303oool000l0oooo00<0oooK090j
00000000100000000`1V]]/0T3X0000000040000000306Jfo`3oool0oooo00L0oooo1000003:0?oo
o`030000003oool0oooo0100oooo1P00000U0?ooo`030000003oool0oooo00X0oooo1`0000030?oo
o`030000003oool0oooo00<0oooo300000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000103oool7000000030?ooo`000000000000H000001@3oool80000
00D0oooo1P00000B0?ooo`030000003oool0oooo0080oooo1P00000=0?ooo`800000P`3oool50000
00h0oooo000@0?ooo`0=0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o0?ooo`3o]VH0I[Ko0?ooo`3ookH0
IP0j093Ko`0:0?ooo`030000003oool0oooo0=d0oooo2000000T0?ooo`030000003oool0oooo00X0
oooo200000020?ooo`030000003oool0oooo00<0oooo2`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000001@3oool010000000oooo0000000000030?ooo`L000000P3oool60000
00H0oooo1`0000060?ooo`H000004P3oool010000000oooo0?ooo`3oool8000000X0oooo1P000025
0?ooo`030000003oool0oooo00`0oooo000A0?ooo`050;IVIP2fool0oonf06H0>P2@fol00P3oool0
1@2fIVH0]_oo0?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0g@3oool8000002@0oooo00<0
00000?ooo`3oool02P3oool8000000030?ooo`000000000000L0oooo300000060?ooo`030000003o
ool0000000D0oooo1P0000000`3oool0000000000006000000030?ooo`000000000000@000001P3o
ool7000000D0oooo2000000A0?ooo`040000003oool0oooo0?ooo`P000002P3oool6000008D0oooo
00<000000?ooo`3oool0303oool00140oooo00D0oonf06IV]P3ookH0IP0j093Ko`020?ooo`050?oo
]P1VI[H0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3N0?ooo`H000009@3oool00`000000
oooo0?ooo`0:0?ooo`d000001@3oool>000000@0oooo00<000000?ooo`0000001@3oool600000003
0?ooo`000000000000P0000000<0oooo000000000000203oool7000000D0oooo2000000A0?ooo`80
00000`3oool6000000X0oooo2000000R0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0303oool00180oooo00@0okIV06Jf]P1V03X0T=_o0`3oool0103o]VH0I[Jf06H0>P2@fol:0?oo
o`030000003oool0oooo0=h0oooo1P00000U0?ooo`030000003oool0oooo00X0oooo3@0000050?oo
o`030000003oool0000000/000001P3oool00`000000oooo0?ooo`020?oooaD00000203oool70000
00H0oooo1P00000@0?ooo`H0000000<0oooo0000000000001000000:0?ooo`P000008P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo00`0oooo000C0?ooo`030;IV000003X0T=_o00@0
oooo00<0]VH00000>P2@fol02P3oool00`000000oooo0?ooo`3P0?ooo`8000009`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000000/000001P3oool=000000D0oooo00<000000?ooo`3o
ool00P3ooolE000000P0oooo200000050?ooo`H00000403oool6000000030?ooo`000000000000@0
00002`3oool6000002<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0<0?ooo`00
4`3oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
2`0000060?ooo`030000003oool0oooo00X000001@3oool00`000000oooo0?ooo`020?ooo`L00000
00@0oooo0000003oool0oooo2P0000080?ooo`P000001`3oool200000140oooo3P00000;0?ooo`H0
00008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0U0?ooo`800000
2`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@000001`3oool00`000000
oooo0?ooo`02000000030?ooo`000000000000@000001P3oool00`000000oooo0?ooo`020?ooo`L0
00001@3oool9000000P0oooo1`0000090?ooo`030000003oool0oooo00l0oooo3`00000<0?ooo`80
00009@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0S0?ooo`H00000
203oool2000000<0oooo0P0000000`3oool0000000000004000000L0oooo00<000000?ooo`3oool0
0P0000000`3oool0000000000004000000D0oooo0P0000040?ooo`80000000<0oooo000000000000
1`3oool00`000000oooo00000006000000P0oooo1`0000090?ooo`030000003oool0oooo0100oooo
3P00000<0?ooo`030000003oool0oooo02@0oooo0P00000L0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0S0?ooo`H000001P3oool6000000030?ooo`000000000000<0oooo0P0000090?ooo`030000003o
ool0oooo008000000`3oool2000000D0oooo1P0000020?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo00000006000000L0oooo0P0000020?ooo`8000007P3oool6000000030?ooo`00
0000000000@000003@3oool00`000000oooo0?ooo`0R0?ooo`H000006P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool08P3oool8000000D0oooo1P0000000`3oool00000000000040?ooo`030000003oool0
oooo00X0oooo0P0000040?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00`3oool7
00000240oooo0P0000030?ooo`H000003@3oool00`000000oooo0?ooo`0R0?ooo`H000006P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool08P3oool8000000@0oooo2P0000040?ooo`030000003oool0oooo
00X0oooo0P0000040?ooo`030000003oool0oooo0080oooo200000001@3oool000000000003oool0
000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo
1`00000Q0?ooo`030000003oool0oooo00@0oooo0P00000Y0?ooo`030000003oool0oooo00L0oooo
2000000I0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0S0?ooo`H000001@3oool8000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool8000000050?ooo`00000000000?ooo`000000203oool01P000000oooo000000000000oooo0000
0080oooo00<000000?ooo`3oool00P3oool800000240oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo2000000I0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0S0?ooo`H000001P3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`H000000P3oool200000003
0?ooo`000000oooo00L0oooo1P0000020?ooo`030000003oool0oooo0080oooo2000000Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`H0
00004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0303oool002L0oooo0`00003Q0?ooo`030000003oool0oooo02D0oooo0P0000080?ooo`H00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo1P0000020?ooo`@00000203oool600000080oooo00<000000?ooo`3oool0
0`3oool6000002T0oooo00<000000?ooo`3oool09`3oool2000000X0oooo1P00000C0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool3000000h0oooo000W0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool01@3o
ool2000000<0oooo1P0000060?ooo`P0000000<0oooo0000003oool0103oool6000002T0oooo00<0
00000?ooo`3oool09@3oool6000000X0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H000002@3oool2000000@0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool6000000H0oooo200000000`3oool000000?ooo`040?ooo`H00000:@3o
ool00`000000oooo0?ooo`0U0?ooo`H000002@3oool2000001H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`08000000H0oooo1P0000020?ooo`030000003oool0
oooo00<0oooo1P00000Y0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool8
000000P0oooo0P00000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00L00000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P000001P3oool60000
0080oooo00<000000?ooo`3oool00P3oool8000002P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`050?ooo`P00000203oool2000001D0oooo0P0000060?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo00000007000001L0oooo00<000000?ooo`3oool01`0000090?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`P00000:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0
oooo1P0000090?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`H000000`3oool2000004<0
oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`06000001P0oooo00<000000?ooo`0000001`00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool6000002T0oooo00<000000?ooo`3oool06`3oool2000000P0oooo
1P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool6000000030?oo
o`000000000000@00000@@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H00000603oool00`000000oooo00000007000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`H00000:@3oool00`000000oooo0?oo
o`0I0?ooo`H00000203oool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`h00000@@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`030000003oool0oooo00H000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000[0?ooo`030000003oool0
oooo01T0oooo1P0000090?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`8000001@3oool?
00000400oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo1P00000@0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool8000000P0oooo00<000000?ooo`3oool01P3oool60000
00P0oooo1P0000040?ooo`h00000@03oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool2000001/0
oooo00<000000?ooo`3oool0A03oool800000140oooo1P0000080?ooo`H00000103oool600000003
0?ooo`000000000000@00000@@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool2000001/0oooo
00<000000?ooo`3oool0A@3oool600000140oooo200000060?ooo`P000001@3oool2000000<0oooo
1P00000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo0P00
000K0?ooo`030000003oool0oooo04D0oooo1P00000A0?ooo`P000001P3oool8000000H0oooo00<0
00000?ooo`3oool00`3oool2000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`009`3oool300000>40oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool2000001/0oooo00<00000
0?ooo`3oool0A`3oool2000001@0oooo1P0000080?ooo`H000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool3000000h0oooo000W0?oo
o`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool2000001/0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0B0?ooo`H00000203oool6000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool002L0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07P3oool2000001/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0D0?ooo`80
0000303oool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool2000001/0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07P3oool2000001/0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo0?ooo`0e0?ooo`8000006`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0c
0?ooo`800000303oool00`000000oooo0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo00<000000?ooo`3oool0=@3oool2000001/0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo1P00000:0?ooo`030000003oool0oooo
00`0oooo000W0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`0e0?ooo`80
00006`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0<@3oool6000000X0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0
o`3ooom20?ooo`8000006`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0<03oool8000000T0oooo00<000000?ooo`3oool0303oool002L0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`8000006`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo0300oooo200000090?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0
oooo0?l0oooo@P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0<@3oool6000000X0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?oo
o`3oool0o`3ooomO0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0<@3oool60000
00X0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`03
0000003oool0oooo0;D0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo000W0?ooo`<00000
o`3ooomO0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0203oool3000000h0oooo
000W0?ooo`030000003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0o`3ooomO
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`009`3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0?l0
ooooo`3ooolI0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool002L0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0?l0ooooo`3ooolV
0?ooo`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?oo
o`030000003oool0oooo00`0oooo000W0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`03
0000003oool0oooo00`0oooo000C0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oonf06H000000000
001V0;Koo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo00`0
oooo000C0?ooo`0;0?oo]P1V03X0T=_o0?ooo`3oom/0T3X0001V]P3oool0okIV000jT03Kool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303o
ool001<0oooo00/0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093Ko`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo000?0?ooo`030?oof`2@>P00000000@0000000P0I[Ko0?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfo`T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00100oooo00h0okIV
06Jfo`3oool0oonf06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`T0ooooo`00
003o000002X000003P3oool00140oooo00d0]VIV0;Koo`3ookH0IP0j093Ko`3oool0om^@03X0IP1V
][H0oooo0=^@>P0006H0]_oo0?l0ooooo`3ooom10?ooo`004@3oool02@3ookH0IVJf0?oo]P1V03X0
T=_o0?ooo`3oom/0T3X006IVIP020000000306Jfo`3oool0oooo0?l0ooooo`3ooom00?ooo`004P3o
ool0103o]VH0I[Jf06H0>P2@fol20?ooo`030?nfIP0006H0]_oo0?l0ooooo`3ooom40?ooo`004`3o
ool00`2fIP00000j093Ko`030?ooo`030=^@>P0003X0T=_o0?l0ooooo`3ooom30?ooo`004`3oool0
0`3ookH0IP0j093Ko`040?ooo`040?oKT00j0000000j093Kool0ooooo`3ooom10?ooo`00o`3ooooo
0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 604.5}, {373.25, 0}} -> {-0.1383, 32.3678, \
0.00292761, 0.037416}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Fit\ the\ Cosmological\ Constant\ *) \)\(\[IndentingNewLine]\)\(\n\
\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1\); \ 
    w11 = 0;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n (*\ 
      Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ mb\ *) \n
    chmin0 = 
      FindMinimum[chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\n (*\ 
      Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n
    \(pl0 = 
        Plot[\((5\ Log[10, rr[z, om, w00, w11]*\((1 + z)\)] + mb /. 
              chmin0[\([2]\)])\), {z, 0.01, 
            1.75}, \ \ PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
          DisplayFunction \[Rule] Identity];\)\n
    \(Show[pl0, pldat, \ \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{1, 1.8}, {42, 46}}];\)\)\)\)], "Input"],

Cell[BoxData[
    \({311.9358046462693`, {om \[Rule] 0.2869307962030249`, 
        mb \[Rule] 43.15996611732642`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.25 1.25 -6.48936 0.154508 [
[.125 -0.0125 -10.7813 -17.8125 ]
[.125 -0.0125 10.7813 0 ]
[.25 -0.0125 -10.7813 -17.8125 ]
[.25 -0.0125 10.7813 0 ]
[.375 -0.0125 -10.7813 -17.8125 ]
[.375 -0.0125 10.7813 0 ]
[.5 -0.0125 -10.7813 -17.8125 ]
[.5 -0.0125 10.7813 0 ]
[.625 -0.0125 -10.7813 -17.8125 ]
[.625 -0.0125 10.7813 0 ]
[.75 -0.0125 -10.7813 -17.8125 ]
[.75 -0.0125 10.7813 0 ]
[.875 -0.0125 -10.7813 -17.8125 ]
[.875 -0.0125 10.7813 0 ]
[1 -0.0125 -10.7813 -17.8125 ]
[1 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -28.625 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -18.125 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -28.625 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -18.125 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -28.625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -18.125 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -28.625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -18.125 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -89.625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .32708 m
.03782 .33976 L
.12586 .36733 L
.2195 .39478 L
.30968 .41961 L
.3964 .44217 L
.48872 .46489 L
.57757 .48564 L
.67203 .50659 L
.76303 .52581 L
.85056 .54347 L
.9375 .56027 L
s
.002 w
[ ] 0 setdash
.07125 .28849 m
.07125 .35387 L
s
.015 w
.07125 .32118 Mdot
.002 w
.03875 0 m
.03875 .22601 L
s
.015 w
.03875 .02722 Mdot
.002 w
.025 .30536 m
.025 .37429 L
s
.015 w
.025 .33983 Mdot
.002 w
.175 .30954 m
.175 .39623 L
s
.015 w
.175 .35288 Mdot
.002 w
.4625 .3811 m
.4625 .48138 L
s
.015 w
.4625 .43124 Mdot
.002 w
.4875 .3455 m
.4875 .52821 L
s
.015 w
.4875 .43686 Mdot
.002 w
.025 .26882 m
.025 .34336 L
s
.015 w
.025 .30609 Mdot
.002 w
.15 .31023 m
.15 .38491 L
s
.015 w
.15 .34757 Mdot
.002 w
.2875 .4042 m
.2875 .4772 L
s
.015 w
.2875 .4407 Mdot
.002 w
.2375 .2897 m
.2375 .36564 L
s
.015 w
.2375 .32767 Mdot
.002 w
.0125 .34786 m
.0125 .40818 L
s
.015 w
.0125 .37802 Mdot
.002 w
.375 .40142 m
.375 .5099 L
s
.015 w
.375 .45566 Mdot
.002 w
.38125 .32813 m
.38125 .41837 L
s
.015 w
.38125 .37325 Mdot
.002 w
.175 .19442 m
.175 .43257 L
s
.015 w
.175 .31349 Mdot
.002 w
.68875 .45361 m
.68875 .57595 L
s
.015 w
.68875 .51478 Mdot
.002 w
.33125 .37071 m
.33125 .44239 L
s
.015 w
.33125 .40655 Mdot
.002 w
.425 .41728 m
.425 .49529 L
s
.015 w
.425 .45629 Mdot
.002 w
.0125 .2749 m
.0125 .55624 L
s
.015 w
.0125 .41557 Mdot
.002 w
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{793.188, 490.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<I0001jR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo703oool00?l0ooooo`3ooooo0?oooa`0oooo003o0?ooool0ooooo`3ooolL0?ooo`00
o`3ooooo0?ooool0oooo703oool00?l0ooooo`3ooooo0?oooa`0oooo003o0?ooool0ooooo`3ooolL
0?ooo`00OP3oool03@3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0oooo0?oK
T00j00000P0000000`1V]_l0oooo0?ooo`1:0?ooo`0;0?oKT00j000000000000001V]_l0oooo0?oo
f`2@>P0003Z@0=_oo`3KT3X0100000000`0006H0]_oo0?ooo`1:0?ooo`0;0?oKT00j000000000000
001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3KT3X00P0000000`0003X0T=_o0?ooo`1;0?ooo`0:0?oK
T00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`<0oooo00<0oonf06H0>P2@fol0C03o
ool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0
I[Ko0?ooo`3oool0B`3oool0403ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0
oooo0?oo]P1V000000000000IP2foom;0?ooo`0:0?oKT00j000000000000001V]_l0oooo0?oof`2@
>P0003Z@0=_oo`80oooo00<0]VH006Jfo`3oool0C@3oool0403ofi00>P00000000000000I[Ko0?oo
o`3oom/0T3X0000jT03Kool0oooo0?oKT00j000000000000>P2@fol90?ooo`00O`3oool00`3ookH0
IP0j093Ko`080?ooo`030?oo]P1V03X0T=_o04h0oooo00<0oonf06H0>P2@fol01`3oool01P3o]VH0
>Y3K0?ooo`3oool0okIV06Jfod`0oooo00<0oonf06H0>P2@fol02@3oool00`3oom/0T3Xj093Ko`1<
0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06H0>P2@fol0C@3oool00`3ookH0IP0j093Ko`0:
0?ooo`030;IV>P2@fol0oooo04`0oooo00<0oonf06H0>P2@fol01P3oool01`3oom/0T3X0001V]P3o
ool0okIV000jT03Kool0B`3oool00`3ookH0IP0j093Ko`080?ooo`030?nfIP00I[H0oooo04h0oooo
00<0oonf06H0>P2@fol01P3oool01`3ookH0IP0003Z@f`3oool0okIV0000IP2fool0203oool007l0
oooo00<0oonf06H0>P2@fol0203oool00`3ookH0IP0j093Ko`1>0?ooo`030?oo]P1V03X0T=_o00P0
oooo00<0fi0j06Jfo`3oool0CP3oool00`3ookH0IP0j093Ko`0:0?ooo`030?nfIP00I[H0oooo04/0
oooo00<0oonf06H0>P2@fol02@3oool00`3ookH0IP0j093Ko`1=0?ooo`030?oo]P1V03X0T=_o00X0
oooo00<0om^@03YV]P3oool0C03oool00`3ookH0IP0j093Ko`060?ooo`070?oKT00j06H0]_oo0?oo
o`3oom/0T3Xj093Ko`1;0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0oonf06H0IP2fool0CP3oool0
0`3ookH0IP0j093Ko`060?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP0j093Ko`080?ooo`00O`3o
ool00`3ookH0IP0j093Ko`080?ooo`030?oo]P1V03X0T=_o04h0oooo00<0oonf06H0>P2@fol02@3o
ool00`2fIVH0]_oo0?ooo`1=0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V]P3oool0B`3o
ool00`3ookH0IP0j093Ko`050?ooo`030?oof`2@>P00000000@0000000<0I[Ko0?ooo`3oool0BP3o
ool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo04`0oooo00<0oonf06H0>P2@fol01P3o
ool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0B`3oool00`3ookH0IP0j093Ko`090?ooo`03
0;IV001V]_l0oooo04d0oooo00<0oonf06H0>P2@fol01`3oool01P2fIP00I[Ko0?ooo`2fIP0003Z@
0=_oo`P0oooo001o0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0oonf06H0>P2@fol0CP3oool00`3o
okH0IP0j093Ko`090?ooo`030?oo]P1V>Y00fooo04d0oooo00<0oonf06H0>P2@fol02@3oool00`3o
fi00>P0003Z@f`1<0?ooo`030?oo]P1V03X0T=_o00H0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@
fom=0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V]P3oool0C03oool00`3ookH0IP0j093K
o`060?ooo`070?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`1;0?ooo`030?oo]P1V03X0T=_o00T0
oooo00<0okIV001V]P3oool0C@3oool00`3ookH0IP0j093Ko`080?ooo`040;IV00000000001V0;Ko
o`T0oooo001o0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0oonf06H0>P2@fol0CP3oool00`3ookH0
IP0j093Ko`0:0?ooo`030=^@>P0jT=/0oooo04`0oooo00<0oonf06H0>P2@fol01`3oool0103oom/0
T3X000000000I[I=0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`1=
0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol0C@3oool00`3ookH0IP0j093Ko`06
0?ooo`070?oKT00j06H0I[Jf0?ooo`3KT3X0001V0;Koo`1;0?ooo`030?oo]P1V03X0T=_o00T0oooo
00<0oonf06H0IP2fool0C@3oool00`3ookH0IP0j093Ko`070?ooo`040?oo]P1V0000000003Z@f`X0
oooo001o0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0oonf06H0>P2@fol0CP3oool00`3ookH0IP0j
093Ko`0:0?ooo`030?nfIP00>Y00fooo04`0oooo00<0oonf06H0>P2@fol02@3oool00`3KT3X006Jf
0?ooo`1<0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0oonf06IV]P3ookH0IP0j093Ko`1=0?ooo`03
0?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`1>0?ooo`030?oo]P1V03X0T=_o
00H0oooo00<0oooK090j001VIVH00P0000000`1V]_l0oooo0?ooo`1:0?ooo`030?oo]P1V03X0T=_o
00X0oooo00<0]VH006Jfo`3oool0C03oool00`3ookH0IP0j093Ko`070?ooo`050;IV0000>Y00fooo
0=^@>P0jT=/02@3oool007l0oooo00<0oonf06H0>P2@fol0203oool00`3ookH0IP0j093Ko`1>0?oo
o`030?oo]P1V03X0T=_o00H0oooo00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo04`0oooo00<0
oonf06H0>P2@fol01P3oool01P3ofm/0fooo0?ooo`3oool0]VH006Jfod`0oooo00<0oonf06H0>P2@
fol0203oool0103o]VH0I[Jf06H0>P2@fom=0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093K
o`3oool0C`3oool00`3ookH0IP0j093Ko`070?ooo`030?nfIP0006H0]_oo04h0oooo00<0oonf06H0
>P2@fol02P3oool00`3o]VH006Jf0?ooo`1<0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0oonf06H0
>P2@fol0oooo0?oKT00j06H0]_oo00P0oooo001n0?ooo`040?nfIP000000000j093Ko`L0oooo00@0
okIV0000000003X0T=_oC@3oool0103o]VH000000000>P2@fol60?ooo`060?oKT00jI[H0oooo0?oK
T00j0000>Y3KC03oool0103o]VH000000000>P2@fol60?ooo`060?oo]P1VI[H0oooo0?oo]P1V0000
I[KoB`3oool0103o]VH000000000>P2@fol90?ooo`030;IV000003X0T=_o04`0oooo00@0okIV0000
000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`1>0?ooo`040?nfIP000000000j093Ko`P0oooo00<0
fi0j0000>P2@fol0C03oool0103o]VH000000000>P2@fol60?ooo`070?nfT02@fol0oooo0?ooo`3o
okH0IP1V0;Koo`1;0?ooo`040?nfIP000000000j093Ko`H0oooo00L0oooK090j000jT=/0oooo0=^@
>P00>Y00fooo00P0oooo001o0?ooo`030?oKT00j03X0T=_o00P0oooo00<0om^@03X0>P2@fol0CP3o
ool00`3ofi00>P0j093Ko`070?ooo`040?nfIP0000000000001V]Th0oooo00<0om^@03X0>P2@fol0
1`3oool0103o]VH0000000000000I[I=0?ooo`030?oKT00j03X0T=_o00T0oooo00<0oonf06H0>P2@
fol0C@3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool0C03oool00`3o
fi00>P0j093Ko`090?ooo`040?oKT00j0000000j093Kod/0oooo00<0om^@03X0>P2@fol01P3oool0
0`3oom/0T3X0000000030000000306Jfo`3oool0oooo04X0oooo00<0om^@03X0>P2@fol01`3oool0
1@3ookH0IP000000000003X0T=_o00T0oooo003o0?ooool0ooooo`3ooolL0?ooo`00o`3ooooo0?oo
ool0oooo703oool00?l0ooooo`3ooooo0?oooa`0oooo003o0?ooool0ooooo`3ooolL0?ooo`00o`3o
oooo0?ooool0oooo703oool00?l0ooooo`3ooooo0?oooa`0oooo003o0?ooool0ooooo`3ooolL0?oo
o`00o`3ooooo0?ooool0oooo703oool00?l0ooooo`3ooooo0?oooa`0oooo003o0?ooool0ooooo`3o
oolL0?ooo`00o`3ooooo0?ooool0oooo703oool002X0ooooo`00003o00000>400000403oool002X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo000Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0
oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3o
ool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool0
0`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo
1000000I0?ooo`030000003oool0oooo0?l0ooooo`3ooonm0?ooo`@00000403oool002X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo0
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01T0oooo0`00003o0?oo
ool0oooo`@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0G0?ooo`L0
0000o`3ooooo0?oookl0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
5P3oool900000?l0ooooo`3ooonn0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003o
ool0oooo01H0oooo2@00003o0?ooool0oooo_P3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool0
0`000000oooo0?ooo`0E0?ooo`/00000o`3ooooo0?oookd0oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool05@3oool;00000?l0ooooo`3ooonm0?ooo`030000003oool0oooo
00h0oooo000Z0?ooo`030000003oool0oooo01D0oooo2`00003o0?ooool0oooo_@3oool00`000000
oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0F0?ooo`T00000o`3ooooo0?oookh0oooo
00<000000?ooo`3oool03P3oool002X0oooo1000000E0?ooo`T00000o`3ooooo0?oook/0oooo1000
000@0?ooo`00:P3oool00`000000oooo0?ooo`0G0?ooo`L00000o`3ooooo0?oookl0oooo00<00000
0?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06@3oool300000?l0ooooo`3oooo10?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0
oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000001T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oookd0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3o
ool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo0
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo1000000I0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonm0?ooo`@00000403oool002X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0
oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool03P3oool000X0oooo00D0oonf06H0>P2@fol0oooo0=^@>P04000000080000
IP2fool0oooK090j0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>
0?ooo`002P3oool00`3ookH0IP0j093Ko`020?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko203o
ool00`2fISX0T=_o0?ooo`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3o
oooo0?oool00oooo00<000000?ooo`3oool03P3oool000X0oooo00<0oonf06H0>P2@fol00`3oool0
0`3KT3X0I[Ko0?ooo`0:0?ooo`030?oKT00jI[H0oooo00X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`001P3oool00`3o
om/0T3X0000000040000000606Jfo`3oool0oooo0?ooo`2fIVH0]_oo2P3oool00`3ofi00>SZ@0=_o
o`0:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool03P3oool000L0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@fol40?ooo`030?oo
]P1V>Y00fooo00T0oooo00<0fi0j001V]P3oool02P3oool6000001L0oooo00<000000?ooo`3oool0
o`3ooooo0?oook/0oooo1P00000@0?ooo`00203oool01@2fIVH0]_oo0?oo]P1V03X0T=_o00D0oooo
00<0fi0j03Z@f`3oool01`3oool00`2fIP00000j093Ko`0;0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool000P0oooo00D0
oonf06IV]P3ookH0IP0j093Ko`050?ooo`030?nfIP00>Y00fooo00@0oooo00D0oooK090j00000000
03Z@0=_oo`0<0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00
oooo00<000000?ooo`3oool03P3oool000T0oooo00L0okIV06Jf]P1V03X0T=_o0?ooo`3K][H0fooo
0080oooo00<0fi0j000jT03Kool01@3oool00`3o]Y00T=_o0?ooo`0=0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool000X0
oooo00X0]VH00000>P2@fol0oooo0?oKT00jI[H0oooo0?oKT00j0000>Y3K1P3oool00`3ookH0IVJf
0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool03P3oool000X0oooo00<0oonf06H0>P2@fol00P3oool0103o]VH000000000
0000I[H80?ooo`050=^@>P0000000000000jT03Kool02P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
3P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0>0?ooo`00:P3oool4000001T0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo
1000000@0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?oo
o`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo
000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool03P3oool002X0oooo1000000I0?ooo`030000003oool0oooo0?l0ooooo`3ooonm
0?ooo`@00000403oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
3P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo
o`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool4000001T0oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo1000000@0?oo
o`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo
000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o
0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`@0
00006@3oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool400000100oooo000Z0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
3P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo
o`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool001@0oooo00D0oonf
06H0>P2@fol0oooo0=^@>P02000000030000>P2@fol0oooo00`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00503oool0
0`3ookH0IP0j093Ko`040?ooo`030?oof`2@>SX0T=_o00`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00503oool00`3o
okH0IP0j093Ko`050?ooo`030?nfIP00I[H0oooo00/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00403oool00`3oom/0
T3X0000000040000000306Jfo`3oool0oooo0080oooo00<0fi0j001V]P3oool02`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0
oooo000A0?ooo`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o103oool00`3ofi00>P0003Z@f`0<0?oo
o`H000005`3oool00`000000oooo0?ooo`3o0?ooool0oooo^`3oool600000100oooo000B0?ooo`05
0;IVIP2fool0oonf06H0>P2@fol00P3oool0103oom/0T3X000000000I[H=0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool0
0180oooo00D0oonf06IV]P3ookH0IP0j093Ko`040?ooo`030=^@>P00I[H0oooo00`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>
0?ooo`004`3oool01`3o]VH0I[Jf06H0>P2@fol0oooo0?oKf`3Kool00P3oool00`2fIP00I[Ko0?oo
o`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool03P3oool001@0oooo00X0]VH00000>P2@fol0oooo0?oo]P1VI[H0oooo0?oo]P1V
0000I[Ko303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo00h0oooo000D0?ooo`030?oo]P1V03X0T=_o0080oooo00@0okIV00000000
000006Jf3@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000001T0
oooo00<000000?ooo`3oool0o`3ooooo0?oookd0oooo1000000@0?ooo`00:P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo
000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o
0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3o
ool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo00h0oooo000Z0?ooo`@000006@3oool00`000000oooo
0?ooo`3o0?ooool0oooo_@3oool400000100oooo000Z0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe`0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0
oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<0
00000?ooo`3oool03P3oool002X0oooo1000000I0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0o`3ooooo0?oooeT0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?oo
o`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooool0oooo
G03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3o
ool002X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`00
0000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooo
o`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?oo
o`0>0?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo1000000I0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo1000000@0?oo
o`00:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000
003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo
0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo
00h0oooo000Z0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo
00<000000?ooo`3oool03P3oool000X0oooo00D0oonf06H0>P2@fol0oooo0=^@>P020000000:0000
>P2@fol0oooo0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool02P3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003o
ool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oooK090j>P2@fol02@3oool0
0`2fISX0T=_o0?ooo`0:0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe`0oooo00<000000?ooo`3oool03P3oool000X0oooo00<0oonf06H0>P2@fol01@3oool00`3o
]VH006Jf0?ooo`080?ooo`030?oKT00jI[H0oooo00X0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`001P3oool00`3oom/0
T3X0000000040000000306Jfo`3oool0oooo0080oooo00<0fi0j001V]P3oool0203oool00`3ofi00
>SZ@0=_oo`0:0?ooo`H00000N`3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool600000100
oooo00070?ooo`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o103oool00`3ofi00>P0003Z@f`090?oo
o`030=^@>P00I[H0oooo00X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00203oool01@2fIVH0]_oo0?oo]P1V03X0T=_o
0080oooo00@0oooK090j0000000006Jf2@3oool00`2fIP00000j093Ko`0;0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool0
00P0oooo00D0oonf06IV]P3ookH0IP0j093Ko`040?ooo`030=^@>P00I[H0oooo00D0oooo00D0oooK
090j0000000003Z@0=_oo`0<0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe`0oooo00<000000?ooo`3oool03P3oool000T0oooo00L0okIV06Jf]P1V03X0T=_o0?oo
o`3ofm/0fooo0080oooo00<0]VH006Jfo`3oool01@3oool00`3o]Y00T=_o0?ooo`0=0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool0
3P3oool000X0oooo00X0]VH00000>P2@fol0oooo0?oo]P1VI[H0oooo0?oo]P1V0000I[Ko1P3oool0
0`3ookH0IVJf0?ooo`0=0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe`0oooo00<000000?ooo`3oool03P3oool000X0oooo00<0oonf06H0>P2@fol00P3oool0103o
]VH0000000000000I[H80?ooo`050=^@>P0000000000000jT03Kool02P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<00000
0?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool0
3P3oool002X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?ooool0ooooG03o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000007d0oooo00<000000?ooo`3oool0o`3ooooo
0?oooeT0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo
0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooo`3o
oomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?oo
o`00:P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0
oooo00h0oooo000Z0?ooo`@00000O@3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool40000
0100oooo000Z0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0
oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3o
0?ooool0ooooG03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?oo
o`3oool03P3oool002X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3o0?ooool0oooo
G03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3o
ool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0
oooo100000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`3o0?ooool0ooooF@3oool400000100oooo000Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0oooo
o`3ooomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0ooooo`3o
oomL0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0ooooo`3ooomL
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000
003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe`0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo
00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool03P3oool002X0oooo100000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob/0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<00000
0?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooool0
oooo;P3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo0`00000P0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo1`00000N0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo2@00000M0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`3o
okH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`T000007@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool03P3oool001@0
oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool;000001`0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo00h0
oooo000D0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo2`00000L0?ooo`030000003oool0oooo04P0oooo
0`00000/0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo00h0oooo
000@0?ooo`030?oof`2@>P00000000@0000000<0I[KK090j00000000100000000`1V]_l0oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool;000001`0oooo00<0
00000?ooo`3oool0AP3oool7000002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<0
00000?ooo`3oool03P3oool00140oooo00d0okIV06Jfo`3oool0oonf06H0>P2@fol0oooo0?nfIP1V
]_l0oooo0?oo]P1V03X0T=_o00`0oooo1P0000030?ooo`030000003oool0oooo00<0oooo2@00000M
0?ooo`030000003oool0oooo04D0oooo2@00000Y0?ooo`030000003oool0oooo0?l0ooooo`3ooolY
0?ooo`H00000403oool00180oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`020?ooo`050;IVIP2fool0
oonf06H0>P2@fol0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo2@00
000M0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0303oool9000002T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool03P3oool00180oooo00D0oonf
06IV]P3ookH0IP0j093Ko`020?ooo`050?oo]P1VI[H0oonf06H0>P2@fol0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo1`00000N0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool02`3oool;000002P0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool03P3oool001<0oooo00@0okIV06Jf]P1V03X0T=_o0`3oool0103o]VH0I[Jf
06H0>P2@fol<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool300000200
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`/00000:03oool00`000000
oooo0?ooo`3o0?ooool0oooo;P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`2fIP00000j
093Ko`040?ooo`030;IV000003X0T=_o00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01h0oooo0`00000g0?ooo`030000003oool0oooo00/0oooo
2`00000X0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo00h0oooo
000D0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool7000003D0oooo00<0
00000?ooo`3oool0303oool9000002T0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01/0oooo2@00000d0?ooo`030000003oool0oooo00`0oooo2@00000Y
0?ooo`030000003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo00h0oooo000Z0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`T00000=03oool00`000000oooo0?ooo`0=0?ooo`L00000:P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo;P3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool;000003<0oooo00<000000?ooo`3o
ool03`3oool3000002`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3o
ool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01X0oooo2`00000c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:P3oool300000?l0ooooo`3oool_0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`/00000<`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo1`00003o0?ooool0oooo;@3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0K0?ooo`T00000=03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02L0oooo2@00003o0?ooool0oooo:@3oool400000100oooo000Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`T00000=03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo2@00003o0?ooool0oooo;03oool00`00
0000oooo0?ooo`0>0?ooo`00:P3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0L0?ooo`L00000=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02H0
oooo2`00003o0?ooool0oooo:`3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool010000000oooo
0000000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool3000003L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0V0?ooo`/00000H`3oool00`000000
oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool03P3oool002X0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool;000006<0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo
2@00001T0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3o
ool9000006@0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo0`00000P
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X
0?ooo`L00000I@3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`L000007P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool30000
06L0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00h0oooo000Z0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool9000001d0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool03P3oool002X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`T000007@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo2`00000L0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`/000000`3oool2000001L0oooo00<00000
0?ooo`3oool0=@3oool300000140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo0?l0oooo`@3oool400000100oooo000Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool;000000D0oooo1000000C0?ooo`030000003oool0oooo
03<0oooo1`00000?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`T000002P3oool200000140oooo00<000000?ooo`3o
ool0<P3oool9000000h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo2@00000M0?ooo`030000003oool0oooo0380oooo
2@00000>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`L000004`3oool2000000T0oooo00<000000?ooo`3oool0<@3o
ool;000000`0oooo0`00000/0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<000005`3oool4000000D0oooo00<00000
0?ooo`3oool0<@3oool;000000X0oooo1`00000Z0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01X0oooo0P0000030?ooo`030000003oool0oooo0340oooo2`0000090?ooo`T00000:@3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooomf0?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo2@00000:0?ooo`T0
0000:@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00800000
<03oool9000000T0oooo2`00000X0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00P3oool4000002d0oooo1`00000:0?ooo`/00000:03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo0P00000]0?ooo`<00000303oool;
000002P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00`0oooo2@00000Y0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oo
og<0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0<0?ooo`T00000:@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0`0?ooo`8000009P3oool00`000000oooo0?ooo`0=0?ooo`L00000
:P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`@000008P3oool00`000000oooo0?oo
o`0?0?ooo`<00000;03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`800000803oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooMP3oool00`00
0000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?P3oool2000001P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo1000000D0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo
000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`140?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09<0oooo0`00
001<0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0940oooo1`00001:0?ooo`030000003oool0
oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool2000000X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2@0?ooo`T00000B@3oool00`000000oooo0?ooo`3o0?oo
ogH0oooo00<000000?ooo`3oool03P3oool002X0oooo100000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0CP3oool4000000H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo01h0oooo2@0000190?ooo`030000003oool0oooo0?l0
ooooL`3oool400000100oooo000Z0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000
003oool0oooo0580oooo0P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0M0?ooo`/00000B03oool00`000000oooo0?ooo`3o0?ooogH0oooo
00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool00`3oool7000000H0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool07@3oool;000004P0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0080oooo2@0000050?ooo`030000003oool0
oooo05P0oooo00@000000?ooo`00000000003`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01d0oooo2`0000180?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`T00000H03oool010000000oooo0?ooo`3o
ool2000000d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0N0?ooo`T00000B@3o
ool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00@00000
0?ooo`3oool0oooo2`00001O0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool07P3oool9000004T0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`040000003oool0oooo0?ooo`/00000G`3o
ool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01l0oooo1`00001:0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?oo
o`0>0?ooo`00:P3oool010000000oooo0?ooo`3oool;000005l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0240oooo0`00001<0?ooo`030000003o
ool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`3ookH0IP0j093Ko`04
0?ooo`0:0?oo]P1V03X0T=_o0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`T00000H03oool00`000000oooo0?ooo`0=0?oo
o`80000000<0oooo0000003oool0L03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?oo
o`3oool03P3oool000X0oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP0j093Ko`090?ooo`03
0;IV>P2@fol0oooo00X0oooo00<000000?ooo`3oool00P3oool900000600oooo00<000000?ooo`3o
ool03`3oool4000006l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0
oooo000:0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol02@3oool00`3ofi00>VJf
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo1`00001Q0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P00001]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`001P3oool00`3oom/0T3X0000000040000000306Jff`2@>P00000000@0000000<0
I[Ko0?ooo`3oool01P3oool00`3ofi00>SZ@0=_oo`0:0?ooo`030000003oool0oooo00D0oooo0`00
001S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool000L0oooo00d0okIV06Jfo`3oool0oonf06H0
>P2@fol0oooo0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o00T0oooo00<0fi0j001V]P3oool02P3oool6
000000<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`080?ooo`800000I@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?ooog40oooo1P00000@0?ooo`00203oool01@2fIVH0]_oo0?oo]P1V03X0
T=_o0080oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`080?ooo`030;IV000003X0T=_o00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00X0oooo1000
001Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00203oool0
1@3ookH0IVJf0?oo]P1V03X0T=_o0080oooo00D0oonf06IV]P3ookH0IP0j093Ko`050?ooo`050?oo
f`2@>P000000000jT03Kool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool03P3oool2000005l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`03
0000003oool0oooo00h0oooo00090?ooo`040?nfIP1V][H0IP0j093Ko`<0oooo00@0okIV06Jf]P1V
03X0T=_o1P3oool00`3o]Y00T=_o0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`00
0000oooo0?ooo`0>0?ooo`002P3oool00`2fIP00000j093Ko`040?ooo`030;IV000003X0T=_o00H0
oooo00<0oonf06IV]P3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool05P3oool2000005L0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`03
0000003oool0oooo00h0oooo000:0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol0
1`3oool01@3KT3X0000000000000>Y00fooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo01P0oooo1000001C0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0703oool300000500oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool09@3oool2000004P0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0W0?ooo`@00000@`3oool3000002<0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`00
0000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0:`3oool2000003l0oooo1`00000Q0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3o
ool03P3oool002X0oooo100000050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
J`3oool9000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`@00000403oool002X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03<0oooo0P00
000f0?ooo`T000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3o
ool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo03D0oooo1000000F0?ooo`030000003oool0oooo01P0oooo2`00000J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0>@3oool2000001@0oooo00<000000?oo
o`3oool0603oool;000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo
00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo01P0oooo2`00000J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`050?ooo`<00000
MP3oool00`000000oooo0?ooo`110?ooo`800000303oool00`000000oooo0?ooo`0I0?ooo`T00000
6`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00<0
00000?ooo`3oool00`3oool7000007@0oooo00<000000?ooo`3oool0@`3oool4000000P0oooo00<0
00000?ooo`3oool06@3oool9000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0080oooo2@00001c0?ooo`030000003oool0
oooo04L0oooo0P0000060?ooo`030000003oool0oooo01X0oooo1`00000L0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`020?oo
o`T00000L`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01`0oooo0`00000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool010000000
oooo0?ooo`3oool;00000780oooo00<000000?ooo`3oool0C`3oool4000001`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0
oooo00@000000?ooo`3oool0oooo2`00001b0?ooo`030000003oool0oooo04l0oooo00@000000?oo
o`3oool0oooo1000000H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`l00000LP3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0ooooL`3oool400000100oooo000Z0?ooo`030000003oool0oooo0080
oooo2@00001c0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
0P3oool9000007<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0<0?ooo`@00000
3@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo
0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`L00000M03oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0100oooo0`00000:0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo00D0oooo0`00001f0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0I0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0K0?ooo`@000007P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0
oooo0`00000@0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0>0?ooo`00
:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool00000000001`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0F0?ooo`L000003P3oool00`000000oooo0?ooo`3o0?ooogH0
oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05@3oool9000000d0oooo
00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0203oool2000001<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0E0?ooo`T000003@3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:
0?ooo`@000003`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo2`00000;
0?ooo`<00000o`3ooomg0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool03P3oool2000000d0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0D0?ooo`/000002@3oool700000?l0ooooM@3oool00`000000oooo0?ooo`0>0?oo
o`00:P3oool4000000D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01@0oooo2`0000080?ooo`T00000o`3oooma0?ooo`@00000403oool002X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`360?ooo`<000007P3oool00`000000oooo
0?ooo`0F0?ooo`@000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo
2@0000090?ooo`T00000o`3ooomd0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0a03oool7000001`0oooo00<000000?ooo`3oool06P3o
ool4000002@0oooo00<000000?ooo`3oool05@3oool9000000P0oooo2`00003o0?ooog<0oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`33
0?ooo`T000006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool05P3oool7000000T0oooo2`00003o0?ooog<0oooo00<000000?ooo`3oool03P3oool0
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`330?ooo`T000006`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`030000003oool0oooo
01P0oooo0`00000;0?ooo`/00000o`3ooomc0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0`P3oool;000001X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`@00000603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00/0oooo2@00003o0?ooog@0oooo00<000000?ooo`3oool03P3oool002X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`320?ooo`/000006P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00X0oooo0P00000F0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool02`3oool900000?l0ooooM03oool00`000000oooo0?ooo`0>0?ooo`00:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<80oooo2`00000J0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00`0oooo1`00003o0?ooogD0oooo00<000000?ooo`3oool03P3oool002X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`330?ooo`T00000>`3oool00`000000oooo0?ooo`0B
0?ooo`8000003P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo0`00003o
0?ooogL0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`330?ooo`T00000>`3oool00`000000oooo0?ooo`0D0?ooo`@000002P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomf0?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0a03oool7000003`0oooo00<000000?ooo`3oool0603oool2000000P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000
oooo0?ooo`0>0?ooo`00:P3oool4000000D0oooo00<000000?ooo`3oool0aP3oool3000003d0oooo
0`00000Q0?ooo`<000006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
L`3oool400000100oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`0j0?ooo`L00000803oool5000001P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03P3oool002X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03T0oooo2@00000M
0?ooo`X000005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooMP3oool0
0`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0>@3oool9000001`0oooo2@00000G0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0h0?ooo`/0
00006`3oool9000000P0oooo0P00000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0h0?ooo`/00000
6P3oool;000000T0oooo100000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0h0?ooo`/000006P3o
ool;000000d0oooo0P0000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0i0?ooo`T000006`3oool;
000001D0oooo0P00000A0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0h@3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool01P3ookH0IP0j093Ko`3oool0om^@03X00080000000<0
I[Ko0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0>@3oool9000001`0oooo2@00000G0?ooo`D000003@3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool03P3oool001@0oooo00<0oonf
06H0>P2@fol01@3oool00`2fISX0T=_o0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0j0?ooo`L000007@3oool9000001L0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0om^@03YV
]P3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0?03oool300000200oooo1`00000H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000@0?ooo`03
0?oof`2@>P00000000@0000000<0I[Ko0?ooo`3oool00P3oool00`3ofi00>SZ@0=_oo`0;0?ooo`H0
00000`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool08@3oool3000001X0oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`3L0?ooo`H00000403oool00140oooo00H0okIV06Jfo`3oool0
oonf06H0>P2@fol50?ooo`030=^@>P00I[H0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo1000002B0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool03P3oool00180oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`040?oo
o`030;IV000003X0T=_o00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000T@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo00h0oooo000B0?ooo`0;0?oo]P1VI[H0oonf06H0>P2@fol0oooo0?oof`2@
>P000000000jT03Kool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000R@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000C0?ooo`040?nfIP1V][H0IP0j093Ko`80oooo
00<0okJ@093Ko`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`@00000Q@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030;IV000003X0T=_o0080oooo00<0
oonf06IV]P3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`<00000PP3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0fi0j
00000000000003Z@0=_oo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`@00000N03oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01T0oooo1000001d0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool03P3oool002X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0
oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02<0oooo0P00001/0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool09@3oool4000006P0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool4000000D0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02T0oooo0P00001V0?ooo`030000003oool0oooo0=h0oooo1000000@
0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo203oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0a0?ooo`800000GP3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0c0?ooo`@0
0000FP3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0g0?ooo`800000F03oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool03P3o
ool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0400oooo1000001=
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo04@0oooo100000190?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00
:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0CP3oool4000003l0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0DP3oool4000003/0oooo00<000000?ooo`3oool0h@3o
ool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?oo
o`@000001@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo05`0oooo0P00000c0?ooo`030000003oool0oooo
0=h0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0GP3oool4000002l0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00
:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0680oooo0P00000]0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1[0?ooo`800000903o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0K@3oool400000200oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo203oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0740oooo0P00000N0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1i0?ooo`80
00005P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0N`3oool400000180oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo203o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo07l0oooo0P00000@0?ooo`030000003o
ool0oooo0>40oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`27
0?ooo`800000203oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0R@3oool4000000<0oooo0`00003R0?ooo`030000003oool0oooo
00h0oooo000Z0?ooo`@000001@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`2=0?ooo`P00000g@3oool400000100oooo000Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo08d0oooo
2@00003O0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo08d0oooo3@00003K0?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`030000003oool0oooo08`0oooo2`0000030?ooo`@00000e`3oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooF`3oool00`00
0000oooo0?ooo`2<0?ooo`/00000gP3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`2<0?ooo`/0
00003@3oool400000<d0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0S@3oool900000180oooo
100000390?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo08d0oooo2@00003O0?ooo`030000003o
ool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomK
0?ooo`030000003oool0oooo08h0oooo1`00000M0?ooo`@00000_`3oool00`000000oooo0?ooo`0>
0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooF`3oool00`00
0000oooo0?ooo`2@0?ooo`<000008`3oool400000;/0oooo00<000000?ooo`3oool03P3oool002X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0;@3oool300000;40oooo00<000000?ooo`3oool03P3oool002X0oooo1000
00050?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo0300oooo1@00002Y0?ooo`@00000403oool002X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0>`3oool40000
0:80oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0?`3oool4000009h0oooo00<000000?ooo`3o
ool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooonl0oooo
00<000000?ooo`3oool0B@3oool2000009H0oooo00<000000?ooo`3oool03P3oool002X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0B`3o
ool400000980oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0C`3oool3000008l0oooo00<00000
0?ooo`3oool03P3oool000X0oooo00H0oonf06H0>P2@fol0oooo0?oKT00j00020000000906Jfo`3o
ool0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000080000000<0I[Ko0?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooook`3oool00`000000oooo0?ooo`1H0?oo
o`800000Q`3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`3ookH0IP0j093Ko`050?ooo`03
0;IV>P2@fol0oooo00P0oooo00<0]VHj093Ko`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooook`3oool00`000000oooo0?ooo`1J0?ooo`@00000P`3oool00`000000
oooo0?ooo`0>0?ooo`002P3oool00`3ookH0IP0j093Ko`050?ooo`030?oKT00jI[H0oooo00P0oooo
00<0om^@03YV]P3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
k`3oool00`000000oooo0?ooo`1N0?ooo`800000P@3oool00`000000oooo0?ooo`0>0?ooo`001P3o
ool00`3oom/0T3X0000000040000000306Jfo`3oool0oooo0080oooo00<0om^@03XjT03Kool0203o
ool00`3ofi00>SZ@0=_oo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
ooo_0?ooo`030000003oool0oooo06H0oooo0P00001i0?ooo`030000003oool0oooo00h0oooo0007
0?ooo`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o1@3oool00`3KT3X006Jf0?ooo`080?ooo`030=^@
>P00I[H0oooo00X0oooo1P0000030?ooo`030000003oool0oooo0?l0ooook`3oool00`000000oooo
0?ooo`1X0?ooo`@00000L03oool600000100oooo00080?ooo`050;IVIP2fool0oonf06H0>P2@fol0
103oool00`2fIP00000j093Ko`080?ooo`030;IV000003X0T=_o00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0K03oool2000007<0oooo
00<000000?ooo`3oool03P3oool000P0oooo00/0oonf06IV]P3ookH0IP0j093Ko`3oool0oooK090j
0000000003Z@0=_oo`060?ooo`050?oof`2@>P000000000jT03Kool0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0ooook`3oool00`000000oooo0?ooo`1e0?ooo`800000JP3o
ool00`000000oooo0?ooo`0>0?ooo`002@3oool0103o]VH0I[Jf06H0>P2@fol20?ooo`030?nfT02@
fol0oooo00P0oooo00<0okJ@093Ko`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooook`3oool00`000000oooo0?ooo`1g0?ooo`@00000IP3oool00`000000oooo0?oo
o`0>0?ooo`002P3oool00`2fIP00000j093Ko`020?ooo`030?oo]P1VI[H0oooo00P0oooo00<0oonf
06IV]P3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooook`3oool0
0`000000oooo0?ooo`1k0?ooo`800000I03oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`3o
okH0IP0j093Ko`030?ooo`050=^@>P0000000000000jT03Kool01P3oool01@3KT3X0000000000000
>Y00fooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<0
00000?ooo`3oool0P`3oool4000005X0oooo00<000000?ooo`3oool03P3oool002X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0Q`3oool4
000005H0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?oo
o`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooook`3oool00`000000
oooo0?ooo`2A0?ooo`@00000C03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooook`3oool00`000000oooo0?ooo`2E0?ooo`D00000
A`3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooook`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`@000001@3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0X03oool4
000003X0oooo1000000@0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<000000?oo
o`3oool0Y03oool4000003T0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooh0?ooo`030000003oool0oooo0:h0oooo0`00000`0?ooo`030000003oool0oooo00h0
oooo000Z0?ooo`030000003oool0oooo0?l0oooon03oool00`000000oooo0?ooo`2a0?ooo`<00000
;@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooooP0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooooP0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?oo
o`00:P3oool400000?l0oooom`3oool00`000000oooo0?ooo`3N0?ooo`@00000403oool002X0oooo
00<000000?ooo`3oool0o`3ooooh0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
3P3oool002X0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
omd0oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0
oooo00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo
00<000000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo00<0
00000?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo00<00000
0?ooo`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo00<000000?oo
o`3oool03P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooomd0oooo00<000000?ooo`3o
ool03P3oool002X0oooo1000003o0?ooool0oooof@3oool400000100oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooM0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooo`3ooooM0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooooM0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooooM0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooooM0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oooM0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooM
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooM0?oo
o`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooM0?ooo`03
0000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooooM0?ooo`030000
003oool0oooo00h0oooo000Z0?ooo`@00000o`3ooooo0?ooomT0oooo1000000@0?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0oooog@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooool0oooog@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0oooog@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo
0?ooo`3o0?ooool0oooog@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0oooog@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0oooog@3oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool03P3oool001@0oooo00<0oonf06H0>P2@
fol00P3oool01@3ookH0IP000000000006H0]_oo00`0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00h0oooo000D0?ooo`0;0?oo]P1V03X0T=_o0?oo
o`3oom/0T3X0001V]P3oool0okIV000jT03Kool02`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo000D0?ooo`0;0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`3oool0oooK
090j>P2@fol02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo000@0?oo
o`030?oof`2@>P00000000@0000000P0I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`004@3oool03P3o]VH0I[Ko0?oo
o`3ookH0IP0j093Ko`3oool0okIV000jT03Kool0oooo0?oo]P1V0000I[Ko2`3ooooo00000?l00000
h@00000@0?ooo`004P3oool03@2fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V06Jf]P3oool0
fi0j0000IP2fool0o`3ooooo0?oooo`0oooo000B0?ooo`090?oo]P1VI[H0oonf06H0>P2@fol0oooo
0?oof`2@>P00IVIV0080000000<0I[Ko0?ooo`3oool0o`3ooooo0?oooo/0oooo000C0?ooo`040?nf
IP1V][H0IP0j093Ko`80oooo00<0okIV0000IP2fool0o`3ooooo0?ooool0oooo000D0?ooo`030;IV
000003X0T=_o00<0oooo00<0fi0j0000>P2@fol0o`3ooooo0?ooooh0oooo000D0?ooo`030?oo]P1V
03X0T=_o00@0oooo00@0om^@03X0000003X0T=_oo`3ooooo0?oooo`0oooo003o0?ooool0ooooo`3o
oolL0?ooo`00o`3ooooo0?ooool0oooo703oool00?l0ooooo`3ooooo0?oooa`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 792.188}, {489.25, 0}} -> {0.953297, 41.7621, \
0.00109058, 0.00882304}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Fit\ the\ Crossing\ Model\ *) \)\(\[IndentingNewLine]\)\(\n\)\(\(f[z_, 
          omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1.4\); \ 
    w11 = 2;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n (*\ 
      Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ mb\ *) \n
    chmin0 = 
      FindMinimum[chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\n (*\ 
      Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n
    \(pl0c = 
        Plot[\((5\ Log[10, rr[z, om, w00, w11]*\((1 + z)\)] + mb /. 
              chmin0[\([2]\)])\), {z, 0.01, 
            1.75}, \ \ DisplayFunction \[Rule] Identity];\)\n
    \(Show[pl0c, pldat, pl0, \ \ Frame \[Rule] True, 
        FrameLabel \[Rule] {"\<Redshift z\>", "\<Distance Modulus\>"}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{1, 1.6}, {42, 46}}];\)\)\)\)], "Input"],

Cell[BoxData[
    \({311.18246975596924`, {om \[Rule] 0.3028399041017348`, 
        mb \[Rule] 43.12906962147102`}}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.66667 1.66667 -6.48936 0.154508 [
[.16667 -0.0125 -11.9688 -20.125 ]
[.16667 -0.0125 11.9688 0 ]
[.33333 -0.0125 -11.9688 -20.125 ]
[.33333 -0.0125 11.9688 0 ]
[.5 -0.0125 -11.9688 -20.125 ]
[.5 -0.0125 11.9688 0 ]
[.66667 -0.0125 -11.9688 -20.125 ]
[.66667 -0.0125 11.9688 0 ]
[.83333 -0.0125 -11.9688 -20.125 ]
[.83333 -0.0125 11.9688 0 ]
[1 -0.0125 -11.9688 -20.125 ]
[1 -0.0125 11.9688 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -34.625 -40.25 ]
[.5 -0.0125 34.625 -20.125 ]
[-0.0125 .07725 -31.9375 -10.0625 ]
[-0.0125 .07725 0 10.0625 ]
[-0.0125 .15451 -20 -10.0625 ]
[-0.0125 .15451 0 10.0625 ]
[-0.0125 .23176 -31.9375 -10.0625 ]
[-0.0125 .23176 0 10.0625 ]
[-0.0125 .30902 -20 -10.0625 ]
[-0.0125 .30902 0 10.0625 ]
[-0.0125 .38627 -31.9375 -10.0625 ]
[-0.0125 .38627 0 10.0625 ]
[-0.0125 .46353 -20 -10.0625 ]
[-0.0125 .46353 0 10.0625 ]
[-0.0125 .54078 -31.9375 -10.0625 ]
[-0.0125 .54078 0 10.0625 ]
[-0.0125 .61803 -20 -10.0625 ]
[-0.0125 .61803 0 10.0625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -52.0625 -60.3125 ]
[-0.01875 .30902 -31.9375 60.3125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -95.625 -44.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Redshift) show
121.188 19.313 moveto
(z) show
128.250 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.9375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.9375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -92.9375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -92.9375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -163.313 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
121.313 14.0625 translate
90 rotate
-121.313 -14.0625 translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Distance) show
122.750 19.313 moveto
(Modulus) show
179.625 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.16667 .61178 m
.16667 .61803 L
s
.33333 .61178 m
.33333 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.13333 .61428 m
.13333 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.26667 .61428 m
.26667 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.53333 .61428 m
.53333 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.93333 .61428 m
.93333 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .32175 m
.05043 .33401 L
.16781 .36062 L
.29267 .3871 L
.41291 .41103 L
.52853 .43276 L
.65162 .45465 L
.7701 .47462 L
.89604 .4948 L
s
.89604 .4948 m
1 .51064 L
s
.002 w
.095 .28849 m
.095 .35387 L
s
.015 w
.095 .32118 Mdot
.002 w
.05167 0 m
.05167 .22601 L
s
.015 w
.05167 .02722 Mdot
.002 w
.03333 .30536 m
.03333 .37429 L
s
.015 w
.03333 .33983 Mdot
.002 w
.23333 .30954 m
.23333 .39623 L
s
.015 w
.23333 .35288 Mdot
.002 w
.61667 .3811 m
.61667 .48138 L
s
.015 w
.61667 .43124 Mdot
.002 w
.65 .3455 m
.65 .52821 L
s
.015 w
.65 .43686 Mdot
.002 w
.03333 .26882 m
.03333 .34336 L
s
.015 w
.03333 .30609 Mdot
.002 w
.2 .31023 m
.2 .38491 L
s
.015 w
.2 .34757 Mdot
.002 w
.38333 .4042 m
.38333 .4772 L
s
.015 w
.38333 .4407 Mdot
.002 w
.31667 .2897 m
.31667 .36564 L
s
.015 w
.31667 .32767 Mdot
.002 w
.01667 .34786 m
.01667 .40818 L
s
.015 w
.01667 .37802 Mdot
.002 w
.5 .40142 m
.5 .5099 L
s
.015 w
.5 .45566 Mdot
.002 w
.50833 .32813 m
.50833 .41837 L
s
.015 w
.50833 .37325 Mdot
.002 w
.23333 .19442 m
.23333 .43257 L
s
.015 w
.23333 .31349 Mdot
.002 w
.91833 .45361 m
.91833 .57595 L
s
.015 w
.91833 .51478 Mdot
.002 w
.44167 .37071 m
.44167 .44239 L
s
.015 w
.44167 .40655 Mdot
.002 w
.56667 .41728 m
.56667 .49529 L
s
.015 w
.56667 .45629 Mdot
.002 w
.01667 .2749 m
.01667 .55624 L
s
.015 w
.01667 .41557 Mdot
.002 w
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .32708 m
.05043 .33976 L
.16781 .36733 L
.29267 .39478 L
.41291 .41961 L
.52853 .44217 L
.65162 .46489 L
.7701 .48564 L
.89604 .50659 L
s
.89604 .50659 m
1 .52306 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{929.313, 574.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>Q0002?R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT0?ooo`00
o`3ooooo0?ooool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT
0?ooo`00o`3oooo;0?ooo`030?oof`2@>P0000000080000000T0I[Ko0?ooo`3oom/0T3X000000000
03X0T=_o0?oo]P1V00000P0000001@00I[H0oooo0?ooo`3ookH0IP0000D0000000/0IY2@03X00000
00000000001V]P3ookH0IP000000000003X0T;J@03X0000800000006001V]P3oom/0T3X000000000
06H0]_oo203oool00`3KT3X000000000000200000003001V]P3oool0oooo0?l0ooooU@3oool00?l0
ooooc@3oool00`3KT3X0001V0;Koo`020?ooo`0E0=^@>P000000I[Ko0?ooo`3oom/0T3X0000jT03K
ool0oooo0?nfIP0jT=/0oonf06H0000006H0]_oo0?ooo`3ofi00>P0006Jfo`3ofi00T;Ko0080oooo
01<0]VH003Z@f`3ofi00>P0006Jfo`3oool0om^@03X0001V]_l0om^@03X0001V]_l0om^@03X0001V
]_l0oooo0?oKT00j0000I[Ko00X0oooo00<0oonf06H0001V]_l00P3oool00`2f][H0oooo0?ooo`3o
0?oooiD0oooo003o0?ooold0oooo00L0fi0j000jT03Kool0oooo0?oKT00j0000I[Ko0080oooo00<0
okIV0000IP2fool0103oool00`3o]VH0000j093Ko`020?ooo`030?oKT00j0000I[Ko00<0oooo01@0
okIV0000001V]_l0om^@03X0001V]_l0oooo0?oKT00j0000I[Ko0?oKT00j0000I[Ko0?oKT00j0000
I[Ko0?ooo`3ofi00>P0006Jfo`/0oooo00<0okIV0000IP2fool0o`3ooonI0?ooo`00o`3oooo=0?oo
o`060=^@>P00>Y00fooo0?oof`2@>P0006Jf0`3oool00`3o]VH003Z@0=_oo`040?ooo`030=^@>P00
06H0]_oo0080oooo01X0om^@03X0001V]_l0oooo0?oKT00j00000000001V]P3oool0om^@03X0001V
]_l0oooo0?oKT00j0000I[Ko0?oKT00j0000I[Ko0?oKT00j0000I[Ko0?ooo`3ofi00>P0006Jfo``0
oooo00<0]VH0001V]P3oool0o`3ooonH0?ooo`00o`3oooo=0?ooo`060=^@>P00>Y00fooo0=^@>P00
06H0]_oo0`3oool00`3o]VH00000000000030000000403Z@f`3ofi00>P0j093Ko`80oooo00H0om^@
03X0001V]_l0om^@03X00000I[H30?ooo`0A0?oKT00j0000I[Ko0?ooo`3ofi00>P0j093Ko`3ofi00
>P0006Jfo`3ofi00>P0006Jfo`3oool0om^@03X0001V]_l0303oool00`3ookH0IP0006Jfo`3o0?oo
oiP0oooo003o0?ooold0oooo00H0fi0j0000000000000000000jT03Kool30?ooo`0V0?oof`2@>SX0
T=_o0?ooo`3ofi00>P0006Jfo`3oool0]VH0000jT03Kool0oooo0;IV00000000I[Ko0?oKT00j>Y00
fooo0?ooo`3KT900]_oo0?oKT00j0000000j093Ko`3o]VH0000j093K]P1V0000000006Jfo`3ofi00
>P0006Jfo`3oool0om^@03X0001V]_l:0?ooo`060?nf]P2fool0oooo0?nfIP0006H0]_ooo`3ooonG
0?ooo`00o`3oooo=0?ooo`070=^@>P00>Y00fooo0?ooo`3KT3X0000003Z@f`030?ooo`050?oof`2@
>P0000000000000jT=/00`3oool00`2fIP000000000000020000000306Jfo`3oool0fi0j00800000
00`0001V0;Koo`3ofi00>P0006Jff`2@>P000000001V]P3oool0oonf06H0000j>SX7000000030000
IP2fool0oooo00L0oooo00<0okIV0000000000000P0000000`00I[H0oooo0?ooo`3o0?oooiD0oooo
003o0?ooold0oooo00P0fi0j000jT03Kool0oooo0?oof`2@>P00001V0;Koo`d0oooo00<0om^@03X0
001V]_l01P3oool00`3ofi00>P0006Jfo`070?ooo`070?oKT00j0000I[Ko0?ooo`3ookH0IP0006Jf
o`3o0?ooojL0oooo003o0?ooold0oooo00<0fi0j000jT03Kool00P3oool00`2fIP00001V0;Koo`0=
0?ooo`030?oKT00j0000I[Ko00H0oooo00<0om^@03X0001V]_l01`3oool01`3ookH0IP0006Jfo`3o
ool0oooK090j001V]_l0o`3ooonW0?ooo`00o`3oooo=0?ooo`080=^@>P00>Y00fooo0?ooo`3o]VH0
0000000jT03Kool<0?ooo`040?nfIP000000000006Jfo`D0oooo00@0oonf06H000000000I[Ko103o
ool02P3ookH0IP0006Jfo`3oool0]VH003Z@f`3oool0]VH0000jT03Koooo0?ooojL0oooo003o0?oo
ol/0oooo00<0oooK090j00000000100000000`00>Y00fooo0?ooo`0=0?ooo`030?oKT00j0000I[Ko
00H0oooo00<0oonf06H0001V]_l0103oool00`3ookH0IP0006Jfo`020?ooo`040;IV000000000000
06Jfool0ooooZ03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT0?ooo`00
o`3ooooo0?ooool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT
0?ooo`00o`3ooooo0?ooool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0oooo
o`3ooonT0?ooo`00o`3ooooo0?ooool0ooooY03oool00<h0oooo00h0oonf06H00000000000000000
>P2@fol0oooo0?oof`2@>P0003Z@0=_oo`3oool0oonf06H00080000000<0000j093Ko`3oool0M`3o
ool0303ookH0IP00000000000000000j093Ko`3oool0oooK090j0000>Y00fooo0=^@>PD0000000<0
06Jf0?ooo`3oool0M`3oool0303ookH0IP00000000000000000j093Ko`3oool0oooK090j0000>Y00
fooo0?nfIP<0000000<003Z@0=_oo`3oool0N03oool02`3ookH0IP00000000000000000j093Ko`3o
ool0oooK090j0000>Y00fooo00@0oooo00<0fi0j000jT03Kool0N03oool03@3ookH0IP0000000000
0000000j093Ko`3oool0oooK090j0000>Y00fooo0?oKT00j00000P0000000`00>Y00fooo0?ooo`1h
0?ooo`0;0?oo]P1V000000000000000003X0T=_o0?ooo`3oom/0T3X0000jT03Kool00P3oool0102f
IP00000000000000I[H?0?ooo`00d03oool00`2fIP0003Z@0=_oo`090?ooo`030;IV0000>Y00fooo
07/0oooo00<0]VH0000jT03Kool01`3oool00`3o]VH0000000000002000000030000IP2fool0oooo
07T0oooo00<0]VH0000jT03Kool02P3oool00`3ofi00>SZ@0=_oo`1j0?ooo`030;IV0000>Y00fooo
00X0oooo00<0fi0j000jT03Kool0NP3oool00`2fIP0003Z@0=_oo`0:0?ooo`030?oKT00j>Y00fooo
07X0oooo00<0]VH0000jT03Kool01`3oool01P3KT3X0001V0;Koo`3oool0]VH0001V]Ph0oooo003@
0?ooo`030=^@>P00>Y00fooo00T0oooo00<0fi0j000jT03Kool0N`3oool00`3KT3X003Z@0=_oo`08
0?ooo`060?nfIP0jT=/0oooo0?ooo`3ofi00T;KoNP3oool00`3KT3X003Z@0=_oo`0;0?ooo`030;IV
001V]_l0oooo07T0oooo00<0fi0j000jT03Kool02P3oool00`3KT3X003Z@0=_oo`1j0?ooo`030=^@
>P00>Y00fooo00/0oooo00<0okIV06Jfo`3oool0N@3oool00`3KT3X003Z@0=_oo`060?ooo`030?oo
]P1V0000I[Ko0080oooo00<0om^@03X0>P2@fol03@3oool00=00oooo00<0fi0j000jT03Kool02@3o
ool00`3KT3X003Z@0=_oo`1k0?ooo`030=^@>P00>Y00fooo00T0oooo00<0fi0j06Jfo`3oool0O03o
ool00`3KT3X003Z@0=_oo`0:0?ooo`030?oof`2@>P00>Y3K07X0oooo00<0fi0j000jT03Kool01P3o
ool00`2fIP000000000000040000000306Jfo`3oool0oooo07L0oooo00<0fi0j000jT03Kool02`3o
ool00`3o]VH006Jf0?ooo`1i0?ooo`030=^@>P00>Y00fooo00H0oooo00<0okIV0000IP2fool00P3o
ool00`3ookH0IP0006Jfo`0=0?ooo`00d03oool00`3KT3X003Z@0=_oo`090?ooo`030=^@>P00>Y00
fooo07/0oooo00<0fi0j000jT03Kool02P3oool00`2fISX0T=_o0?ooo`1k0?ooo`030=^@>P00>Y00
fooo00X0oooo00<0fi0j0000000jT=/0NP3oool00`3KT3X003Z@0=_oo`060?ooo`070?oKT02@]_l0
oooo0?ooo`3KT3X003Z@0=_oo`1j0?ooo`030=^@>P00>Y00fooo00/0oooo00<0]VH0001V]P3oool0
N@3oool00`3KT3X003Z@0=_oo`060?ooo`030?nfIP0006H0]_oo0080oooo00<0okIV0000001V]_l0
3@3oool00=00oooo00<0fi0j000jT03Kool02@3oool00`3KT3X003Z@0=_oo`1k0?ooo`030=^@>P00
>Y00fooo00X0oooo00<0om^@03XjT03Kool0N`3oool00`3KT3X003Z@0=_oo`080?ooo`050=^@>P00
000000000000IP2fool0NP3oool00`3KT3X003Z@0=_oo`070?ooo`060;IVIP2fool0oooo0=^@>P00
>Y00foooNP3oool00`3KT3X003Z@0=_oo`090?ooo`040?oof`2@>P00000006JfogX0oooo00<0fi0j
000jT03Kool01P3oool0203o]VH0000003XjT02fool0oooK090j000006H0]_oo3@3oool00=00oooo
00<0fi0j000jT03Kool02@3oool00`3KT3X003Z@0=_oo`1k0?ooo`030=^@>P00>Y00fooo00X0oooo
00<0oooK090j001V]_l0N`3oool00`3KT3X003Z@0=_oo`090?ooo`030?oKT00j>Y00fooo07/0oooo
00<0fi0j000jT03Kool01`3oool01P3ookH0IVJf0?ooo`3KT3X003Z@0=_oogX0oooo00<0fi0j000j
T03Kool01P3oool00`3oom/0T3X00000000200000003001V]P3oool0oooo07T0oooo00<0fi0j000j
T03Kool01P3oool01`3ookH0IP0003Z@T01V000000000000IP2fool03P3oool00=00oooo00<0fi0j
000jT03Kool02@3oool00`3KT3X003Z@0=_oo`1k0?ooo`030=^@>P00>Y00fooo00/0oooo00<0]VH0
001V]P3oool0NP3oool00`3KT3X003Z@0=_oo`0:0?ooo`030?oKT00jI[H0oooo07X0oooo00<0fi0j
000jT03Kool0203oool01@3o]VH0I[Ko0=^@>P00>Y00fooo07X0oooo00<0fi0j000jT03Kool01`3o
ool0103o]VH000000000001V]_ml0?ooo`030=^@>P00>Y00fooo00L0oooo00<0]VH00000IP2fool0
4@3oool00=00oooo00<0fi0j000jT03Kool02@3oool00`3KT3X003Z@0=_oo`1k0?ooo`030=^@>P00
>Y00fooo00H0oooo00L0okJ@093Ko`3oool0oooo0?oof`2@>P0006Jf07/0oooo00<0fi0j000jT03K
ool01P3oool01`3ofm/0fooo0?ooo`3oool0oonf06H0>P2@fol0NP3oool00`3KT3X003Z@0=_oo`09
0?ooo`040;IVIP2@T3X003Z@0=_oogX0oooo00<0fi0j000jT03Kool01`3oool00`3ookH0IVJf0?oo
o`1m0?ooo`030=^@>P00>Y00fooo00L0oooo00<0oonf06H00000I[H04@3oool00<h0oooo00D0oonf
06H00000000003Z@0=_oo`070?ooo`050?oo]P1V00000000000jT03Kool0N@3oool01@3ookH0IP00
00000000>Y00fooo00H0oooo00L0oooK090jIP2fool0oooo0=^@>P000000I[Ko07T0oooo00D0oonf
06H00000000003Z@0=_oo`060?ooo`070?oo]P1V06H0]_oo0?ooo`3KT3X0001V0;Koo`1h0?ooo`05
0?oo]P1V00000000000jT03Kool02@3oool0103ookH0IP00000jT03Koomh0?ooo`050?oo]P1V0000
0000000jT03Kool0203oool01@3KT3X00000000000000000I[Ko07P0oooo00D0oonf06H000000000
03Z@0=_oo`080?ooo`040?oo]P1V0000001V0;Koo`l0oooo003?0?ooo`040?oof`2@>P0003Z@0=_o
o`P0oooo00@0oooK090j0000>Y00foooNP3oool0103oom/0T3X0000jT03Kool70?ooo`050?oo]P1V
000000000000001V]_l0N`3oool0103oom/0T3X0000jT03Kool70?ooo`050?oo]P1V000000000000
001V]_l0NP3oool0103oom/0T3X0000jT03Kool:0?ooo`030?nfIP00>Y00fooo07T0oooo00@0oooK
090j0000>Y00fooo203oool01@3ofi00>P0000000000000006Jf07T0oooo00@0oooK090j0000>Y00
fooo2P3oool0103KT3X000000000IP2fool=0?ooo`00o`3ooooo0?ooool0ooooY03oool00?l0oooo
o`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT0?ooo`00o`3ooooo0?ooool0ooooY03oool0
0?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT0?ooo`00o`3ooooo0?ooool0oooo
Y03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT0?ooo`00o`3ooooo0?oo
ool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3ooonT0?ooo`00o`3o
oooo0?ooool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo001=0?ooool00000o`00003o0000
044000005P3oool004d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`00
C@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool4000002L0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo3`3oool4000001H0oooo001=0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo02L0oooo0P00003o0?ooool0ooooo`3ooolD0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo02@0oooo2000003o0?ooool0ooooo`3ooolA0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo02<0oooo2P00003o0?ooool0ooooo`3oool@
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02<0oooo2P00003o0?oo
ool0ooooo`3oool@0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02<0
oooo2P00003o0?ooool0ooooo`3oool@0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo0280oooo3000003o0?ooool0ooooo`3oool?0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo0280oooo3000003o0?ooool0ooooo`3oool?0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo02<0oooo2P00003o0?ooool0ooooo`3oool@
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`@000008P3oool:00000?l0ooooo`3ooooo0?oo
o`d0oooo1000000F0?ooo`00C@3oool00`000000oooo0?ooo`0S0?ooo`X00000o`3ooooo0?ooool0
oooo403oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0T0?ooo`P00000
o`3ooooo0?ooool0oooo4@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`0W0?ooo`800000o`3ooooo0?ooool0oooo503oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<00000
0?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00
C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo
00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo
0?ooo`0D0?ooo`00C@3oool4000002L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo3`3o
ool4000001H0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503o
ool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3o
ool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<00000
0?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`@000009`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool?0?ooo`@000005P3oool004d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3o
ool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00:03oool01@3KT3X003Z@0=_oo`3oool0
fi0j00D0000000P006Jf0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<003Z@0=_oo`3o
ool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80
oooo00<000000?ooo`3oool0503oool002P0oooo00<0fi0j000jT03Kool00P3oool00`3o]VH00000
00000002000000030000IP2fool0oooo00L0oooo00<0om^@03XjT03Kool03P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0
503oool002P0oooo00<0fi0j000jT03Kool00`3oool01P3o]VH0>Y3K0?ooo`3oool0om^@092fo`T0
oooo00<0okIV06Jfo`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool002@0oooo00<0]VH0000000000000
100000001P1V]_l0oooo0?ooo`3oool0fi0j06Jfo``0oooo00<0okIV001V]P3oool03@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?oo
o`3oool0503oool002@0oooo00L0om^@092fo`3oool0oooo0=^@>P00>Y00fooo00D0oooo00<0]VHj
093Ko`3oool02P3oool00`2fIP0006Jf0?ooo`0=0?ooo`H000009@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3oool=0?ooo`H000005P3oool002D0oooo00H0]VIV0;Koo`3oool0fi0j000jT03K
ool50?ooo`030?oKT00j>Y00fooo00P0oooo00@0oooK090j00000000I[Ko3P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0
503oool002D0oooo00H0oonf06IV]P3oool0fi0j000jT03Kool50?ooo`030?oof`2@>P00I[Ko00D0
oooo00<0oooK090j000000000P0000000`00I[H0oooo0?ooo`0=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00
9P3oool01@3o]VH0I[Ko0=^@>P00>Y00fooo00H0oooo00<0]VH0001V]P3oool01@3oool0103o]VH0
00000000001V]_l@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`009`3oool01`2fIVH0T90j000jT03Kool0oooo
0?nfT02@fol00P3oool00`3oom/0T3X0001V]P060?ooo`030?oo]P1VI[H0oooo0140oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0
oooo01@0oooo000W0?ooo`0<0?oo]P1V000003Z@0=_oo`3oool0oooK090jIP2fool0oooo0=^@>P00
0000I[Ko1`3oool01@3KT3X00000000000000000I[Ko00h0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo000X0?oo
o`030?nfIP00>Y00fooo0080oooo00D0oonf06H000000000000006Jfo`080?ooo`050?oKT00j0000
000000000000I[H03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`00
0000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3o
ool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo1000000W0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`l0oooo1000000F0?ooo`00C@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3o
ool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<00000
0?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00
C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo
00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`@00000
9`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool?0?ooo`@000005P3oool004d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503o
ool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3o
ool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<00000
0?ooo`3oool0503oool004d0oooo1000000W0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
o`l0oooo1000000F0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3o
ool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool4000002L0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo3`3oool4000001H0oooo001=0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo
0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`00
0000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool003@0oooo00D0fi0j000jT03Kool0
oooo0?nfIP0300000003000jT03Kool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo000d0?ooo`030=^@
>P00>Y00fooo00D0oooo00<0om^@03XjT03Kool03P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool003@0oooo00<0
fi0j000jT03Kool01P3oool00`2fIP00I[Ko0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00<03oool0
0`2fIP000000000000040000000306Jfo`3oool0oooo0080oooo00<0oooK090j000jT=/03P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<00000
0?ooo`3oool0503oool00300oooo00L0om^@092fo`3oool0oooo0=^@>P00>Y00fooo00D0oooo00<0
fi0j0000000jT=/03P3oool6000002D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo3@3o
ool6000001H0oooo000a0?ooo`060;IVIP2fool0oooo0=^@>P00>Y00fooo0`3oool01@3KT3X00000
0000000006H0]_oo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo000a0?ooo`060?oo]P1VI[H0oooo0=^@>P00
>Y00fooo103oool00`3ofi00>SZ@0=_oo`0?0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00<P3oool01@3o]VH0
I[Ko0=^@>P00>Y00fooo00D0oooo00<0om^@03YV]P3oool03P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool003<0
oooo00L0]VIV092@>P00>Y00fooo0?ooo`3ofm/0fooo0080oooo00<0oonf06H0>P2@fol03P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<00000
0?ooo`3oool0503oool003<0oooo00`0oonf06H00000>Y00fooo0?ooo`3ookH0IP1V0;Koo`3oool0
fi0j0000IP2fool>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00=03oool00`3o]VH003Z@0=_oo`020?ooo`05
0?oo]P1V000000000000001V]_l03`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0
oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0
oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo
1000000W0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`l0oooo1000000F0?ooo`00C@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<0
00000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?oo
o`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80
oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?oo
o`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000
oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooa80oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool0
0`000000oooo0?ooo`0D0?ooo`00C@3oool4000002L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo3`3oool4000001H0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?ooo`3oool0
503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa80oooo00<000000?oo
o`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolB0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo
0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool004d0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooomk
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?oo
o`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool004d0oooo1000000W0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooooo0?ooogP0oooo1000000F0?ooo`00C@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooog/0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0
oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0
oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<00000
0?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo001=0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooool0
ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0
503oool004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool0
0`000000oooo0?ooo`0D0?ooo`00C@3oool4000002L0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN03oool4000001H0oooo001=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000
oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool004d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3o
oomk0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00C@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooog/0oooo00<000000?ooo`3oool0503oool002P0oooo00D0fi0j000jT03Kool0oooo0?nf
IP030000000:000jT03Kool0oooo0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<003Z@
0=_oo`3oool03P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0ooooo`3ooomk
0?ooo`030000003oool0oooo01@0oooo000X0?ooo`030=^@>P00>Y00fooo00D0oooo00<0om^@03Xj
T03Kool02@3oool00`3ofi00>SZ@0=_oo`0>0?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool002P0oooo00<0fi0j000jT03K
ool01P3oool00`2fIP00I[Ko0?ooo`090?ooo`030?nfIP1V]_l0oooo00d0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00
903oool00`2fIP000000000000040000000306Jfo`3oool0oooo0080oooo00<0oooK090j000jT=/0
2P3oool00`3o]VH006Jf0?ooo`0=0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool002@0oooo00L0om^@092fo`3oool0oooo
0=^@>P00>Y00fooo00D0oooo00<0fi0j0000000jT=/02P3oool00`2fIP0006Jf0?ooo`0=0?ooo`H0
0000^`3oool00`000000oooo0?ooo`3o0?ooool0ooooMP3oool6000001H0oooo000U0?ooo`060;IV
IP2fool0oooo0=^@>P00>Y00fooo0`3oool01@3KT3X000000000000006H0]_oo00P0oooo00@0oooK
090j00000000I[Ko3P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0ooooo`3o
oomk0?ooo`030000003oool0oooo01@0oooo000U0?ooo`060?oo]P1VI[H0oooo0=^@>P00>Y00fooo
103oool00`3ofi00>SZ@0=_oo`060?ooo`030?oof`2@>P0000000080000000<006Jf0?ooo`3oool0
3@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000
003oool0oooo01@0oooo000V0?ooo`050?nfIP1V]_l0fi0j000jT03Kool01@3oool00`3ofi00>VJf
0?ooo`060?ooo`040?nfIP000000000006Jfoa00oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`009`3oool01`2fIVH0T90j
000jT03Kool0oooo0?oKf`3Kool00P3oool00`3ookH0IP0j093Ko`060?ooo`030?oo]P1VI[H0oooo
0140oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`00
0000oooo0?ooo`0D0?ooo`009`3oool0303ookH0IP00000jT03Kool0oooo0?oo]P1V06H0]_oo0?oo
o`3KT3X0001V0;Koo`L0oooo00D0fi0j000000000000000006Jfo`0>0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool002P0
oooo00<0okIV000jT03Kool00P3oool01@3ookH0IP00000000000000I[Ko00P0oooo00D0om^@03X0
000000000000001V]P0>0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooog/0oooo00<000000?ooo`3oool0503oool000`0oooo00<0oonf092@f`3oool0203oool00`3K
T900]_oo0?ooo`0c0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
og/0oooo00<000000?ooo`3oool0503oool000`0oooo00<0oonf06IV]P3oool0203oool00`2fIVH0
]_oo0?ooo`0c0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0
oooo00<000000?ooo`3oool0503oool000`0oooo00<0oonf06H000000000200000000`0006H0]_oo
0?ooo`0c0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo
00<000000?ooo`3oool0503oool000`0oooo00<0oonf06IV]P3oool0203oool00`2fIVH0]_oo0?oo
o`0c0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<0
00000?ooo`3oool0503oool000`0oooo00<0oonf092@f`3oool0203oool00`3KT900]_oo0?ooo`0c
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<00000
0?ooo`3oool0503oool000`0oooo00<0oonf092@f`3oool0203oool00`3KT900]_oo0?ooo`0c0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?oo
o`3oool0503oool000`0oooo00<0oooK092@]P3oool0203oool00`2fT900fooo0?ooo`0c0?ooo`@0
0000_@3oool00`000000oooo0?ooo`3o0?ooool0ooooN03oool4000001H0oooo000=0?ooo`030;IV
IP2fool0oooo00H0oooo00<0oonf06IV]P3oool0=03oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000=0?ooo`030?nfIP00
>Y00fooo00D0oooo00<0oooK090j>P2@fol0=@3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000>0?ooo`030=^@>P0003X0
T=_o00<0oooo00<0om^@03X0001V]_l0=P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000?0?ooo`030?oo]P1V00000000
0080000000<0001V0;Koo`3oool0=P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool00140oooo
00<0fi1V093Ko`3oool00`3oool00`3KT900]_oo0?ooo`0c0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool000`0oooo00H0
oonf06H0001V]_l0oooo0?oof`2@>P05000000030000IP2fool0oooo03<0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00
5`3oool00`3KT900]_oo0?ooo`0c0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0
oooo01@0oooo000A0?ooo`080=^@>P000000000006Jfo`3KT3X000000000IP2foold0?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0
503oool00100oooo00P0oonf092@f`3oool0fi0j0000IP2fool0oonf06IV]SD0oooo00<000000?oo
o`3oool0_P3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?oo
o`004@3oool0202fT900fooo0?oo]P1V000006Jf0?ooo`3KT900]_oo=03oool400000;d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogP0oooo1000000F0?ooo`00403oool01@3ookH0IP000000000j
T=/0okIV0080000000<0>Y3K0?ooo`3oool0<`3oool00`000000oooo0?ooo`2n0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool0
0100oooo00<0om^@06J@f`3oool0>P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000>0?ooo`030?nfIP000000000000H0
000000<006Jf0?ooo`3oool0<`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0
ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000@0?ooo`030?oo]P2@T=/0oooo00<0oooo
00<0oonf06H0IP2fool0=03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool00100oooo00<0
oonf092@f`3oool00`3oool00`3KT3X0I[Ko0?ooo`0d0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?oo
o`0D0?ooo`00C@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool00140oooo00L0okIV0000
0000I[H0oooK090j00000000>Y3K03D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000@
0?ooo`090?oof`2@T;H0oooo0?ooo`3o]Y00T=_o0?oKT00j06H0]_oo03@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`03
0000003oool0oooo01@0oooo000@0?ooo`090?oo]P2@T=/0oooo0?oof`2@T;H0oooo0?oo]P1V>Y00
fooo03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool0
0100oooo00P0oonf06HjT03Kool0om^@092fo`3oool0okJ@093KocD0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0503oool00140oooo00<0fi0j0000000000000`00
00000`00>Y00fooo0?ooo`0c0?ooo`@000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool0o`3ooooo0?ooogP0oooo1000000F0?ooo`005P3oool0
0`3KT3X0>Y3K0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0
oooo01@0oooo000A0?ooo`030=^@IP2@fol0oooo00<0oooo00<0fi2@0;Koo`3oool0<`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`00403oool00`3oom/0
T3X000000004000000030000IP2fool0oooo03<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0
oooo00<000000?ooo`3oool0503oool00140oooo00<0oonf092@f`3oool00`3oool00`3KT900]_oo
0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo
000@0?ooo`030?oof`2@>VH0]_oo03X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<0
00000?ooo`3oool0503oool00100oooo00<0oonf06H0>P2@fol0103oool00`3KT900]_oo0?ooo`0c
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo000A0?oo
o`030=^@>P000000000000<0000000<0001V0;Koo`3oool0<`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooN`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`3KT900]_oo0?ooo`0c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0
503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0?l0ooooo`3ooolf0?ooo`030000003oool0oooo01@0oooo000A0?ooo`030?oo]P1V0000
00000080000000<006Jf0?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00<000000?ooo`3oool0503oool0
0140oooo00L0]VIV0;Koo`3oool0oooo0?oo]P1V000006Jf03D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`030000003o
ool0oooo01@0oooo000@0?ooo`030?oo]P2@T=/0oooo00<0oooo00<0okIV0000IP2fool0=03oool4
000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooool0oooo<`3oool4
000001H0oooo000@0?ooo`030?oo]P1V06H0]_oo00<0oooo00<0fi0j000jT03Kool0=03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocH0oooo00<000000?ooo`3oool0503oool00140oooo00L0okIV0000001V]_l0om^@03X00000>Y00
fooo03D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0?l0ooooo`3ooolf0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`00
0000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00<000000?ooo`3oool0503oool00140oooo
00<0oonf06H0000000000P0000000`00I[H0oooo0?ooo`0d0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool200000380oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`030000003oool0oooo01@0oooo
000A0?ooo`070;IVIP2fom/0T92f0?ooo`3ofi00>P00001V]P0e0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool8000002l0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`030000003oool0oooo01@0
oooo000@0?ooo`040?oo]P2@T=/0oooK092@]P80oooo00<0okIV0000IP2fool0=03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo2P00000^0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`000000
oooo0?ooo`0D0?ooo`00403oool0103oom/0T6J@0=_of`2@T;H20?ooo`030=^@>P00>Y00fooo03@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`X00000;P3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0
oooo00<000000?ooo`3oool0503oool00140oooo00L0om^@03X00000I[H0oonf06H0000006H0]_oo
01`0oooo00<0fi0j000jT03Kool01@3oool00`3KT3X003Z@0=_oo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool:000002h0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`030000003oool0oooo
01@0oooo000d0?ooo`030=^@>P00>Y00fooo00D0oooo00<0fi0j000jT03Kool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo3000000]0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`000000
oooo0?ooo`0D0?ooo`00=03oool00`3KT3X003Z@0=_oo`050?ooo`030=^@>P00>Y00fooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo``00000;@3oool00`000000oooo
0?ooo`1_0?ooo`800000@`3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`000000oooo
0?ooo`0D0?ooo`00<03oool00`2fIP000000000000040000000306Jfo`2fIP00000000D0000000<0
I[Ko0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo2P00
000^0?ooo`030000003oool0oooo06`0oooo200000100?ooo`030000003oool0oooo0?l0ooooo`3o
oolf0?ooo`030000003oool0oooo01@0oooo000`0?ooo`0:0?oKT02@]_l0oooo0?ooo`3KT3X003Z@
0=_oo`3oool0om^@092fo`80oooo00<0fi0j000jT03Kool03P3oool6000000P0oooo00<000000?oo
o`3oool01P3oool:000002h0oooo00<000000?ooo`3oool0J`3oool:000003l0oooo00<000000?oo
o`3oool0o`3ooooo0?oooc40oooo1P00000F0?ooo`00<@3oool01P2fIVH0]_oo0?ooo`3KT3X003Z@
0=_oo`80oooo00H0]VIV0;Koo`3oool0fi0j000jT03Kool>0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool:000002h0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0D0?ooo`X00000?`3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`000000oooo
0?ooo`0D0?ooo`00<@3oool01P3ookH0IVJf0?ooo`3KT3X003Z@0=_oo`80oooo00H0oonf06IV]P3o
ool0fi0j000jT03Kool>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool8
000002l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0D0?ooo`X00000?`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`000000oooo0?ooo`0D0?ooo`00303oool00`3o
okH0T93K0?ooo`080?ooo`030=^@T02fool0oooo01P0oooo00D0okIV06Jfo`3KT3X003Z@0=_oo`03
0?ooo`050?nfIP1V]_l0fi0j000jT03Kool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo0P00000b0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04`3o
ool<000003h0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00<000000?ooo`3oool0503o
ool000`0oooo00<0oonf06IV]P3oool0203oool00`2fIVH0]_oo0?ooo`0I0?ooo`040;IVIP2@T3X0
03Z@0=_oo`@0oooo00@0]VIV092@>P00>Y00fooo3P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo01<0oooo3000000n0?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`030000
003oool0oooo01@0oooo000<0?ooo`030?oo]P1V0000000000P0000000<0001V0;Koo`3oool06@3o
ool0103ookH0IP00000jT03Kool40?ooo`040?oo]P1V000003Z@0=_oo`h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo0P00001F0?ooo`03
0000003oool0oooo01@0oooo2P00000o0?ooo`030000003oool0oooo0?l0ooooo`3ooolf0?ooo`03
0000003oool0oooo01@0oooo000<0?ooo`050?oo]P1V00000000000jT03Kool01P3oool00`2fIVH0
]_oo0?ooo`0J0?ooo`030?nfIP00>Y00fooo00D0oooo00<0okIV000jT03Kool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;@3oool8000005<0
oooo00<000000?ooo`3oool0503oool:000003l0oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0
oooo00<000000?ooo`3oool0503oool000h0oooo00D0fi0j000000000000000j093Ko`040?ooo`03
0=^@T02fool0oooo03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02`0oooo2P00001B0?ooo`030000003oool0oooo01@0oooo2P00000o0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolf0?ooo`030000003oool0oooo01@0oooo000@0?ooo`050?oK
T00j000000000000000jT=/0>03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;03oool:00000580oooo00<000000?ooo`3oool05@3oool800000400
oooo00<000000?ooo`3oool0o`3ooooo0?ooocH0oooo00<000000?ooo`3oool0503oool00180oooo
00H0oooK090j000000000000000jT03Koole0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`X00000DP3oool00`000000oooo0?ooo`0H0?oo
o`800000@`3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool00`000000oooo0?ooo`0D0?oo
o`005@3oool0103KT3X000000000IP2foold0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0[0?ooo``00000D@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0480oooo0P00003o0?ooool0oooo=`3oool00`000000oooo0?ooo`0D0?oo
o`004`3oool0102fIP0000000000000jT=/f0?ooo`<000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02/0oooo3000001A0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0?`3oool800000?l0ooooo`3ooold0?ooo`030000003oool0oooo01@0oooo000@0?ooo`04
0;IV00000000000006Jfo`<0oooo00<0fi2@0;Koo`3oool0<`3oool00`000000oooo0?ooo`040000
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`X00000DP3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo03h0oooo2P00003o0?ooool0oooo<`3oool00`00
0000oooo0?ooo`0D0?ooo`003@3oool0102fIP0000000000001V]_l60?ooo`030;IVIP2fool0oooo
03<0oooo100000030?ooo`@000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02`0oooo2P00001B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?P3oool:0000
0?l0ooooo`3oool`0?ooo`@000005P3oool000`0oooo00<0oonf06H000000000200000000`0006H0
]_oo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`030000003oool0oooo02`0
oooo2P00001B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?P3oool:00000?l0
ooooo`3ooolc0?ooo`030000003oool0oooo01@0oooo000<0?ooo`030?oo]P1VI[H0oooo00P0oooo
00<0]VIV0;Koo`3oool0<`3oool2000000`0oooo1@0000080?ooo`030000003oool0oooo02d0oooo
2000001C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?@3oool<00000?l0oooo
o`3ooolb0?ooo`030000003oool0oooo01@0oooo000<0?ooo`030?oo]P2@T=/0oooo00P0oooo00<0
fi2@0;Koo`3oool0<`3oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool00P3o
ool5000000<0oooo00<000000?ooo`3oool0<03oool2000005H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0m0?ooo``00000V03oool00`000000oooo0?ooo`3o0?oooiH0oooo00<0
00000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool00`3oool3000000D0oooo00<00000
0?ooo`3oool01`3oool4000003<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03h0oooo2P00002I0?ooo`030000003oool0oooo0?l0ooooUP3oool0
0`000000oooo0?ooo`0D0?ooo`004@3oool00`3oom/0T3X0000000020000000303Z@f`3oool0oooo
03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`D00000;`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?P3oool:0000
09T0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo01@0oooo000A0?ooo`07
0=^@IP2@fol0oooo0?ooo`3oom/0T3X0001V]P0e0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`00000000002@3oool00`000000oooo0?ooo`020?ooo`@00000:`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?P3oool:000009T0oooo00<0
00000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo01@0oooo000@0?ooo`030?oo]P2@T=/0
oooo00@0oooo00<0]VIV0;Koo`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo0?ooo`@000001@3oool2000000L0oooo1000000W0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0o0?ooo`P00000VP3oool00`000000oooo0?oo
o`3o0?oooiH0oooo00<000000?ooo`3oool0503oool00100oooo00<0oonf06IV]P3oool0103oool0
0`3KT900]_oo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool:
000000P0oooo1@00000R0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`120?ooo`800000W@3oool00`000000oooo0?ooo`3o0?oooiH0oooo00<00000
0?ooo`3oool0503oool00140oooo00<0]VH0001V]P3oool00P3oool00`2fIP00>Y3K0?ooo`0d0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool:000000`0oooo1000000N0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo
01@0oooo000B0?ooo`050=^@>P00000000000000001V]_l0=P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo2`00000?0?ooo`D000006@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo2P0000000`3oool000000000000200000100
oooo1000000E0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool<000000@0oooo0`00000A0?ooo`@000004@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`0D0?ooo`004P3oool01@2fIP0000000000
0000000006Jf03H0oooo1000000:0?ooo`030000003oool0oooo00D0oooo3000000L0?ooo`D00000
303oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0ooooT`3oool4000001H0oooo
000A0?ooo`070?nfIP1V]_l0oooo0?ooo`3ookH0IP00001V]P0e0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool:000000l0oooo0P00000A0?ooo`@00000203oool00`000000
oooo0?ooo`1C0?ooo`8000006P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo01@0oooo000@0?ooo`030?oo
f`2@T;H0oooo00<0oooo00<0om^@03X0IP2fool0=03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo2P00000A0?ooo`@000004@3oool5000000<0oooo00<000000?ooo`3oool0
D03oool8000001L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`0D0?ooo`00403oool00`3ookH0T93K0?oo
o`030?ooo`030?oof`2@>VH0]_oo03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`X000005@3oool3000001<0oooo1000001A0?ooo`X000005P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003o
ool0oooo01@0oooo000=0?ooo`060=^@IP2@fol0oooo0?ooo`3KT900]_oo0`3oool00`3o]VH0I[Ko
0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool8000002l0oooo
1@00001=0?ooo`X000005P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0
503oool000`0oooo00<0oooK090j00000000200000000`00>Y00fooo0?ooo`0c0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool2000002<0oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo1@0000180?ooo`X000005P3oool2000004<0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?oo
o`0D0?ooo`005P3oool00`3ofi00IY3K0?ooo`0d0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`@000002@3oool00`000000oooo0?ooo`07
0?ooo`@00000@`3oool<00000180oooo200000100?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool0
0100oooo00<0oonf092@f`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0:03oool3000000H0oooo00<000000?ooo`3oool02`3oool50000
03h0oooo3000000A0?ooo`X00000?`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo000@0?ooo`03
0?oo]P1V0000000000@0000000<0>Y3K0?ooo`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`@0
0000>`3oool:00000180oooo2P00000o0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool001H0oooo
00<0om^@03X0IP2fool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0<@3oool3000001@0oooo1000000g0?ooo`X000004P3oool:000003l0oooo
00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0oooo
803oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`3ookH0ISZ@0=_oo`0d0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00@00000503oool500000380oooo2P00000A0?ooo``00000?P3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo01@0oooo000@0?ooo`030?oo]P2@T=/0oooo00<0oooo00<0fi2@0;Koo`3oool0=03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`040?ooo`<000005P3oool4000002l0oooo2000000B0?ooo``00000?P3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo01@0oooo000@0?ooo`030?oo]P1V0000000000@0000000<003Z@0=_o
o`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0E@3oool5000002d0oooo0P00000F0?ooo`X00000?`3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo
01@0oooo000F0?ooo`030?oKT01VT=/0oooo03@0oooo1000000:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0@P3oool5000001<0oooo1000000Z0?ooo`030000003oool0oooo01@0
oooo2P00000o0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`3o0?oooad0oooo1000000F0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool500000180oooo1000000V0?ooo`030000
003oool0oooo01@0oooo2P00000o0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool000d0oooo00<0
fi1V093Ko`3oool01`3oool00`3KT900]_oo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1R0?ooo`D000008@3oool00`000000oooo0?oo
o`0E0?ooo`P00000@03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo000<0?ooo`030?oof`2@>P00
000000P0000000<0001V0;Koo`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0D`3oool200000180oooo1000000M0?ooo`030000003oool0
oooo01P0oooo0P0000130?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool001L0oooo00<0fi2@0;Ko
o`3oool0<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0E@3oool400000180oooo1@00000H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1I0?ooo`<00000503oool5000001<0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0503oool00100oooo00<0oonf092@f`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0M@3oool4000000l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool00100oooo00<0
oonf06H000000000100000000`0jT=/0oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1S0?ooo`800000503oool5000000X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503o
ool001H0oooo00<0om^@03X0IP2fool0=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0I@3oool4000001D0oooo1@0000050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo000F0?oo
o`030?oo]P1V>Y00fooo03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo06T0oooo0`00000G0?ooo`@0000000<0oooo0000003oool06@3oool00`00
0000oooo0?ooo`3Q0?ooo`800000M03oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?oo
o`3oool0503oool00100oooo00<0oonf092@f`3oool00`3oool00`3KT900]_oo0?ooo`0d0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`270?ooo`D0
00005`3oool00`000000oooo0?ooo`3N0?ooo`P00000L@3oool00`000000oooo0?ooo`3o0?ooob00
oooo00<000000?ooo`3oool0503oool00100oooo00<0oonf06H000000000100000000`00>Y00fooo
0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1c0?ooo`8000004`3oool010000000oooo0?ooo`3oool500000180oooo00<000000?ooo`3o
ool0g@3oool:00000700oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0
oooo000F0?ooo`030?oKT01VT=/0oooo03@0oooo1000000:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0M@3oool4000000l0oooo00<000000?ooo`3oool01P3oool4000000h0oooo
00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0`0?ooo`X00000L03oool00`000000oooo
0?ooo`3o0?oooad0oooo1000000F0?ooo`00C@3oool00`000000oooo0?ooo`0:0?ooo`800000303o
ool00`000000oooo0?ooo`1i0?ooo`<00000303oool00`000000oooo0?ooo`0:0?ooo`D000002@3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0300oooo2P00001`0?ooo`030000003o
ool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`07
0?ooo`P000002@3oool00`000000oooo0?ooo`230?ooo`8000000`3oool00`000000oooo0?ooo`0?
0?ooo`D00000103oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo02l0oooo3000001_
0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`004@3oool0203K
T3X000000000001V]_l0fi0j0000000006H0]_oo=03oool00`000000oooo0?ooo`060?ooo`X00000
203oool00`000000oooo0?ooo`250?ooo`@000005P3oool500000:`0oooo00<000000?ooo`3oool0
;`3oool<000006l0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo
000@0?ooo`080?oo]P2@T=/0oooo0=^@>P0006H0]_oo0?oo]P1VI[He0?ooo`030000003oool0oooo
00H0oooo2P00002C0?ooo`@000005`3oool500000:P0oooo00<000000?ooo`3oool0<03oool:0000
0700oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo000A0?ooo`08
0;J@T03Kool0oonf06H00000I[H0oooo0=^@T02foold0?ooo`030000003oool0oooo00H0oooo2P00
002C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool500000:<0oooo00<0
00000?ooo`3oool0<03oool:00000700oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo01@0oooo000@0?ooo`050?oo]P1V0000000003Z@f`3o]VH00P0000000`0jT=/0oooo0?oo
o`0c0?ooo`030000003oool0oooo00D0oooo3000002B0?ooo`030000003oool0oooo00P0oooo0P00
000>0?ooo`030000003oool0oooo00L0oooo1000002O0?ooo`030000003oool0oooo0300oooo2P00
001`0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`050?ooo``00000TP3oool00`000000oooo0?ooo`0:0?ooo`@000002P3oool0
0`000000oooo0?ooo`0;0?ooo`D00000VP3oool00`000000oooo0?ooo`0a0?ooo`P00000L@3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?oo
o`3oool01P3oool:000009<0oooo00<000000?ooo`3oool03P3oool3000000L0oooo00<000000?oo
o`3oool0403oool5000009D0oooo00<000000?ooo`3oool0=03oool2000007@0oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo000X0?ooo`030=^@>P00>Y00fooo00D0
oooo00X0fi0j000jT03Kool0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`00>Y00fooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo2P00002C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05@3oool400000940oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000
003oool0oooo01@0oooo000X0?ooo`030=^@>P00>Y00fooo00D0oooo00<0fi0j000jT03Kool02@3o
ool00`3ofi00>SZ@0=_oo`0>0?ooo`030000003oool0oooo00H0oooo2P00002C0?ooo`030000003o
ool0oooo01P0oooo1@00000G0?ooo`D00000S03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<0
00000?ooo`3oool0503oool002P0oooo00<0fi0j000jT03Kool01@3oool00`3KT3X003Z@0=_oo`0:
0?ooo`030?nfIP1V]_l0oooo00d0oooo00<000000?ooo`3oool01`3oool8000009@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`D000005`3oool5000008L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo000T0?ooo`030;IV000000000000
00@0000000<0I[Ko0;IV000000001@0000000`1V]_l0oooo0?ooo`070?ooo`030?nfIP00I[H0oooo
00d0oooo00<000000?ooo`3oool02P3oool2000009L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0S0?ooo`@00000P`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?oo
o`3oool0503oool002@0oooo00X0om^@092fo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3ofi00T;Ko
0P3oool00`3KT3X003Z@0=_oo`0:0?ooo`030;IV0000I[H0oooo00d0oooo1P0000080?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool03P3oool2000001L0oooo1@00001n0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?l0oooo6`3oool6000001H0oooo000U0?ooo`060;IVIP2fool0oooo0=^@>P00>Y00
fooo0P3oool01P2fIVH0]_oo0?ooo`3KT3X003Z@0=_oo`P0oooo00@0oooK090j00000000I[Ko3P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0403o
ool4000001P0oooo1@00001i0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?oo
o`0D0?ooo`009@3oool01P3ookH0IVJf0?ooo`3KT3X003Z@0=_oo`80oooo00H0oonf06IV]P3oool0
fi0j000jT03Kool50?ooo`030?oof`2@>P0000000080000000<006Jf0?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0503oool30000
01X0oooo1@00001d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?oo
o`009P3oool01@3o]VH0I[Ko0=^@>P00>Y00fooo00<0oooo00D0okIV06Jfo`3KT3X003Z@0=_oo`06
0?ooo`040?nfIP000000000006Jfoa00oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo03H0oooo1@00001_0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803o
ool00`000000oooo0?ooo`0D0?ooo`009`3oool0102fIVH0T90j000jT03Kool40?ooo`040;IVIP2@
T3X003Z@0=_oo`H0oooo00<0oonf06IV]P3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool07P3oool4000001T0oooo1@00001Z0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`009`3oool0103ookH0IP00000j
T03Kool40?ooo`040?oo]P1V000003Z@0=_oo`L0oooo00D0fi0j000000000000000006Jfo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0R0?oo
o`D000006@3oool5000006D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo
01@0oooo000X0?ooo`030?nfIP00>Y00fooo00D0oooo00<0okIV000jT03Kool01`3oool01@3ofi00
>P0000000000000006Jf00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo04D0oooo1@00001P0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`00
0000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0;P3oool2000001X0oooo1@00001K0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0
oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool0<03oool4000001/0oooo1@00001F0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0=03oool3000001d0oooo1@00
001A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0F@3oool5
000004`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo001=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0n0?oo
o`D000006`3oool5000004L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`130?ooo`D000006`3oool500000440oooo0P00000f0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0503oool004d0oooo1000000:0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
J03oool5000003T0oooo2000000/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo7@3oool4000001H0oooo
001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`1?0?ooo`800000703oool5000003<0oooo2P00000[0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803o
ool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0;00oooo00<000000?ooo`3oool0D@3oool4000001d0oooo1@0000030?ooo`030000003oool0
oooo02P0oooo2P00000[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0E@3oool3000001l0oooo1@00000Y0?ooo`X00000:`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oo
ob00oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo05l0oooo0P00000I0?ooo`030000003oool0000000@0
00008`3oool<000002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0
oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1Q0?ooo`@000005@3oool00`000000oooo0?ooo`040?ooo`D000007P3oool<000002X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003o
ool0oooo00X0oooo0P00002b0?ooo`030000003oool0oooo06D0oooo0`00000B0?ooo`030000003o
ool0oooo00T0oooo1@00000J0?ooo`X00000:`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<0
00000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool01`3oool800000:l0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0>0?ooo`D000005@3oool:000002/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo
00H0oooo2P00002^0?ooo`030000003oool0oooo06l0oooo100000070?ooo`030000003oool0oooo
01<0oooo1@00000@0?ooo`X00000:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?oo
o`3oool0503oool004d0oooo00<000000?ooo`3oool01P3oool:00000:h0oooo00<000000?ooo`3o
ool0L`3oool500000080oooo00<000000?ooo`3oool0603oool5000000`0oooo2000000/0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo
0?ooo`060?ooo`X00000[P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01d0oooo
1P0000090?ooo`800000;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0
503oool004d0oooo00<000000?ooo`3oool01@3oool<00000:d0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`020?ooo`<000007P3oool5000000D0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool004d0oooo00<00000
0?ooo`3oool01@3oool<00000:d0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`05
0?ooo`@000007`3oool6000002l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0
oooo01@0oooo001=0?ooo`@000001@3oool:00000:h0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`090?ooo`<000008@3oool6000002X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3o0?oooad0oooo1000000F0?ooo`00C@3oool00`000000oooo0?ooo`060?ooo`X0
0000[P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`D000009@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo
0?ooo`060?ooo`X00000[P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01@0oooo
1000000E0?ooo`030000003oool0oooo00P0oooo1@00000P0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo
803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`070?ooo`P00000[`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01P0oooo1000000A0?ooo`030000003o
ool0oooo00d0oooo1P00000J0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?oo
o`0D0?ooo`00C@3oool00`000000oooo0?ooo`0:0?ooo`800000/P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04`3oool5000001D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
02<0oooo100000060?ooo`030000003oool0oooo01P0oooo1@00000@0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0;00oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0W0?ooo`D0
000000<0oooo0000003oool07P3oool6000000X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0V0?ooo`8000006P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`D00000
1@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02<0oooo2000000G0?ooo`030000
003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00<0oooo1000000Q0?ooo`H00000=`3oool00`000000oooo0?oo
o`0R0?ooo`X000005P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503o
ool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`070?ooo`D000008@3oool6
00000380oooo00<000000?ooo`3oool08P3oool:000001H0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`030?ooo`D00000;@3oool00`000000oooo0?ooo`0R0?oo
o`X000005P3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool004d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`D000005@3oool00`000000
oooo0?ooo`080?ooo`D00000:03oool00`000000oooo0?ooo`0Q0?ooo``00000503oool200000?l0
oooo8P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01P0oooo1@00000@0?ooo`030000003oool0oooo00d0oooo1P00000R0?ooo`030000
003oool0oooo0240oooo3000000A0?ooo`P00000o`3ooolO0?ooo`030000003oool0oooo01@0oooo
001=0?ooo`@000002P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo1@00
000M0?ooo`030000003oool0oooo0280oooo2P00000A0?ooo`X00000o`3ooolK0?ooo`@000005P3o
ool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobd0oooo0P00000_
0?ooo`030000003oool0oooo02@0oooo0P0000070?ooo`030000003oool0oooo01P0oooo1P00000G
0?ooo`030000003oool0oooo0280oooo2P00000A0?ooo`X00000o`3ooolN0?ooo`030000003oool0
oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolZ0?oo
o`P00000;03oool00`000000oooo0?ooo`0V0?ooo`@000000`3oool00`000000oooo0?ooo`0N0?oo
o`H000004@3oool00`000000oooo0?ooo`0R0?ooo`X000004@3oool:00000?l0oooo7P3oool00`00
0000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo:@3oool:000002/0oooo00<000000?ooo`3oool0:P3oool4000002H0oooo1@00000<0?ooo`03
0000003oool0oooo02<0oooo2000000A0?ooo``00000o`3ooolM0?ooo`030000003oool0oooo01@0
oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`X00000
:`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo0P00000S0?ooo`H00000
1P3oool00`000000oooo0?ooo`0V0?ooo`800000503oool<00000?l0oooo7@3oool00`000000oooo
0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:@3o
ool:000002/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`@000009@3o
ool7000002P0oooo00<000000?ooo`3oool0503oool:00000?l0oooo7P3oool00`000000oooo0?oo
o`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:03oool<
000002X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`<00000:03oool5
000002@0oooo00<000000?ooo`3oool0503oool:00000?l0oooo7P3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:03oool<0000
02X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool6000001h0oooo00<000000?ooo`3oool0503oool:0000
0?l0oooo7P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0oooo:@3oool:000002/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0E0?ooo`@00000703oool00`000000oooo0?ooo`080?ooo`H00000603oool00`000000
oooo0?ooo`0E0?ooo`P00000o`3ooolO0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`X00000F`3oool00`000000oooo
0?ooo`0I0?ooo`@00000603oool00`000000oooo0?ooo`0>0?ooo`D000004`3oool00`000000oooo
0?ooo`0H0?ooo`800000o`3ooolR0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`X00000F`3oool00`000000oooo0?oo
o`0U0?ooo`8000003P3oool00`000000oooo0?ooo`0C0?ooo`H000003@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:P3oool8000005`0oooo00<00000
0?ooo`3oool09`3oool4000000X0oooo00<000000?ooo`3oool06@3oool6000000L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0503oool0
04d0oooo1000000:0?ooo`030000003oool0oooo0?l0oooo;@3oool2000005l0oooo00<000000?oo
o`3oool0:`3oool3000000L0oooo00<000000?ooo`3oool07`3oool500000080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?oooad0oooo1000000F0?ooo`00C@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`1M0?ooo`80
0000=P3oool2000002D0oooo1P00000H0?ooo`030000003oool0oooo0?l0oooo803oool00`000000
oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
;P3oool00`000000oooo0?ooo`1J0?ooo`P00000<P3oool2000000030?ooo`000000000000800000
8`3oool010000000oooo0?ooo`3oool600000180oooo00<000000?ooo`3oool0o`3ooolP0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3oool^0?ooo`030000003oool0oooo05T0oooo2P00000^0?ooo`P000000P3oool300000200oooo
00<000000?ooo`3oool01`3oool5000000d0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000
003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ool^0?ooo`030000003oool0oooo05T0oooo2P00000]0?ooo`X000002`3oool2000001L0oooo00<0
00000?ooo`3oool0303oool6000000L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`030000003oool0oooo05T0oooo2P00000]0?ooo`X000003@3oool4000001<0oooo00<00000
0?ooo`3oool04P3oool6000000030?ooo`000000oooo0=d0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo;P3oool00`000000oooo0?ooo`1H0?ooo``00000;03oool:00000140oooo0`00000@0?oo
o`030000003oool0oooo01P0oooo1P00003J0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0
oooo00<000000?ooo`3oool0F03oool<000002/0oooo3000000K0?ooo`8000001P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo1P00003D0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0F@3oool:000002`0oooo3000000M0?ooo`@00000
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo1P00003>0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0503oool003@0oooo00H0fi0j000jT03Kool0oooo
0?oKT00j000200000003000jT03Kool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0F@3oool:000002d0oooo2P00000R0?ooo`<0
00006`3oool00`000000oooo0?ooo`0>0?ooo`H00000b03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01@0oooo000d0?ooo`030=^@>P00>Y00fooo00D0oooo00<0om^@03XjT03Kool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo
0?ooo`1I0?ooo`X00000;@3oool:000002@0oooo00<000000?ooo`3oool01@3oool200000180oooo
00<000000?ooo`3oool0503oool600000<80oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0D0?ooo`00=03oool00`3KT3X003Z@0=_oo`060?ooo`030?nfIP1V]_l0oooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0FP3o
ool8000002h0oooo2P00000T0?ooo`030000003oool0oooo00L0oooo1000000>0?ooo`030000003o
ool0oooo01X0oooo1`00002k0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503o
ool00300oooo00<0]VH0000000000000100000000`1V]_l0oooo0?ooo`030?ooo`030?nfIP00I[H0
oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<00000
0?ooo`3oool0G@3oool200000380oooo2000000U0?ooo`030000003oool0oooo00/0oooo0`00000;
0?ooo`030000003oool0oooo0240oooo1P00002e0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0503oool00300oooo00L0om^@092fo`3oool0oooo0=^@>P00>Y00fooo00H0oooo00<0
]VH0001V]P3oool03@3oool6000000P0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0=03oool2000002P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0W0?ooo`H00000[`3oool00`000000oooo0?ooo`0k0?ooo`H000005P3o
ool00340oooo00H0]VIV0;Koo`3oool0fi0j000jT03Kool40?ooo`040?oof`2@>P00000006Jfo`h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool05@3oool7000002d0oooo1P00002Y0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0503oool00340oooo00T0oonf06IV]P3oool0fi0j000jT03Kool0oooo0?oof`2@>P000`000000
0`00I[H0oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P00000a0?ooo`H00000X`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo000b0?ooo`050?nfIP1V]_l0fi0j
000jT03Kool00P3oool0103o]VH000000000001V]_l@0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
ool2000002d0oooo1P00002M0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503o
ool003<0oooo00@0]VIV092@>P00>Y00fooo0P3oool00`3ookH0IVJf0?ooo`0A0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0303oool4000002l0oooo1`00002F0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0503oool003<0oooo00@0oonf06H00000>Y00fooo0`3oool01@3KT3X000000000
00000000I[Ko00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`<00000<`3oool600000900oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00=03oool00`3o]VH003Z@0=_o
o`030?ooo`050?oKT00j0000000000000000I[H03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
0P00000`0?ooo`H00000RP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0703oool400000380oooo1P0000240?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P
0?ooo`<00000=@3oool6000007h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo;P3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02X0oooo0P00000b0?ooo`L00000M`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;03oool4000003D0oooo1P00001a0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobh0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0`0?ooo`<00000>03oool6000006/0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03/0oooo1000000b0?ooo`H00000I@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0?`3oool5000003<0oooo1P00001O0?ooo`030000003oool0oooo03d0oooo1000000F
0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1m0?ooo`H00000F@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04/0oooo1000000d0?ooo`H00000D`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`1?0?ooo`D00000=@3oool6000004d0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0S`3o
ool6000004L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0F`3oool3000003L0oooo1`000010
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo05h0oooo1P00000h0?ooo`H00000>P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`1/0?ooo`800000=03oool6000003@0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0KP3oool4000003H0oooo1P00000^0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooohh0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0780oooo0`00000i0?ooo`H00000:03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1l
0?ooo`800000=P3oool600000280oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0OP3oool40000
03P0oooo1P00000L0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool004d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0880oooo0`00000k0?ooo`H0
00005P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?ooo`@00000
2P3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo08`0oooo1@00000e0?ooo`L000003`3oool00`000000oooo
0?ooo`0m0?ooo`@000005P3oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooohh0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0940oooo1@00000g0?ooo`H000002@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0d`3oool700000080oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
09d0oooo1000000i0?ooo`L00000?P3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0:40oooo1@00000f0?ooo`030000003oool0oooo0080oooo1P00000h0?ooo`03
0000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0[@3oool2000002d0oooo
00<000000?ooo`3oool0203oool700000340oooo00<000000?ooo`3oool0503oool004d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`2_0?ooo`@00000:@3oool00`000000oooo0?ooo`0?0?ooo`H00000:`3o
ool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0ooooSP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0;<0oooo0`00000V
0?ooo`030000003oool0oooo01D0oooo1`00000T0?ooo`030000003oool0oooo01@0oooo001=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0_@3oool5000001X0oooo00<000000?ooo`3oool0703oool70000
01d0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`320?ooo`D0
00005@3oool00`000000oooo0?ooo`0S0?ooo`H000005`3oool00`000000oooo0?ooo`0D0?ooo`00
C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0<T0oooo1000000?0?ooo`030000003oool0oooo02T0oooo
1`00000@0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0c@3o
ool5000000T0oooo0P00000b0?ooo`L000002@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0=P0oooo2000000f0?ooo`H000000`3oool00`000000oooo0?ooo`0D
0?ooo`00C@3oool4000000X0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0e`3oool:000003/0oooo1000000F0?ooo`00C@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`030000003oool0oooo0=L0
oooo3000000l0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0e`3oool:000000T0oooo
1000000a0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0eP3oool<000000`0oooo1@00
000/0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0eP3oool<000003d0oooo00<00000
0?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo303oool00`000000oooo0?ooo`3G0?ooo`X000006@3oool400000240oooo00<000000?oo
o`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0
oooo303oool00`000000oooo0?ooo`3G0?ooo`X000007@3oool5000001`0oooo00<000000?ooo`3o
ool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
303oool00`000000oooo0?ooo`3G0?ooo`X00000:P3oool200000180oooo00<000000?ooo`3oool0
503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo303o
ool00`000000oooo0?ooo`3H0?ooo`P00000;@3oool4000000h0oooo00<000000?ooo`3oool0503o
ool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool0
0`000000oooo0?ooo`3K0?ooo`800000=03oool3000000/0oooo00<000000?ooo`3oool0503oool0
04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo03`0oooo0P0000020?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0n0?ooo`<000005P3oool004d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo1000
000:0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool0?@3oool4000001H0oooo001=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooon/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00
C@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooj`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01@0oooo001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooon/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0503oool002P0oooo00H0fi0j000jT03Kool0oooo0?oKT00j0002
0000000:000jT03Kool0oooo0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<003Z@0=_o
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool002P0oooo00<0fi0j000jT03K
ool01@3oool00`3ofi00>SZ@0=_oo`090?ooo`030?oKT00j>Y00fooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooj`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01@0oooo000X0?ooo`030=^@>P00>Y00fooo00H0oooo00<0okIV06Jfo`3oool0
2@3oool00`3o]VH0I[Ko0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?ooon/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00903o
ool00`2fIP000000000000040000000306Jfo`3oool0oooo00<0oooo00<0okIV001V]P3oool02@3o
ool00`3o]VH006Jf0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooon/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00903oool0
1`3ofi00T;Ko0?ooo`3oool0fi0j000jT03Kool01P3oool00`2fIP0006Jf0?ooo`090?ooo`030;IV
0000I[H0oooo00d0oooo1P0000080?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000
003oool0oooo03/0oooo1P00000F0?ooo`009@3oool01P2fIVH0]_oo0?ooo`3KT3X003Z@0=_oo`@0
oooo00@0oooK090j00000000I[Ko203oool0103oom/0T3X00000001V]_l>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0D0?ooo`009@3oool02@3ookH0IVJf0?ooo`3KT3X003Z@0=_oo`3oool0oooK
090j000300000003001V]P3oool0oooo00@0oooo00<0oooK090j000000000P0000000`00I[H0oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`009P3oool01@3o]VH0I[Ko0=^@
>P00>Y00fooo0080oooo00@0okIV000000000000I[Ko203oool0103o]VH000000000001V]_l@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`009`3oool0102fIVH0T90j000jT03Kool20?oo
o`030?oo]P1VI[H0oooo00T0oooo00<0oonf06IV]P3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0503oool002L0oooo00@0oonf06H00000>Y00fooo0`3oool01@3KT3X00000000000000000
I[Ko00L0oooo00D0fi0j000000000000000006Jfo`0>0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooon/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0D0?ooo`00:03oool00`3o]VH003Z@0=_oo`030?ooo`050?oKT00j0000000000000000I[H01`3o
ool01@3ofi00>P0000000000000006Jf00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooool0ooooj`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo
001=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooj`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
503oool004d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooj`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?ooo`@000002P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooj`3oool00`000000oooo0?ooo`0m0?ooo`@000005P3oool0
04d0oooo00<000000?ooo`3oool0o`3ooooo0?ooooT0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooon@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0oooo
o`3ooooi0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooooT0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooon@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooooi0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooooT0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00
C@3oool00`000000oooo0?ooo`3o0?ooool0oooon@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooooi0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooooT0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`00
0000oooo0?ooo`3o0?ooool0oooon@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
01@0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3ooooi0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0503oool004d0oooo1000003o0?ooool0oooon03oool00`000000oooo
0?ooo`0m0?ooo`@000005P3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooooT0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o
0?ooool0oooon@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01@0oooo001=0?oo
o`030000003oool0oooo0?l0ooooo`3ooooi0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0503oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooooT0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo1000003o0?oo
ool0ooooo`3oooli0?ooo`@000005P3oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo1000
003o0?ooool0ooooo`3oooli0?ooo`@000005P3oool004d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo?@3oool00`000000oooo0?ooo`0D0?ooo`00C@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolm0?ooo`030000003oool0oooo01@0oooo001=0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooocd0oooo00<000000?ooo`3oool0503oool004d0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0503oool003@0oooo00<0fi0j000jT03Kool00`3oool0102fIP00000000000000I[H?0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo01@0oooo000d0?ooo`030=^@>P00>Y00fooo0080oooo00H0fi0j0000IP2f
ool0oooo0;IV0000I[H>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo000d0?ooo`070=^@>P00>Y00fooo
0?ooo`3ookH0IP0006Jfo`020?ooo`030?oKT00j03X0T=_o00d0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00300oooo00<0]VH000000000000010000000101V]_l0okIV0000IP2fool20?ooo`030?oo]P1V
0000I[Ko00d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0503oool00300oooo00/0om^@092fo`3oool0oooo0=^@
>P00>Y00fooo0?ooo`3o]VH0001V0;Koo`020?ooo`030?nfIP000000I[Ko00d0ooooo`00003o0000
0?l00000@@00000F0?ooo`00<@3oool03`2fIVH0]_oo0?ooo`3KT3X003Z@0=_oo`3oool0okIV0000
000j>Y00]_oo0?oof`2@>P00001V0;Koo`3o0?ooool0ooooo`3ooomT0?ooo`00<@3oool03P3ookH0
IVJf0?ooo`3KT3X003Z@0=_oo`3oool0oonf06H0000jT900IP000000000006H0]_ooo`3ooooo0?oo
ool0ooooI@3oool00380oooo00D0okIV06Jfo`3KT3X003Z@0=_oo`020?ooo`030;IV000006H0]_oo
0?l0ooooo`3ooooo0?ooofP0oooo000c0?ooo`040;IVIP2@T3X003Z@0=_oo`80oooo00<0oonf06H0
0000I[H0o`3ooooo0?ooool0ooooJ03oool003<0oooo00@0oonf06H00000>Y00fooo0`3oool0103o
okH0IP000000IP2foooo0?ooool0ooooo`3ooomV0?ooo`00=03oool00`3o]VH003Z@0=_oo`050?oo
o`040=^@>P000000001V0;Koool0ooooo`3ooooo0?ooof@0oooo003o0?ooool0ooooo`3ooonT0?oo
o`00o`3ooooo0?ooool0ooooY03oool00?l0ooooo`3ooooo0?oooj@0oooo003o0?ooool0ooooo`3o
oonT0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 928.313}, {573.375, 0}} -> {0.94416, 41.6052, \
0.000723281, 0.00780199}}]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
WindowSize->{1249, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 174, 3, 30, "Input"],
Cell[1931, 56, 898, 21, 210, "Input"],
Cell[2832, 79, 285, 4, 30, "Input"],
Cell[3120, 85, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3207, 90, 582, 11, 130, "Input"],
Cell[3792, 103, 81873, 2626, 343, 29458, 1974, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85702, 2734, 1372, 27, 290, "Input"],
Cell[87077, 2763, 128, 2, 29, "Output"],
Cell[87208, 2767, 83328, 1989, 395, 22373, 1232, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[170573, 4761, 1285, 25, 270, "Input"],
Cell[171861, 4788, 130, 2, 29, "Output"],
Cell[171994, 4792, 109442, 2222, 535, 19978, 1113, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[281451, 7017, 65, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[281541, 7022, 607, 12, 130, "Input"],
Cell[282151, 7036, 111935, 3665, 383, 38733, 2757, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394123, 10706, 1326, 26, 270, "Input"],
Cell[395452, 10734, 128, 2, 29, "Output"],
Cell[395583, 10738, 111446, 2346, 499, 22511, 1244, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[507066, 13089, 1355, 26, 270, "Input"],
Cell[508424, 13117, 129, 2, 29, "Output"],
Cell[508556, 13121, 131204, 2569, 583, 23292, 1232, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

