(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    806290,      19284]*)
(*NotebookOutlinePosition[    806934,      19306]*)
(*  CellTagsIndexPosition[    806890,      19302]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Average\ Normalized\ \(Differences : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 14};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Gold06\ Data\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 182;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<R06goldnames.txt\>", {Number, Number, Number, Word, 
            Word}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 1]\)], datanw[\([#, 2]\)], 
                  datanw[\([#, 3]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0106049 0.550191 -1.88045 0.0543494 [
[.0106 -0.0125 -5.53125 -17.8125 ]
[.0106 -0.0125 5.53125 0 ]
[.14815 -0.0125 -14.3125 -17.8125 ]
[.14815 -0.0125 14.3125 0 ]
[.2857 -0.0125 -10.7813 -17.8125 ]
[.2857 -0.0125 10.7813 0 ]
[.42325 -0.0125 -14.3125 -17.8125 ]
[.42325 -0.0125 14.3125 0 ]
[.5608 -0.0125 -5.53125 -17.8125 ]
[.5608 -0.0125 5.53125 0 ]
[.69834 -0.0125 -14.3125 -17.8125 ]
[.69834 -0.0125 14.3125 0 ]
[.83589 -0.0125 -10.7813 -17.8125 ]
[.83589 -0.0125 10.7813 0 ]
[.97344 -0.0125 -14.3125 -17.8125 ]
[.97344 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07613 -18.125 -8.90625 ]
[-0.0125 .07613 0 8.90625 ]
[-0.0125 .18483 -18.125 -8.90625 ]
[-0.0125 .18483 0 8.90625 ]
[-0.0125 .29353 -18.125 -8.90625 ]
[-0.0125 .29353 0 8.90625 ]
[-0.0125 .40223 -18.125 -8.90625 ]
[-0.0125 .40223 0 8.90625 ]
[-0.0125 .51092 -18.125 -8.90625 ]
[-0.0125 .51092 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0106 0 m
.0106 .00625 L
s
gsave
.0106 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.14815 0 m
.14815 .00625 L
s
gsave
.14815 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.2857 0 m
.2857 .00625 L
s
gsave
.2857 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42325 0 m
.42325 .00625 L
s
gsave
.42325 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5608 0 m
.5608 .00625 L
s
gsave
.5608 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.69834 0 m
.69834 .00625 L
s
gsave
.69834 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83589 0 m
.83589 .00625 L
s
gsave
.83589 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97344 0 m
.97344 .00625 L
s
gsave
.97344 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.03811 0 m
.03811 .00375 L
s
.06562 0 m
.06562 .00375 L
s
.09313 0 m
.09313 .00375 L
s
.12064 0 m
.12064 .00375 L
s
.17566 0 m
.17566 .00375 L
s
.20317 0 m
.20317 .00375 L
s
.23068 0 m
.23068 .00375 L
s
.25819 0 m
.25819 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.34072 0 m
.34072 .00375 L
s
.36823 0 m
.36823 .00375 L
s
.39574 0 m
.39574 .00375 L
s
.45076 0 m
.45076 .00375 L
s
.47827 0 m
.47827 .00375 L
s
.50578 0 m
.50578 .00375 L
s
.53329 0 m
.53329 .00375 L
s
.58831 0 m
.58831 .00375 L
s
.61582 0 m
.61582 .00375 L
s
.64332 0 m
.64332 .00375 L
s
.67083 0 m
.67083 .00375 L
s
.72585 0 m
.72585 .00375 L
s
.75336 0 m
.75336 .00375 L
s
.78087 0 m
.78087 .00375 L
s
.80838 0 m
.80838 .00375 L
s
.8634 0 m
.8634 .00375 L
s
.89091 0 m
.89091 .00375 L
s
.91842 0 m
.91842 .00375 L
s
.94593 0 m
.94593 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07613 m
.00625 .07613 L
s
gsave
-0.0125 .07613 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .18483 m
.00625 .18483 L
s
gsave
-0.0125 .18483 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .29353 m
.00625 .29353 L
s
gsave
-0.0125 .29353 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .40223 m
.00625 .40223 L
s
gsave
-0.0125 .40223 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .51092 m
.00625 .51092 L
s
gsave
-0.0125 .51092 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1033 m
.00375 .1033 L
s
0 .13048 m
.00375 .13048 L
s
0 .15765 m
.00375 .15765 L
s
0 .212 m
.00375 .212 L
s
0 .23918 m
.00375 .23918 L
s
0 .26635 m
.00375 .26635 L
s
0 .3207 m
.00375 .3207 L
s
0 .34788 m
.00375 .34788 L
s
0 .37505 m
.00375 .37505 L
s
0 .4294 m
.00375 .4294 L
s
0 .45658 m
.00375 .45658 L
s
0 .48375 m
.00375 .48375 L
s
0 .5381 m
.00375 .5381 L
s
0 .56527 m
.00375 .56527 L
s
0 .59245 m
.00375 .59245 L
s
0 .04896 m
.00375 .04896 L
s
0 .02178 m
.00375 .02178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0106 .61178 m
.0106 .61803 L
s
.14815 .61178 m
.14815 .61803 L
s
.2857 .61178 m
.2857 .61803 L
s
.42325 .61178 m
.42325 .61803 L
s
.5608 .61178 m
.5608 .61803 L
s
.69834 .61178 m
.69834 .61803 L
s
.83589 .61178 m
.83589 .61803 L
s
.97344 .61178 m
.97344 .61803 L
s
.125 Mabswid
.03811 .61428 m
.03811 .61803 L
s
.06562 .61428 m
.06562 .61803 L
s
.09313 .61428 m
.09313 .61803 L
s
.12064 .61428 m
.12064 .61803 L
s
.17566 .61428 m
.17566 .61803 L
s
.20317 .61428 m
.20317 .61803 L
s
.23068 .61428 m
.23068 .61803 L
s
.25819 .61428 m
.25819 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.34072 .61428 m
.34072 .61803 L
s
.36823 .61428 m
.36823 .61803 L
s
.39574 .61428 m
.39574 .61803 L
s
.45076 .61428 m
.45076 .61803 L
s
.47827 .61428 m
.47827 .61803 L
s
.50578 .61428 m
.50578 .61803 L
s
.53329 .61428 m
.53329 .61803 L
s
.58831 .61428 m
.58831 .61803 L
s
.61582 .61428 m
.61582 .61803 L
s
.64332 .61428 m
.64332 .61803 L
s
.67083 .61428 m
.67083 .61803 L
s
.72585 .61428 m
.72585 .61803 L
s
.75336 .61428 m
.75336 .61803 L
s
.78087 .61428 m
.78087 .61803 L
s
.80838 .61428 m
.80838 .61803 L
s
.8634 .61428 m
.8634 .61803 L
s
.89091 .61428 m
.89091 .61803 L
s
.91842 .61428 m
.91842 .61803 L
s
.94593 .61428 m
.94593 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07613 m
1 .07613 L
s
.99375 .18483 m
1 .18483 L
s
.99375 .29353 m
1 .29353 L
s
.99375 .40223 m
1 .40223 L
s
.99375 .51092 m
1 .51092 L
s
.125 Mabswid
.99625 .1033 m
1 .1033 L
s
.99625 .13048 m
1 .13048 L
s
.99625 .15765 m
1 .15765 L
s
.99625 .212 m
1 .212 L
s
.99625 .23918 m
1 .23918 L
s
.99625 .26635 m
1 .26635 L
s
.99625 .3207 m
1 .3207 L
s
.99625 .34788 m
1 .34788 L
s
.99625 .37505 m
1 .37505 L
s
.99625 .4294 m
1 .4294 L
s
.99625 .45658 m
1 .45658 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .5381 m
1 .5381 L
s
.99625 .56527 m
1 .56527 L
s
.99625 .59245 m
1 .59245 L
s
.99625 .04896 m
1 .04896 L
s
.99625 .02178 m
1 .02178 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07613 m
1 .07613 L
s
.002 w
.02711 .05928 m
.02711 .08211 L
s
.015 w
.02711 .07069 Mdot
.002 w
.03261 .08591 m
.03261 .10765 L
s
.015 w
.03261 .09678 Mdot
.002 w
.03811 .10983 m
.03811 .13374 L
s
.015 w
.03811 .12178 Mdot
.002 w
.02876 .03917 m
.02876 .062 L
s
.015 w
.02876 .05059 Mdot
.002 w
.04142 .137 m
.04142 .15765 L
s
.015 w
.04142 .14733 Mdot
.002 w
.02491 .04406 m
.02491 .06798 L
s
.015 w
.02491 .05602 Mdot
.002 w
.03041 .0745 m
.03041 .09624 L
s
.015 w
.03041 .08537 Mdot
.002 w
.03426 .09407 m
.03426 .11472 L
s
.015 w
.03426 .10439 Mdot
.002 w
.03536 .12015 m
.03536 .13972 L
s
.015 w
.03536 .12994 Mdot
.002 w
.03591 .08374 m
.03591 .10657 L
s
.015 w
.03591 .09515 Mdot
.002 w
.04252 .12722 m
.04252 .14787 L
s
.015 w
.04252 .13754 Mdot
.002 w
.04417 .13537 m
.04417 .15928 L
s
.015 w
.04417 .14733 Mdot
.002 w
.04527 .15657 m
.04527 .17722 L
s
.015 w
.04527 .16689 Mdot
.002 w
.05187 .162 m
.05187 .18265 L
s
.015 w
.05187 .17233 Mdot
.002 w
.05407 .17178 m
.05407 .19135 L
s
.015 w
.05407 .18157 Mdot
.002 w
.05902 .17342 m
.05902 .20385 L
s
.015 w
.05902 .18863 Mdot
.002 w
.06617 .212 m
.06617 .23374 L
s
.015 w
.06617 .22287 Mdot
.002 w
.02436 .01472 m
.02436 .03863 L
s
.015 w
.02436 .02667 Mdot
.002 w
.02601 .03863 m
.02601 .06254 L
s
.015 w
.02601 .05059 Mdot
.002 w
.03811 .12396 m
.03811 .14461 L
s
.015 w
.03811 .13428 Mdot
.002 w
.03921 .12939 m
.03921 .14896 L
s
.015 w
.03921 .13918 Mdot
.002 w
.04967 .16255 m
.04967 .1832 L
s
.015 w
.04967 .17287 Mdot
.002 w
.02381 .01472 m
.02381 .03863 L
s
.015 w
.02381 .02667 Mdot
.002 w
.02656 .04841 m
.02656 .07124 L
s
.015 w
.02656 .05983 Mdot
.002 w
.03041 .06526 m
.03041 .08809 L
s
.015 w
.03041 .07667 Mdot
.002 w
.2736 .41581 m
.2736 .44081 L
s
.015 w
.2736 .42831 Mdot
.002 w
.03756 .09515 m
.03756 .11689 L
s
.015 w
.03756 .10602 Mdot
.002 w
.23068 .39407 m
.23068 .41473 L
s
.015 w
.23068 .4044 Mdot
.002 w
.34897 .43592 m
.34897 .46092 L
s
.015 w
.34897 .44842 Mdot
.002 w
.2747 .41147 m
.2747 .43321 L
s
.015 w
.2747 .42234 Mdot
.002 w
.25819 .39788 m
.25819 .4207 L
s
.015 w
.25819 .40929 Mdot
.002 w
.22408 .3957 m
.22408 .41636 L
s
.015 w
.22408 .40603 Mdot
.002 w
.24444 .36364 m
.24444 .40712 L
s
.015 w
.24444 .38538 Mdot
.002 w
.35172 .44734 m
.35172 .47777 L
s
.015 w
.35172 .46255 Mdot
.002 w
.32421 .43212 m
.32421 .45929 L
s
.015 w
.32421 .44571 Mdot
.002 w
.17566 .33483 m
.17566 .36201 L
s
.015 w
.17566 .34842 Mdot
.002 w
.21968 .39136 m
.21968 .41527 L
s
.015 w
.21968 .40331 Mdot
.002 w
.24719 .40168 m
.24719 .43864 L
s
.015 w
.24719 .42016 Mdot
.002 w
.02546 .05928 m
.02546 .08211 L
s
.015 w
.02546 .07069 Mdot
.002 w
.02931 .07559 m
.02931 .09733 L
s
.015 w
.02931 .08646 Mdot
.002 w
.07883 .23755 m
.07883 .26146 L
s
.015 w
.07883 .2495 Mdot
.002 w
.28295 .40549 m
.28295 .42614 L
s
.015 w
.28295 .41581 Mdot
.002 w
.46616 .48375 m
.46616 .53375 L
s
.015 w
.46616 .50875 Mdot
.002 w
.30661 .42831 m
.30661 .44788 L
s
.015 w
.30661 .4381 Mdot
.002 w
.48377 .49625 m
.48377 .52886 L
s
.015 w
.48377 .51256 Mdot
.002 w
.43865 .48158 m
.43865 .51962 L
s
.015 w
.43865 .5006 Mdot
.002 w
.2901 .39353 m
.2901 .43157 L
s
.015 w
.2901 .41255 Mdot
.002 w
.2956 .43049 m
.2956 .46418 L
s
.015 w
.2956 .44734 Mdot
.002 w
.19437 .32722 m
.19437 .35983 L
s
.015 w
.19437 .34353 Mdot
.002 w
.25269 .3957 m
.25269 .41636 L
s
.015 w
.25269 .40603 Mdot
.002 w
.2857 .43103 m
.2857 .45277 L
s
.015 w
.2857 .4419 Mdot
.002 w
.02656 .07178 m
.02656 .09461 L
s
.015 w
.02656 .0832 Mdot
.002 w
.32972 .44734 m
.32972 .47016 L
s
.015 w
.32972 .45875 Mdot
.002 w
.30001 .42288 m
.30001 .44244 L
s
.015 w
.30001 .43266 Mdot
.002 w
.10524 .27233 m
.10524 .2919 L
s
.015 w
.10524 .28211 Mdot
.002 w
.10964 .28266 m
.10964 .30222 L
s
.015 w
.10964 .29244 Mdot
.002 w
.2703 .4169 m
.2703 .43755 L
s
.015 w
.2703 .42723 Mdot
.002 w
.24719 .3919 m
.24719 .41147 L
s
.015 w
.24719 .40168 Mdot
.002 w
.37208 .46038 m
.37208 .48212 L
s
.015 w
.37208 .47125 Mdot
.002 w
.18667 .36255 m
.18667 .38212 L
s
.015 w
.18667 .37233 Mdot
.002 w
.32917 .43864 m
.32917 .45929 L
s
.015 w
.32917 .44897 Mdot
.002 w
.25819 .39516 m
.25819 .42016 L
s
.015 w
.25819 .40766 Mdot
.002 w
.33027 .42614 m
.33027 .44679 L
s
.015 w
.33027 .43647 Mdot
.002 w
.23948 .39733 m
.23948 .41799 L
s
.015 w
.23948 .40766 Mdot
.002 w
.46726 .49245 m
.46726 .5131 L
s
.015 w
.46726 .50277 Mdot
.002 w
.24719 .4082 m
.24719 .43538 L
s
.015 w
.24719 .42179 Mdot
.002 w
.41775 .45929 m
.41775 .4919 L
s
.015 w
.41775 .4756 Mdot
.002 w
.26369 .37016 m
.26369 .41364 L
s
.015 w
.26369 .3919 Mdot
.002 w
.35723 .4506 m
.35723 .49082 L
s
.015 w
.35723 .47071 Mdot
.002 w
.46616 .45549 m
.46616 .52179 L
s
.015 w
.46616 .48864 Mdot
.002 w
.02821 .06961 m
.02821 .09135 L
s
.015 w
.02821 .08048 Mdot
.002 w
.03977 .11744 m
.03977 .13809 L
s
.015 w
.03977 .12776 Mdot
.002 w
.26314 .42668 m
.26314 .4506 L
s
.015 w
.26314 .43864 Mdot
.002 w
.29175 .43592 m
.29175 .45875 L
s
.015 w
.29175 .44734 Mdot
.002 w
.2714 .43429 m
.2714 .45821 L
s
.015 w
.2714 .44625 Mdot
.002 w
.30606 .42614 m
.30606 .47071 L
s
.015 w
.30606 .44842 Mdot
.002 w
.27305 .41147 m
.27305 .43429 L
s
.015 w
.27305 .42288 Mdot
.002 w
.26094 .40277 m
.26094 .43321 L
s
.015 w
.26094 .41799 Mdot
.002 w
.45901 .4794 m
.45901 .51527 L
s
.015 w
.45901 .49734 Mdot
.002 w
.53274 .49788 m
.53274 .52397 L
s
.015 w
.53274 .51092 Mdot
.002 w
.59161 .51745 m
.59161 .54245 L
s
.015 w
.59161 .52995 Mdot
.002 w
.16356 .32614 m
.16356 .3707 L
s
.015 w
.16356 .34842 Mdot
.002 w
.02436 .03156 m
.02436 .05548 L
s
.015 w
.02436 .04352 Mdot
.002 w
.02491 .04135 m
.02491 .06417 L
s
.015 w
.02491 .05276 Mdot
.002 w
.02766 .05602 m
.02766 .07885 L
s
.015 w
.02766 .06743 Mdot
.002 w
.03151 .10222 m
.03151 .12287 L
s
.015 w
.03151 .11254 Mdot
.002 w
.67028 .50277 m
.67028 .53973 L
s
.015 w
.67028 .52125 Mdot
.002 w
.26919 .43212 m
.26919 .45495 L
s
.015 w
.26919 .44353 Mdot
.002 w
.2857 .4294 m
.2857 .45549 L
s
.015 w
.2857 .44244 Mdot
.002 w
.30771 .37777 m
.30771 .42234 L
s
.015 w
.30771 .40005 Mdot
.002 w
.26919 .4294 m
.26919 .4544 L
s
.015 w
.26919 .4419 Mdot
.002 w
.2802 .41038 m
.2802 .43755 L
s
.015 w
.2802 .42397 Mdot
.002 w
.30936 .42831 m
.30936 .44897 L
s
.015 w
.30936 .43864 Mdot
.002 w
.02491 .0283 m
.02491 .0533 L
s
.015 w
.02491 .0408 Mdot
.002 w
.03041 .087 m
.03041 .10765 L
s
.015 w
.03041 .09733 Mdot
.002 w
.49697 .51256 m
.49697 .53321 L
s
.015 w
.49697 .52288 Mdot
.002 w
.49587 .48864 m
.49587 .52125 L
s
.015 w
.49587 .50495 Mdot
.002 w
.32421 .43266 m
.32421 .46636 L
s
.015 w
.32421 .44951 Mdot
.002 w
.30111 .42994 m
.30111 .45712 L
s
.015 w
.30111 .44353 Mdot
.002 w
.4348 .45386 m
.4348 .47234 L
s
.015 w
.4348 .4631 Mdot
.002 w
.46836 .47071 m
.46836 .50223 L
s
.015 w
.46836 .48647 Mdot
.002 w
.44966 .48755 m
.44966 .52125 L
s
.015 w
.44966 .5044 Mdot
.002 w
.45681 .49027 m
.45681 .52832 L
s
.015 w
.45681 .50929 Mdot
.002 w
.45901 .5006 m
.45901 .53103 L
s
.015 w
.45901 .51582 Mdot
.002 w
.54814 .4919 m
.54814 .52016 L
s
.015 w
.54814 .50603 Mdot
.002 w
.97619 .56527 m
.97619 .60332 L
s
.015 w
.97619 .5843 Mdot
.002 w
.27195 .4044 m
.27195 .42614 L
s
.015 w
.27195 .41527 Mdot
.002 w
.53329 .49136 m
.53329 .52832 L
s
.015 w
.53329 .50984 Mdot
.002 w
.47277 .48158 m
.47277 .5044 L
s
.015 w
.47277 .49299 Mdot
.002 w
.53549 .51256 m
.53549 .5419 L
s
.015 w
.53549 .52723 Mdot
.002 w
.50578 .47777 m
.50578 .50495 L
s
.015 w
.50578 .49136 Mdot
.002 w
.52503 .49353 m
.52503 .52506 L
s
.015 w
.52503 .50929 Mdot
.002 w
.37923 .45386 m
.37923 .47995 L
s
.015 w
.37923 .4669 Mdot
.002 w
.415 .45386 m
.415 .47451 L
s
.015 w
.415 .46418 Mdot
.002 w
.36273 .44353 m
.36273 .47071 L
s
.015 w
.36273 .45712 Mdot
.002 w
.74786 .54408 m
.74786 .57777 L
s
.015 w
.74786 .56093 Mdot
.002 w
.63782 .53375 m
.63782 .56527 L
s
.015 w
.63782 .54951 Mdot
.002 w
.7286 .52234 m
.7286 .55495 L
s
.015 w
.7286 .53864 Mdot
.002 w
.72585 .55767 m
.72585 .57941 L
s
.015 w
.72585 .56854 Mdot
.002 w
.54429 .52777 m
.54429 .5669 L
s
.015 w
.54429 .54734 Mdot
.002 w
.76437 .56419 m
.76437 .59136 L
s
.015 w
.76437 .57777 Mdot
.002 w
.5718 .49571 m
.5718 .52506 L
s
.015 w
.5718 .51038 Mdot
.002 w
.68734 .56201 m
.68734 .58701 L
s
.015 w
.68734 .57451 Mdot
.002 w
.63782 .51799 m
.63782 .55169 L
s
.015 w
.63782 .53484 Mdot
.002 w
.54704 .50821 m
.54704 .53647 L
s
.015 w
.54704 .52234 Mdot
.002 w
.68734 .55277 m
.68734 .57451 L
s
.015 w
.68734 .56364 Mdot
.002 w
.53549 .4881 m
.53549 .51745 L
s
.015 w
.53549 .50277 Mdot
.002 w
.41775 .46527 m
.41775 .48919 L
s
.015 w
.41775 .47723 Mdot
.002 w
.26369 .39733 m
.26369 .43212 L
s
.015 w
.26369 .41473 Mdot
.002 w
.48047 .49299 m
.48047 .52451 L
s
.015 w
.48047 .50875 Mdot
.002 w
.47222 .47016 m
.47222 .4919 L
s
.015 w
.47222 .48103 Mdot
.002 w
.5718 .52886 m
.5718 .54951 L
s
.015 w
.5718 .53919 Mdot
.002 w
.62682 .53756 m
.62682 .55712 L
s
.015 w
.62682 .54734 Mdot
.002 w
.5663 .54245 m
.5663 .5631 L
s
.015 w
.5663 .55277 Mdot
.002 w
.77537 .54951 m
.77537 .57017 L
s
.015 w
.77537 .55984 Mdot
.002 w
.2879 .42614 m
.2879 .44462 L
s
.015 w
.2879 .43538 Mdot
.002 w
.33082 .45114 m
.33082 .46962 L
s
.015 w
.33082 .46038 Mdot
.002 w
.2835 .41255 m
.2835 .43103 L
s
.015 w
.2835 .42179 Mdot
.002 w
.48927 .50766 m
.48927 .54462 L
s
.015 w
.48927 .52614 Mdot
.002 w
.38418 .47777 m
.38418 .49842 L
s
.015 w
.38418 .4881 Mdot
.002 w
.19272 .3457 m
.19272 .36418 L
s
.015 w
.19272 .35494 Mdot
.002 w
.38914 .45984 m
.38914 .47832 L
s
.015 w
.38914 .46908 Mdot
.002 w
.45076 .48266 m
.45076 .50332 L
s
.015 w
.45076 .49299 Mdot
.002 w
.30331 .43484 m
.30331 .4544 L
s
.015 w
.30331 .44462 Mdot
.002 w
.25764 .3957 m
.25764 .41418 L
s
.015 w
.25764 .40494 Mdot
.002 w
.21473 .37505 m
.21473 .39353 L
s
.015 w
.21473 .38429 Mdot
.002 w
.1476 .32559 m
.1476 .34407 L
s
.015 w
.1476 .33483 Mdot
.002 w
.26534 .40766 m
.26534 .42614 L
s
.015 w
.26534 .4169 Mdot
.002 w
.26424 .40494 m
.26424 .42342 L
s
.015 w
.26424 .41418 Mdot
.002 w
.16741 .33429 m
.16741 .35277 L
s
.015 w
.16741 .34353 Mdot
.002 w
.35888 .46418 m
.35888 .48375 L
s
.015 w
.35888 .47397 Mdot
.002 w
.53274 .47668 m
.53274 .51147 L
s
.015 w
.53274 .49408 Mdot
.002 w
.39299 .45766 m
.39299 .47832 L
s
.015 w
.39299 .46799 Mdot
.002 w
.35557 .44353 m
.35557 .46201 L
s
.015 w
.35557 .45277 Mdot
.002 w
.50853 .48864 m
.50853 .52125 L
s
.015 w
.50853 .50495 Mdot
.002 w
.34292 .43103 m
.34292 .44951 L
s
.015 w
.34292 .44027 Mdot
.002 w
.44581 .47614 m
.44581 .49571 L
s
.015 w
.44581 .48592 Mdot
.002 w
.33632 .43266 m
.33632 .45331 L
s
.015 w
.33632 .44299 Mdot
.002 w
.32476 .42777 m
.32476 .44734 L
s
.015 w
.32476 .43755 Mdot
.002 w
.31706 .43103 m
.31706 .44951 L
s
.015 w
.31706 .44027 Mdot
.002 w
.21363 .37505 m
.21363 .39353 L
s
.015 w
.21363 .38429 Mdot
.002 w
.23893 .39081 m
.23893 .40929 L
s
.015 w
.23893 .40005 Mdot
.002 w
.20702 .37288 m
.20702 .39136 L
s
.015 w
.20702 .38212 Mdot
.002 w
.24719 .39081 m
.24719 .40929 L
s
.015 w
.24719 .40005 Mdot
.002 w
.39959 .46799 m
.39959 .49082 L
s
.015 w
.39959 .4794 Mdot
.002 w
.35172 .45821 m
.35172 .47777 L
s
.015 w
.35172 .46799 Mdot
.002 w
.36438 .45821 m
.36438 .47777 L
s
.015 w
.36438 .46799 Mdot
.002 w
.26919 .41744 m
.26919 .43592 L
s
.015 w
.26919 .42668 Mdot
.002 w
.34622 .44625 m
.34622 .46473 L
s
.015 w
.34622 .45549 Mdot
.002 w
.15531 .33157 m
.15531 .35005 L
s
.015 w
.15531 .34081 Mdot
.002 w
.20757 .37451 m
.20757 .39299 L
s
.015 w
.20757 .38375 Mdot
.002 w
.41224 .47234 m
.41224 .4919 L
s
.015 w
.41224 .48212 Mdot
.002 w
.31431 .42831 m
.31431 .44679 L
s
.015 w
.31431 .43755 Mdot
.002 w
.19602 .36255 m
.19602 .38103 L
s
.015 w
.19602 .37179 Mdot
.002 w
.46286 .48158 m
.46286 .51092 L
s
.015 w
.46286 .49625 Mdot
.002 w
.53329 .50169 m
.53329 .53538 L
s
.015 w
.53329 .51853 Mdot
.002 w
.19767 .36636 m
.19767 .38483 L
s
.015 w
.19767 .37559 Mdot
.002 w
.42655 .48212 m
.42655 .5006 L
s
.015 w
.42655 .49136 Mdot
.002 w
.34787 .45495 m
.34787 .47451 L
s
.015 w
.34787 .46473 Mdot
.002 w
.31321 .4294 m
.31321 .44788 L
s
.015 w
.31321 .43864 Mdot
.002 w
.45681 .50114 m
.45681 .53484 L
s
.015 w
.45681 .51799 Mdot
.002 w
.53934 .50277 m
.53934 .53864 L
s
.015 w
.53934 .52071 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603oool0
103oom/0T3X000000000I[HF0?ooo`040?oof`2@>P000000001V]P80oooo00D0oooK090j0000>Y00
fooo0=^@>P04000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool03P3oool0103o
om/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo
0?ooo`0>0?ooo`040?oof`2@>P000000001V]P80oooo00@0oooK090j0000>Y00fooo0P3oool00`2f
IP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l05P3oool01@3ofi00>P0000000000
0000I[Ko01D0oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0=^@>P04
000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool03P3oool0303ofi00>P000000
00000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool03P3o
ool02P3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool20?ooo`030;IV001V]_l0
oooo0080oooo00D0om^@03X000000000000006Jfo`080?ooo`00603oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K01D0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`060?ooo`060?nfIP0jT=/0oooo0?ooo`3o
]VH0I[Ko103oool00`2fISX0T=_o0?ooo`0>0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool0
0`2fISX0T=_o0?ooo`0>0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/01`3oool00`3o]VH006Jf0?oo
o`060?ooo`030;IV>P2@fol0oooo01D0oooo00<0oonf06H0>P2@fol05`3oool00`3ookH0IP0j093K
o`070?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool00`2fISX0T=_o0?ooo`0?0?ooo`03
0?oo]P1V03X0T=_o00X0oooo00<0]VHj093Ko`3oool03`3oool00`3ookH0IP0j093Ko`080?ooo`03
0?nfIP00I[H0oooo00H0oooo00<0]VHj093Ko`3oool01P3oool001L0oooo00L0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo01<0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00H0oooo00<0
fi0j06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0=0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00
>P1V0;Koo`080?ooo`030?oKT00jI[H0oooo00d0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo00H0oooo00<0oonf06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`0E0?ooo`030?oo]P1V03X0
T=_o01L0oooo00<0oonf06H0>P2@fol0203oool00`3KT3X0I[Ko0?ooo`060?ooo`030?oKT00jI[H0
oooo00l0oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`0?0?ooo`030?oo]P1V03X0
T=_o00P0oooo00<0oonf06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`060?ooo`005`3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l04`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l01`3oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo00d0oooo00L0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool03@3oool01`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l01`3oool00`2fIP00I[Ko0?ooo`050?ooo`030?oKT00j>Y00fooo01D0oooo
00<0oonf06H0>P2@fol05`3oool00`3ookH0IP0j093Ko`090?ooo`030;IVIP2fool0oooo00D0oooo
00<0om^@03XjT03Kool03`3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00l0oooo
00<0oonf06H0>P2@fol02@3oool00`2fIP00I[Ko0?ooo`050?ooo`030?oKT00j>Y00fooo00H0oooo
000G0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`0C0?ooo`070=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`070?ooo`030?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool03@3oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`0=0?ooo`070=^@
>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j001V
]P3oool05@3oool00`3ookH0IP0j093Ko`0G0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06Hj
T03Kool01@3oool00`3KT3X006Jf0?ooo`0?0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V
]P3oool03`3oool00`3ookH0IP0j093Ko`090?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j001V
]P3oool01P3oool001L0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko01<0oooo00L0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j
093Ko`0>0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o
00h0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0oonf06H0IP2fool0103o
ool00`2fIP00000j093Ko`0F0?ooo`030?oo]P1V03X0T=_o01L0oooo00<0oonf06H0>P2@fol02P3o
ool00`3KT3X0>Y3K0?ooo`030?ooo`030;IV000003X0T=_o0100oooo00<0oonf06H0>P2@fol02@3o
ool00`2fIP00000j093Ko`0@0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06H0IP2fool0103o
ool00`2fIP00000j093Ko`070?ooo`005`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0
4`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool0203o]VH003Z@0=_oo`3oom/0
T3X000000000>Y00fooo3`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3o
om/0T3X000000000>Y00fooo00l0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo
00P0]VH006Jfo`3oool0oooK090j0000000003Z@0=_ooaL0oooo00<0oonf06H0>P2@fol05`3oool0
0`3ookH0IP0j093Ko`0:0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000000jT03KoolA0?ooo`03
0?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0A0?ooo`030?oo]P1V03X0T=_o
00X0oooo00P0]VH006Jfo`3oool0oooK090j0000000003Z@0=_oo`P0oooo000G0?ooo`070?oKT00j
06H0]_oo0?ooo`3ookH0IP1V0;Koo`0C0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`04
0?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Koa40oooo00L0om^@03X0
IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool0403oool01`3ofi00>P1V0;Ko
o`3oool0oonf06H0IP2fool0203oool01P3o]VH006Jf0?ooo`3oool0okJ@093KoaT0oooo00<0oonf
06H0>P2@fol05`3oool00`3ookH0IP0j093Ko`060?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@
0=_oo`3oool0okJ@093Koa<0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0B0?oo
o`030?oo]P1V03X0T=_o00X0oooo00H0okIV001V]P3oool0oooo0?nfT02@fol:0?ooo`00603oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf01D0oooo00D0]VH003Z@f`3oool0fi0j001V]P050?ooo`060?oK
T00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`0A0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0A0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01@3o
ool02P3o]Y00T=_o0?ooo`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[HH0?ooo`040?nfIP000000
000j093KoaH0oooo00@0okIV0000000003X0T=_o1P3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@
f`80oooo00<0oonf06IV]P3oool04@3oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1VI[H0
oooo0140oooo00@0okIV0000000003X0T=_o1P3oool02P3o]Y00T=_o0?ooo`3oool0oonf06H0IP2f
ool0oooo0?oo]P1VI[H:0?ooo`00603oool01@3oom/0T3X000000000>Y00fooo01D0oooo00D0oooK
090j0000000003Z@0=_oo`060?ooo`040?nfIP0000000000001V]P@0oooo00D0fi0j000000000000
03Z@0=_oo`0>0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00
fooo00h0oooo00D0oooK090j0000000003Z@0=_oo`050?ooo`030?oof`2@>P00000000<0000000@0
I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`0D0?ooo`030?oKT00j03X0T=_o01L0oooo
00<0om^@03X0>P2@fol01`3oool0103o]VH0000000000000I[H40?ooo`050=^@>P0000000000000j
T03Kool03`3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool03`3oool0
0`3ofi00>P0j093Ko`060?ooo`030?oof`2@>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P00
00000`00>Y00fooo0?ooo`050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603oooom000000/0oooo000H0?ooo`03
0000003oool000000280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool02@3oool0
01P0oooo0P0000040?ooo`030000003oool0oooo0?80oooo0P00000;0?ooo`00603oool00`000000
oooo0?ooo`020?ooo`800000m@3oool00`000000oooo0?ooo`090?ooo`00603oool010000000oooo
0?ooo`3oool300000?D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
0P3oool200000?D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool00`3o
ool200000?@0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool00P3oool3
00000?@0oooo00<000000?ooo`3oool02@3oool001P0oooo00@000000?ooo`3oool0oooo1000003d
0?ooo`030000003oool0oooo00T0oooo000H0?ooo`8000000`3oool300000?<0oooo0P00000;0?oo
o`00603oool00`000000oooo0?ooo`020?ooo`@00000l`3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`020?ooo`<00000m03oool00`000000oooo0?ooo`090?ooo`00103o
ool01@3KT3X000000000000003X0T=_o00<0oooo00D0oonf06H000000000001V0;Koo`070?ooo`03
0000003oool0oooo0080oooo0`00003d0?ooo`030000003oool0oooo00T0oooo00070?ooo`0;0?oo
f`2@>SX0T=_o0?ooo`3oom/0T3X0001V]P3oool0okIV000jT03Kool01P3oool00`000000oooo0?oo
o`030?ooo`800000m03oool00`000000oooo0?ooo`090?ooo`00203oool02P3o]VH006Jf0?ooo`3o
fi00>P1V0;Koo`3oool0oooK090j>P2@fol60?ooo`030000003oool0oooo0080oooo0`00003d0?oo
o`030000003oool0oooo00T0oooo00080?ooo`0:0=^@>P00I[H0oooo0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`H0oooo00<000000?ooo`3oool00P3oool300000?@0oooo00<000000?ooo`3oool0
2@3oool000L0oooo00/0om^@03X0000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`06
0?ooood000002`3oool000D0oooo00@0oooK090j0000000006Jf0P3oool01`3ofi00>P1V06Jf]P3o
ool0fi0j0000IP2fool01P3oool00`000000oooo0?ooo`020?ooo`<00000m03oool00`000000oooo
0?ooo`090?ooo`001`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001VIVH00P0000000`1V]_l0
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1@00003b0?ooo`030000003oool0oooo00T0
oooo00040?ooo`060?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0P3oool00`3o]VH0001V0;Koo`090?oo
o`030000003oool0oooo00<0oooo1000003b0?ooo`030000003oool0oooo00T0oooo00040?ooo`06
0?oo]P1VI[H0oooo0?oo]P1V0000I[Ko0`3oool00`3KT3X0000j093Ko`080?ooo`030000003oool0
oooo00<0oooo1000003b0?ooo`030000003oool0oooo00T0oooo00050?ooo`040?nfIP0000000000
001V]PD0oooo00@0om^@03X0000003X0T=_o1P3oool00`000000oooo0?ooo`030?ooo`@00000lP3o
ool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`040?ooo`<00000lP3oool0
0`000000oooo0?ooo`090?ooo`00603oool2000000D0oooo0`00003a0?ooo`8000002`3oool001P0
oooo00<000000?ooo`3oool0103oool400000?40oooo00<000000?ooo`3oool02@3oool001P0oooo
00<000000?ooo`3oool00`3oool400000?80oooo00<000000?ooo`3oool02@3oool001P0oooo00<0
00000?ooo`3oool0103oool400000?40oooo00<000000?ooo`3oool02@3oool001P0oooo00<00000
0?ooo`3oool01@3oool300000?40oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool01@3oool300000?40oooo00<000000?ooo`3oool02@3oool001P0oooo0P0000060?ooo`<0
0000l03oool2000000/0oooo000H0?ooo`030000003oool0oooo00@0oooo1000003a0?ooo`030000
003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00D0oooo1000003`0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo00D0oooo1000003`0?ooo`030000003oool0
oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00003`0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00003`0?ooo`030000003oool0oooo00T0
oooo000H0?ooo`030000003oool0oooo00L0oooo0P00003`0?ooo`030000003oool0oooo00T0oooo
000H0?ooo`800000203oool200000>l0oooo0P00000;0?ooo`00603oool00`000000oooo0?ooo`08
0?ooo`030000003oool000000>h0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool0203oool300000>h0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3o
ool01`3oool400000>h0oooo00<000000?ooo`3oool02@3oool000@0oooo00D0fi0j000000000000
000j093Ko`030?ooo`050?oKT00j000000000000>P2@fol01`3oool00`000000oooo0?ooo`080?oo
o`<0000000<0oooo0000003oool0j`3oool00`000000oooo0?ooo`090?ooo`001`3oool02`3oom/0
T3Xj093Ko`3oool0oonf06H0000jT=/0oooo0?nfIP0006H0]_oo00H0oooo00<000000?ooo`3oool0
203oool3000000030?ooo`000000oooo0>/0oooo00<000000?ooo`3oool02@3oool000P0oooo00X0
okIV001V]P3oool0om^@03X0IP2fool0oooo0?oo]P1V03X0T=_o1P3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000003oool0j`3oool00`000000oooo0?ooo`090?ooo`00203oool02P3K
T3X006Jf0?ooo`3oool0]VH006Jfo`3oool0]VH0000jT03Kool60?ooo`8000002P3oool400000>X0
oooo0`00000;0?ooo`001`3oool00`3ofi00>P0003Z@f`030?ooo`040;IV00000000001V0;Koo`L0
oooo00<000000?ooo`3oool02P3oool300000>`0oooo00<000000?ooo`3oool02@3oool000D0oooo
00@0oooK090j0000000006Jf0`3oool0103ookH0IP000000000jT=/80?ooo`030000003oool0oooo
00X0oooo0`00003/0?ooo`030000003oool0oooo00T0oooo00070?ooo`030=^@>P00I[H0oooo0080
oooo00D0]VH0000jT03Kool0fi0j03Z@f`070?ooo`030000003oool0oooo00/0oooo0P00003/0?oo
o`030000003oool0oooo00T0oooo00040?ooo`0>0?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0?ooo`3o
okH0IP0j093Ko`3oool0om^@03X0IP2fool60?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`090?ooo`00103oool03P3ookH0IVJf0?ooo`3ookH0IP00
06Jfo`3oool0oooK090j000jT=/0oooo0=^@>P00>Y00fooo1P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool02@3oool000D0oooo00@0okIV00000000
000006Jf0`3oool01@3ookH0IP000000000003X0T=_o00L0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`090?ooo`00603oool2000000h0oooo00<000000?ooo`3oool0j03oool20000
00/0oooo000H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>T0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0303oool300000>X0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`000000i`3oool00`000000oooo0?ooo`090?ooo`00603oool200000180
oooo00<000000?ooo`3oool0i03oool2000000/0oooo000H0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`0@0?ooo`800000i`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0?
0?ooo`<00000i`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0@0?oo
o`800000i`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00T0oooo000H0?ooo`800000n@3o
ool2000000/0oooo000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool02@3oool000L0oooo00<0oonf06H0>P2@fol00P3oool0103oom/0
T3X000000000I[H80?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`090?ooo`001`3oool00`3ookH0IP0j093Ko`020?ooo`050;IV000jT=/0oooo0=^@
>P0jT=/01`3oool00`000000oooo0?ooo`0F0?ooo`<00000h03oool00`000000oooo0?ooo`090?oo
o`001`3oool02`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00H0oooo
00<000000?ooo`3oool05`3oool200000>00oooo00<000000?ooo`3oool02@3oool000<0oooo00<0
oooK090j0000000010000000201V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko1P3oool00`00
0000oooo0?ooo`0G0?ooo`800000h03oool00`000000oooo0?ooo`090?ooo`00103oool02@3o]VH0
I[Ko0?ooo`3ookH0IP0j093Ko`3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00H0oooo0P00
000H0?ooo`<00000g@3oool3000000/0oooo00050?ooo`080;IVIP2fool0oonf06H0>P2@fol0oooo
0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko00H0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo00T0oooo00050?ooo`0=0?oo]P1VI[H0oonf06H0>P2@
fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`060?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`090?ooo`001P3oool0303o]VH0I[Jf06H0
>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`H0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`090?ooo`001`3oool00`2fIP00000j093Ko`020?ooo`050;IV000jT=/0
oooo0=^@>P00I[H01`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00T0oooo0007
0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool02@3oool001P0oooo0P00003i0?ooo`8000002`3oool0
01P0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo0280oooo00D000000?ooo`00
0000oooo000000070?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool02@3oool001P0
oooo00<000000?ooo`3oool08@3oool4000000050?ooo`00000000000?ooo`000000103oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo0280
oooo0`0000001@3oool000000000003oool0000000@0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`<0000000D0oooo00000000
0000oooo000000030?ooo`800000bP3oool00`000000oooo0?ooo`090?ooo`00603oool2000002@0
oooo0P0000000`3oool000000000000200000080oooo0`0000390?ooo`8000002`3oool001P0oooo
00<000000?ooo`3oool0903oool700000080oooo0P00003:0?ooo`030000003oool0oooo00T0oooo
000H0?ooo`030000003oool0oooo02H0oooo0P000000103oool000000?ooo`3oool300000<X0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool09P3oool010000000oooo0?oo
o`0000030?ooo`800000bP3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo00000080oooo0`00000;0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`030?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`090?ooo`00603oool2000002/0oooo1P000000103oool000000?ooo`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]P3oool2000000/0oooo000H
0?ooo`030000003oool0oooo02/0oooo1@000000103oool000000?ooo`0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000001@000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo00T0oooo00070?ooo`050?oo]P1V03X0T=_o0?ooo`3KT3X010000000
0`0006H0]_oo0?ooo`050?ooo`030000003oool0oooo02l0oooo1@0000050?ooo`<000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool0
00L0oooo00<0oonf06H0>P2@fol00P3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`H0oooo00<0
00000?ooo`3oool0<@3oool4000000@0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`090?ooo`001`3oool00`3ookH0IP0j093Ko`03
0?ooo`030=^@>P1V]_l0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo00000002
000000030?ooo`000000oooo00@0000000@0oooo00000000000000001@3oool01@000000oooo0?oo
o`3oool000000:h0oooo00<000000?ooo`3oool02@3oool000<0oooo00<0oooK090j000000001000
00001P1V]_l0oooo0?ooo`3oool0]VIV0;Koo`P0oooo00<000000?ooo`3oool0=03oool200000003
0?ooo`000000oooo00@0000000<0oooo0000000000001P3oool01@000000oooo0?ooo`3oool00000
0:h0oooo00<000000?ooo`3oool02@3oool000@0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@fol4
0?ooo`030?oo]P1V>Y00fooo00L0oooo0P00000e0?ooo``000001P3oool00`000000oooo0?ooo`03
00000:/0oooo0`00000;0?ooo`001@3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o00D0oooo00<0fi0j
03Z@f`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`D0000000<0oooo0000000000001`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`09
0?ooo`001@3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00D0oooo00<0okIV000jT03Kool01P3oool0
0`000000oooo0?ooo`0d0?oooa<000000`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo00T0oooo00060?ooo`070?nfIP1V][H0IP0j093Ko`3oool0fkJf0=_oo`020?ooo`030=^@>P00
>Y00fooo00H0oooo00<000000?ooo`3oool0=03oool2000000050?ooo`000000oooo0000003oool0
300000030?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool000L0oooo00X0
]VH00000>P2@fol0oooo0?oKT00jI[H0oooo0?oKT00j0000>Y3K1`3oool00`000000oooo0?ooo`0e
0?ooo`060000003oool0oooo0?ooo`000000oooo300000030?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool02@3oool000L0oooo00<0oonf06H0>P2@fol00P3oool0103o]VH000000000
0000I[H80?ooo`030000003oool0oooo03X0oooo0`0000000`3oool0000000000007000000040?oo
o`000000oooo00000:h0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
>`3oool010000000oooo0?ooo`3oool8000000040?ooo`000000oooo000000@0oooo0P00002X0?oo
o`030000003oool0oooo00T0oooo000H0?ooo`800000?03oool010000000oooo0?ooo`3oool?0000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0XP3oool2000000/0oooo000H0?ooo`03
0000003oool0oooo03/0oooo00@000000?ooo`3oool0oooo1@0000000`3oool000000?ooo`0:0000
00030?ooo`00000000000:D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3o
ool0>`3oool010000000oooo0?ooo`3ooolE000000030?ooo`000000oooo0:80oooo00<000000?oo
o`3oool02@3oool001P0oooo00<000000?ooo`3oool0?P3ooolI000000030?ooo`000000oooo09l0
oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0?`3oool3000000030?oo
o`00000000000180000000<0oooo0000003oool0W`3oool00`000000oooo0?ooo`090?ooo`00603o
ool00`000000oooo0?ooo`0o0?ooo`@0000000<0oooo0000000000004`00002P0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool0oooo0`00
00000`3oool00000000000030?ooo`<0000000<0oooo0000003oool01@0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool02@3oool001P0oooo0P0000120?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000030?ooo`<000000P3oool700000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08<0oooo0P00000;0?ooo`00603oool00`000000oooo0?ooo`170?ooo`040000003oool0
oooo000000<0oooo100000020?ooo`H0000000<0oooo0000000000000P3oool2000000@0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`090?ooo`00603oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo000000<0oooo0`00
00020?ooo`L0000000@0oooo000000000000oooo0`0000030?ooo`<000000P3oool3000000H0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo3P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`<00000Q03oool00`000000oooo0?ooo`090?ooo`00603o
ool00`000000oooo0?ooo`1D0?ooo`T0000000<0oooo0000000000000P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`050?ooo`<00000Q03oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`1E0?ooo`P0000000<0oooo0000000000000P0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0E`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0000000H0oooo00000000000000000?oo
o`0000020?ooo`050000003oool000000000003oool01@0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`090?ooo`00603oool2000005P0oooo
00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`0000000`0000001P3oool00000
0?ooo`3oool000000?ooo`80000000<0oooo0000000000000`0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0LP3oool2000000/0oooo000H0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`000000103oool0
00000?ooo`3oool4000000030?ooo`000000000000<000001@3oool010000000oooo000000000005
0?ooo`800000M03oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`1M0?oo
o`8000001P3oool5000000030?ooo`000000oooo00X000000`3oool4000000<0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo00070?oo
o`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol01`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`08000000030?ooo`000000
00000080oooo00@000000?ooo`00000000000`3oool400000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00070?ooo`030?oo]P1V03X0
T=_o00@0oooo00<0oonf06H0>P2@fol01`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
00000080000000<0oooo0000003oool01@000000103oool000000000003oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`090?ooo`001`3oool0
0`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o00L0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo00000007000000030?ooo`000000000000<0000000@0oooo00000000000000000P3o
ool5000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00T0oooo00030?ooo`030?oof`2@>P00000000@0000000<0I[KK
090j00000000100000000`1V]_l0oooo0?ooo`040?ooo`800000K03oool00`000000oooo0?ooo`06
000000030?ooo`000000000000@000000P3oool00`000000oooo0?ooo`09000000@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1>0?ooo`<000002`3oool000@0oooo00d0okIV06Jf
o`3oool0oonf06H0>P2@fol0oooo0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o00L0oooo00<000000?oo
o`3oool0J`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000000
0002000000050?ooo`000000oooo0?ooo`0000000`3oool5000000030?ooo`000000oooo00<0oooo
0`00000G0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3oool000D0oooo00D0
]VIV0;Koo`3ookH0IP0j093Ko`020?ooo`050;IVIP2fool0oonf06H0>P2@fol01`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00D000000`3oool3000000050?ooo`000000oooo0?oo
o`0000000`3oool00`000000oooo00000002000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00001B0?oo
o`030000003oool0oooo00T0oooo00050?ooo`050?oo]P1VI[H0oonf06H0>P2@fol00P3oool01@3o
okH0IVJf0?oo]P1V03X0T=_o00L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`05
000000<0oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo1`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`<000003P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00T0oooo00060?ooo`040?nfIP1V][H0
IP0j093Ko`<0oooo00@0okIV06Jf]P1V03X0T=_o1`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0000000<0oooo1P0000050?ooo`030000003oool0000000@000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`001`3oool00`2fIP00000j093K
o`040?ooo`030;IV000003X0T=_o00L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0000
00040?ooo`@000001`3oool6000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00T0oooo00070?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf
06H0>P2@fol01`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`000000203oool5000000D0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02@3o
ool001P0oooo0P00001a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool5
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`@000001`3oool0
0`000000oooo0?ooo`0;0?ooo`800000@P3oool2000000/0oooo000H0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000050?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool02P3oool3
000004<0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`8000000P3oool00`00
0000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`030000003oool0oooo08D0oooo0`0000030?ooo`<000002`3oool300000003
0?ooo`000000000001H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0QP3oool010000000
oooo0?ooo`3oool3000000d0oooo1@00000;0?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`8000003P3oool01000
0000oooo00000000000;0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`090?ooo`00603oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`<00000=`3oool00`000000oooo0?ooo`090?ooo`00603oool2000008L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0`0000070?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000380oooo00<000000?oo
o`3oool00P3oool2000000/0oooo000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo0:T0oooo0`0000080?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000d0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0`00000d0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0@
0?ooo`800000<`3oool3000000@0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`00603oool200000;l0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool001P0oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000
oooo0000000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool001P0oooo
o@00000;0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.193224, 33.0705, \
0.00720208, 0.0729083}}]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      Cosmological\ Constant\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1\); \ 
    w11 = 0;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({158.7490749873968`, {om \[Rule] 0.3423081810441578`, 
        mb \[Rule] 43.39574729376935`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Binned\ Normalized\ Difference\ of\ Data\ from\ LCDM\ prediction\ *) \)\
\(\[IndentingNewLine]\)\(\(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1; nncd = nn], {nn, 
        1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfpldat = 
        ListPlot[reltt1, Frame \[Rule] True, 
          FrameLabel -> {"\<Bin Size N\>", "\<Q(N)\>", \*"\"\<Tested Model: \
\!\(w\_0\)=-1, \!\(w\_1\)=0 (LCDM)\>\"", "\<\>"}, 
          PlotRange \[Rule] {\(-2\), 2}, PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[1]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(105\[InvisibleSpace]"  "\[InvisibleSpace]{0.47`, 
          2.15282189825056`}\),
      SequenceForm[ 105, "  ", {.46999999999999997, 2.15282189825056}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -110.625 0 ]
[.5 .63053 110.625 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -171.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
188.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
205.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
211.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
220.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
230.688 17.500 moveto
(H) show
235.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
275.688 17.500 moveto
(L) show
280.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02907 .02786 m
.03433 .11878 L
.03959 .1091 L
.04486 .01944 L
.05012 .06967 L
.05538 .17277 L
.06064 .21874 L
.0659 .13662 L
.07117 .15856 L
.07643 .13667 L
.08169 .16498 L
.08695 .15587 L
.09221 .20115 L
.09747 .1535 L
.10274 .25172 L
.108 .20831 L
.11326 .21007 L
.11852 .25858 L
.12378 .25993 L
.12904 .2786 L
.13431 .24147 L
.13957 .24204 L
.14483 .22778 L
.15009 .21062 L
.15535 .16934 L
.16062 .15793 L
.16588 .14796 L
.17114 .10879 L
.1764 .15101 L
.18166 .14782 L
.18692 .1796 L
.19219 .19453 L
.19745 .20472 L
.20271 .18715 L
.20797 .14119 L
.21323 .12175 L
.2185 .13192 L
.22376 .1436 L
.22902 .13786 L
.23428 .13673 L
.23954 .16829 L
.2448 .1704 L
.25007 .20199 L
.25533 .21895 L
.26059 .21699 L
.26585 .23193 L
.27111 .21729 L
.27637 .23015 L
.28164 .16961 L
.2869 .18301 L
Mistroke
.29216 .17429 L
.29742 .16503 L
.30268 .12971 L
.30795 .13327 L
.31321 .13983 L
.31847 .12901 L
.32373 .12248 L
.32899 .15761 L
.33425 .1557 L
.33952 .16616 L
.34478 .17707 L
.35004 .17046 L
.3553 .19734 L
.36056 .20819 L
.36582 .195 L
.37109 .21521 L
.37635 .22157 L
.38161 .20973 L
.38687 .22626 L
.39213 .22652 L
.3974 .19955 L
.40266 .18556 L
.40792 .20852 L
.41318 .18796 L
.41844 .20466 L
.4237 .20653 L
.42897 .19155 L
.43423 .19586 L
.43949 .19613 L
.44475 .19213 L
.45001 .18552 L
.45527 .18191 L
.46054 .18174 L
.4658 .15363 L
.47106 .15486 L
.47632 .16376 L
.48158 .17855 L
.48685 .18925 L
.49211 .18647 L
.49737 .20133 L
.50263 .22544 L
.50789 .21133 L
.51315 .22332 L
.51842 .2446 L
.52368 .26286 L
.52894 .25513 L
.5342 .23969 L
.53946 .2391 L
.54473 .24007 L
.54999 .24902 L
Mistroke
.55525 .2518 L
.56051 .24484 L
.56577 .27822 L
.57103 .28958 L
.5763 .32198 L
.58156 .34933 L
.58682 .36157 L
.59208 .36138 L
.59734 .35782 L
.6026 .35656 L
.60787 .34019 L
.61313 .36799 L
.61839 .37111 L
.62365 .36628 L
.62891 .36002 L
.63418 .34799 L
.63944 .34266 L
.6447 .35838 L
.64996 .36854 L
.65522 .36126 L
.66048 .35116 L
.66575 .33844 L
.67101 .34594 L
.67627 .34339 L
.68153 .35369 L
.68679 .37165 L
.69205 .38718 L
.69732 .38405 L
.70258 .38204 L
.70784 .38531 L
.7131 .38674 L
.71836 .38838 L
.72363 .38625 L
.72889 .36288 L
.73415 .34021 L
.73941 .34863 L
.74467 .33991 L
.74993 .33012 L
.7552 .33088 L
.76046 .33254 L
.76572 .33606 L
.77098 .33978 L
.77624 .33767 L
.7815 .346 L
.78677 .35428 L
.79203 .34589 L
.79729 .34124 L
.80255 .33344 L
.80781 .33465 L
.81308 .34651 L
Mistroke
.81834 .34033 L
.8236 .32889 L
.82886 .3345 L
.83412 .32467 L
.83938 .33173 L
.84465 .33826 L
.84991 .331 L
.85517 .30808 L
.86043 .283 L
.86569 .30054 L
.87096 .29352 L
.87622 .2882 L
.88148 .30832 L
.88674 .31821 L
.892 .31436 L
.89726 .3016 L
.90253 .30659 L
.90779 .27772 L
.91305 .28422 L
.91831 .28083 L
.92357 .28492 L
.92883 .30605 L
.9341 .30307 L
.93936 .29535 L
.94462 .31229 L
.94988 .31852 L
.95514 .32171 L
.96041 .31355 L
.96567 .31223 L
.97093 .29473 L
.97619 .28202 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690.75, 426.938},
  ImageMargins->{{59, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oo`3ooooo
0?oook@0oooo003o0?ooool0oooo]03oool00?l0ooooo`3ooond0?ooo`00o`3ooooo0?oook@0oooo
003o0?ooool0oooo]03oool00?l0ooooE`3oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`040?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3ooolN0?ooo`00o`3ooomH0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00H0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?oooal0oooo003o0?oooeP0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H60?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolO0?ooo`00o`3ooomH0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolO0?ooo`00o`3ooomH0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo7`3oool00?l0ooooF03oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`H0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo7`3oool0
0?l0ooooF03oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H70?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?oooal0oooo003o0?oooeP0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool05@3oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo7P3oool00?l0ooooF03oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05P3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo7P3oool00?l0
ooooE`3oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l@0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo7@3oool00?l0ooooo`3ooond
0?ooo`00o`3ooooo0?oook@0oooo003o0?ooool0oooo]03oool00?l0ooooo`3ooond0?ooo`00o`3o
oooo0?oook@0oooo003o0?ooool0oooo]03oool00?l0ooooo`3ooond0?ooo`00o`3ooooo0?oook@0
oooo001P0?ooo`040?oof`2@>P000000001V]T@0oooo00<0fi0j0000000000000P000000100006H0
]_oo0?oKT00j00020000000306Jfo`3oool0oooo03h0oooo00D0om^@03X000000000000006Jfo`03
0?ooo`040?oof`2@>P000000001V]T80oooo00<0]VH006Jfo`3oool00P3oool01@3ofi00>P000000
00000000I[Ko03h0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V
]P<0oooo00@0oooK090j0000000006Jf>P3oool01`3ofi00>P00000000000000I[Ko0?ooo`3KT3X0
10000000100006H0]_oo0?oKT00j00020000000306Jfo`3oool0oooo03P0oooo00P0om^@03X00000
0000000006Jfo`3oool0om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V
]SX0oooo00D0om^@03X000000000000006Jfo`030?ooo`030;IV001V]_l0oooo0080oooo00D0om^@
03X000000000000006Jfo`0b0?ooo`00H03oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K04@0oooo00H0
okIV03Z@f`3oool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo0480oooo00T0]VHj093Ko`3o
ool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0@@3oool00`3o]VH006Jf0?ooo`060?ooo`030;IV>P2@
fol0oooo03d0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oo]P1V03X0T=_o00<0oooo00H0okIV03Z@f`3o
ool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo03T0oooo00<0oonf06H0>P2@fol01P3oool0
2@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oo]P1V03X0T=_o00@0
oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0`0?ooo`00G`3oool01`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0A03oool00`3KT3X0I[Ko0?ooo`060?ooo`030?oKT00jI[H0oooo
0480oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo@03oool00`3ookH0
IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo03d0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo>@3oool00`3o
okH0IP0j093Ko`040?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0>@3oool00`3o
okH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;KoocT0
oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo0300
oooo001O0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`150?ooo`030;IVIP2fool0oooo
00D0oooo00<0om^@03XjT03Kool0@P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_m10?ooo`030;IV001V]_l0oooo00D0oooo00<0om^@03XjT03Kool0?@3oool00`3ookH0
IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_li0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0]VIV0;Koo`3oool01@3oool00`3o
fi00>SZ@0=_oo`0i0?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03XjT03Kool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko>@3oool00`3ookH0IP0j093Ko`050?ooo`030;IV001V]_l0oooo00D0
oooo00<0om^@03XjT03Kool0<03oool005l0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
04D0oooo00<0oonf06HjT03Kool01@3oool00`3KT3X006Jf0?ooo`120?ooo`050=^@>P00I[H0oooo
0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`110?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j
001V]P3oool0?@3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X0
06Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0>@3oool00`3ookH0IP0j093Ko`050?ooo`03
0?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool0>@3oool00`3ookH0IP0j093Ko`060?ooo`05
0=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0i0?ooo`030?oo]P1V03X0T=_o
00D0oooo00<0okIV001V]P3oool01@3oool00`3KT3X006Jf0?ooo`0`0?ooo`00G`3oool01`3KT3X0
06Jf0?ooo`3oool0oooK090j001V]_l0AP3oool00`3KT3X0>Y3K0?ooo`030?ooo`030;IV000003X0
T=_o0480oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko0440oooo
00<0oonf06H0IP2fool0103oool00`2fIP00000j093Ko`0n0?ooo`030?oo]P1V03X0T=_o0080oooo
00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0i
0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`0j
0?ooo`030?oo]P1V03X0T=_o00D0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko03T0oooo00<0oonf06H0>P2@fol01@3oool00`3ookH0IP1V0;Koo`040?ooo`030;IV
000003X0T=_o0340oooo001O0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`160?ooo`08
0?nfIP00>Y00fooo0?oof`2@>P000000000jT03Koom00?ooo`050?oof`2@>P000000000jT03Kool0
0P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0@P3oool0202fIP00I[Ko0?ooo`3oom/0
T3X000000000>Y00fooo?`3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_li0?ooo`030?oo]P1V03X0T=_o00H0
oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ooc/0oooo00<0oonf06H0>P2@fol00P3o
ool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
03T0oooo00<0oonf06H0>P2@fol01P3oool0202fIP00I[Ko0?ooo`3oom/0T3X000000000>Y00fooo
<P3oool005l0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0480oooo00X0fkJf0=_oo`3o
ool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o@`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`120?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00T=_o@@3o
ool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fooli0?ooo`030?oo]P1V03X0T=_o0080oooo00X0fkJf0=_oo`3oool0
oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o?@3oool00`3ookH0IP0j093Ko`030?ooo`030?nfT02@
fol0oooo00<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo03T0oooo00<0oonf06H0>P2@
fol01P3oool01P3o]VH006Jf0?ooo`3oool0okJ@093Koc@0oooo001P0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H0@`3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV]P3oool0
@P3oool00`3ookH0IVJf0?ooo`040?ooo`050;IV000jT=/0oooo0=^@>P00I[H0?`3oool02P3o]Y00
T=_o0?ooo`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[I00?ooo`040?nfIP000000000j093Ko`<0
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0>@3oool0
103o]VH000000000>P2@fol20?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0
IVJf0?ooo`0k0?ooo`040?nfIP000000000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf03T0oooo00@0okIV0000000003X0T=_o0P3oool02P3o]Y00T=_o0?oo
o`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[Hd0?ooo`00H03oool01@3oom/0T3X000000000>Y00
fooo04@0oooo00@0okIV00000000000006Jf103oool01@3KT3X0000000000000>Y00fooo0400oooo
00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`0o0?ooo`030?oof`2@
>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`0l0?ooo`030?oK
T00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000j
T03Kool0>P3oool00`3ofi00>P0j093Ko`030?ooo`040?nfIP0000000000001V]P@0oooo00D0fi0j
00000000000003Z@0=_oo`0i0?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@
0=_oo`3oool0oooK090j0000000003Z@0=_oo`0j0?ooo`030?oKT00j03X0T=_o0080oooo00<0oooK
090j000000000`000000101V]_l0oooo0?ooo`3KT3X200000003000jT03Kool0oooo02l0oooo003o
0?ooool0oooo]03oool00?l0ooooo`3ooond0?ooo`00o`3ooooo0?oook@0oooo003o0?ooool0oooo
]03oool00?l0ooooo`3ooond0?ooo`00o`3ooooo0?oook@0oooo003o0?ooool0oooo]03oool00?l0
ooooo`3ooond0?ooo`00o`3ooooo0?oook@0oooo001E0?ooool00000o`000016000001T0oooo001E
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000I
0?ooo`00E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`0000006@3oool005D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0000001T0oooo001E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?oood00oooo
0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolX0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo:03oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolX0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooobP0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`070?ooo`80o`00o`3ooooo0?ooobT0oooo00<000000?ooo`3oool05`3oool005D0
oooo0`00000=0?ooo`030?l0003oool0oooo00L0oooo0P3o003o0?ooool0oooo9`3oool3000001T0
oooo001E0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool01`3oool20?l00?l0oooo
o`3ooolY0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00d0oooo00<0
o`000?ooo`3oool01`3oool20?l00?l0ooooo`3ooolY0?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?l0003o
0?ooool0oooo:@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000o`3ooooo0?ooobT0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0o`000?l0ooooo`3ooolY0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0003o0?ooool0oooo
:@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3o0000o`3ooooo0?ooobT0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
o`000?l0ooooo`3ooolY0?ooo`030000003oool0oooo01L0oooo001E0?ooo`<000003P3oool00`3o
0000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l00?l0ooooo`3ooolV0?ooo`<000006@3oool0
05D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo
0?l00?l0ooooo`3ooolX0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003o0?ooool0oooo:03oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00D0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?ooobP0oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo
0?l00?l0ooooo`3ooolX0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003o0?ooool0oooo:03oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00D0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?ooobP0oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo
0?l00?l0ooooo`3ooolX0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003o0?ooool0oooo:03oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool3000000h0oooo00<0o`000?ooo`3oool01@3oool0103o
0000oooo0?ooo`3o003o0?ooool0oooo9P3oool3000001T0oooo001E0?ooo`030000003oool0oooo
00l0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3ooolW
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003o
ool0oooo01L0oooo000k0?ooo`0<0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_o
o`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU
0?ooo`030000003oool0oooo01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VHj093K
o`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?oo
o`00?03oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool05`3oool00300oooo00<0oonf06H000000000
100000000`0003X0T=_o0?ooo`020?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool0
2@3oool4000000h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0?l0ooooo`3ooolQ0?ooo`D000006@3oool003`0oooo00<0oonf06H0>P2@fol02P3o
ool00`3KT3X006Jf0?ooo`090?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003o
ool0oooo01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02P3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3o
okH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o
0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j093Ko`070?oo
o`030?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?oo
o`3oool05`3oool003/0oooo00@0okIV0000000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`0<0?oo
o`030000003oool0oooo0100oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01L0oooo000l0?ooo`03
0?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`090?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0
ooooo`3ooolT0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo
o`3ooolT0?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000403oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob80oooo0`00
000I0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo903oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo903oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`3o
0?ooool0oooo903oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0@0?oo
o`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo903oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo`050?l0003oool0oooo
0?ooo`3o00001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo903oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo903oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`3o
0?ooool0oooo903oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0@0?oo
o`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo903oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool300000140oooo00@0o`000?ooo`3oool0o`001P3oool0
0`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo0?l0oooog03oool3000001T0oooo001E0?oo
o`030000003oool0oooo0140oooo00@0o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`12
0?ooo`030?l0003oool0oooo0?l0oooogP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`0A0?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`3o0?ooomh0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?l000070?ooo`030?l0003oool0oooo0480oooo00<0o`000?ooo`3o
ool0o`3ooooN0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0140oooo
0P3o00080?ooo`030?l0003oool0oooo0440oooo0P3o003o0?ooon00oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool04@3oool20?l000P0oooo00<0o`000?ooo`3oool0@@3o
ool00`3o0000oooo0?l0003o0?oooml0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0440oooo00<0o`00
0?ooo`3o0000o`3ooooO0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
01/0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?l0003o0?oooml0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`110?ooo`03
0?l0003oool0o`0001H0oooo00<0o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`3o0?ooohH0
oooo00<000000?ooo`3oool05`3oool005D0oooo0`00000L0?ooo`030?l0003oool0oooo0400oooo
00<0o`000?ooo`3o00005P3oool00`3o0000oooo0?ooo`0l0?ooo`80o`00o`3ooon60?ooo`<00000
6@3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`100?ooo`030?l0003o
ool0o`0001D0oooo00<0o`000?ooo`3o0000?03oool00`3o0000oooo0?l0003o0?ooohP0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`10
0?ooo`030?l0003oool0o`0001D0oooo00<0o`000?ooo`3o0000?03oool00`3o0000oooo0?l0003o
0?ooohP0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0o0?ooo`040?l0003oool0oooo0?l001D0oooo00@0o`000?ooo`3oool0o`00>P3o
ool01@3o0000oooo0?ooo`3oool0o`000?l0ooooQ`3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03l0oooo00D0o`000?ooo`3oool0oooo
0?l0000D0?ooo`040?l0003oool0oooo0?l00340oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03l0oooo00D0o`000?ooo`3oool0
oooo0?l0000C0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0;P3oool30?l000D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0o0?ooo`050?l0
003oool0oooo0?ooo`3o00004`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02h0
oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo03l0oooo00D0o`000?ooo`3oool0oooo0?l0000C0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0;@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0<P3oool01@3o0000oooo0?ooo`3oool0o`0001<0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`@0o`009P3oool00`3o0000oooo0?ooo`03
0?ooo`80o`001P3oool00`3o0000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool05`3oool0
05D0oooo0`00000L0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0b0?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000oooo0?ooo`05
0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooon30?ooo`<000006@3o
ool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo0080oooo0P3o000d0?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo0P3o00030?ooo`030?l0003oool0
o`000380oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00H0oooo0P3o00040?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool0703oool00`3o0000oooo0?ooo`040?ooo`80o`000`3oool00`3o0000oooo0?l0000b0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo0P3o00030?ooo`030?l0003oool0o`000380
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0?l0
ooooQ03oool00`000000oooo0?ooo`0G0?ooo`00A@3oool01@3ofi00>P00000000000000I[Ko00/0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`040?ooo`80o`000P3oool0103o0000
oooo0?ooo`3o000b0?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?oo
o`3o0000oooo0?l000020?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0103oool4
0?l000d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo01L0oooo00160?oo
o`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`030?oo
o`060?l0003oool0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo00@0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0280oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`3o0?oooh@0oooo
00<000000?ooo`3oool05`3oool003/0oooo00<0oonf06H000000000100000001`0003X0T=_o0?oo
o`3oool0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00<0
oooo00H0o`000?ooo`3oool0o`000?ooo`3o00030?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0C03oool20?l00?l0oooo=@3oool00`000000oooo0?ooo`0G0?ooo`00AP3oool00`3o
okH0IP0j093Ko`0<0?ooo`@000006`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0080o`00103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo02<0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?oo
o`3o00000P3o003o0?ooobh0oooo1@00000I0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`00
00@0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`040?l0003oool0o`000?l004/0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool05`3o
ool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo0080o`001@3o
ool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool03P3o
ool20?l000030?ooo`3o0000oooo04T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`3o0?ooobl0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0>P2@fol0303oool0
0`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`020?l000D0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`0G0?ooo`00A@3oool0103o
]VH000000000>P2@fol<0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`070?ooo`80o`0000<0oooo0?l0003oool00`3oool20?l002<0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool05`3oool0
04H0oooo00<0om^@03X0>P2@fol0303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool01`3oool20?l000030?ooo`3o0000oooo00<0oooo0P3o000S0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo
01L0oooo001E0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool20?l00280oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0
oooo00@0o`000?ooo`3oool0oooo0P3o000R0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0o`3oool/0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01d0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0?oo
o`80o`008@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool04@3oool20?l001l0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`140?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo
01L0oooo001E0?ooo`<000007@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0
oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000200oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01<0oooo0P3o000E0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo03h0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooobX0oooo0`00000I
0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02`3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000803oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool0103o0000oooo0?oo
o`3oool20?l00400oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?ooob/0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00/0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000200
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool04`3oool20?l000@0oooo00<0o`000?ooo`3oool06P3oool01@3o0000
oooo0?l0003oool0o`000400oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?oo
ob/0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0
o`000200oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo01@0oooo00<0o`000?ooo`3oool04`3oool20?l000<0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?l000020?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00@0o`000?oo
o`3oool0o`000P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0L0?ooo`050?l0003oool0oooo0?ooo`3o0000?`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0?l0oooo:P3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`3o00003P3o
ool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
4P3oool01@3o0000oooo0?l0003oool0o`0002<0oooo00<0o`000?ooo`3oool0?03oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool00`3o0000
oooo0?l000020?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool0103o0000
oooo0?ooo`3oool20?l002<0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`0N0?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3o00000P3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00D0o`000?ooo`3oool0oooo0?l0000T
0?ooo`030?l0003oool0oooo03T0oooo103o000=0?ooo`030?l0003oool0oooo0?l0oooo:@3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0N0?ooo`040?l0003oool0oooo
0?l000l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0g0?ooo`80o`004@3oool0
0`3o0000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00000N0?oo
o`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3o
ool0o`000?l0oooo903oool3000001T0oooo001E0?ooo`030000003oool0oooo01h0oooo00@0o`00
0?ooo`3oool0o`003`3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01L0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo01X0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3o00000P3o003o0?ooobH0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool07P3oool0103o0000oooo0?ooo`3o000?0?ooo`030?l0003oool0o`000080oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool06@3oool20?l000D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0E0?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooolU0?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo01h0oooo00@0o`000?ooo`3oool0o`003`3oool00`3o0000oooo
0?l000020?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo
0?l000070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07P3o
ool0103o0000oooo0?ooo`3o000?0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
603oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0
603oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0o`0000L0oooo0P3o00070?ooo`03
0?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo01h0oooo00@0o`000?ooo`3oool0o`00403oool01@3o0000
oooo0?ooo`3oool0o`0001h0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0403oool0103o0000oooo0?ooo`3o0003
0?ooo`030?l0003oool0o`0000H0oooo00@0o`000?ooo`3oool0o`00103oool20?l001h0oooo00<0
o`000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo01h0oooo00@0o`000?ooo`3oool0o`00403oool01@3o0000oooo0?ooo`3oool0o`0001h0oooo
00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`0001/0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0403oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0o`0000H0oooo00@0o`000?oo
o`3oool0oooo103o000P0?ooo`030?l0003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0o`000100oooo00D0o`000?oo
o`3oool0oooo0?l0000N0?ooo`030?l0003oool0oooo01D0oooo00@0o`000?ooo`3oool0o`00703o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool00`3o
ool20?l00140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000030?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`3o0?ooob80oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?l0000@
0?ooo`050?l0003oool0oooo0?ooo`3o00007P3oool00`3o0000oooo0?ooo`0E0?ooo`040?l0003o
ool0oooo0?l001`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool3000001l0oooo00<0
o`000?ooo`3o0000403oool01@3o0000oooo0?ooo`3oool0o`0001h0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?l0000L0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
:P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo0?l0oooo7`3oool3000001T0oooo001E0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3o00005@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo01H0oooo0P3o000M0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
:`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?l000040?ooo`050?l0003oool0oooo0?ooo`3o0000:@3oool00`3o
0000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3o
ool07`3oool00`3o0000oooo0?l0000E0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0;03oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`030?ooo`80o`0000<0oooo0?l0003oool0:@3oool00`3o0000
oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
7`3oool20?l001H0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0g0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0;03oool20?l000@0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo0P3o000[0?ooo`030?l0
003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`0O0?ooo`80o`005P3oool0103o0000oooo0?ooo`3oool20?l001L0oooo00<0o`000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
<P3oool00`3o0000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool07`3oool20?l001H0oooo00H0o`000?ooo`3oool0oooo0?l0003oool20?l001D0
oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0380
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo03T0
oooo00<0o`000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0200oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`000080
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0
oooo6`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo01@0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03<0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo03X0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0D0?ooo`050?l0
003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03X0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0k0?ooo`060?l0003oool0oooo0?l0
003oool0o`00o`3ooolL0?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000803oool00`3o
0000oooo0?ooo`0D0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0k0?ooo`040?l0003oool0o`000?l000D0oooo00D0o`000?ooo`3oool0oooo
0?l0000f0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0k0?ooo`060?l0003oool0oooo0?l0003oool0o`00o`3ooolJ0?ooo`<000006@3oool0
05D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0D0?ooo`040?l0003oool0oooo
0?l000@0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0l0?ooo`80o`0000<0oooo
0?l0003oool0103oool01@3o0000oooo0?ooo`3oool0o`0003H0oooo00@0o`000?ooo`3oool0o`00
0`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3o0000
0`3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0=`3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool0@03oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00000P3oool00`3o
0000oooo0?ooo`0e0?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
03/0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0=`3oool0103o0000oooo0?ooo`3o00040?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0@03oool02@3o0000oooo0?ooo`3oool0
o`000?ooo`3o0000oooo0?l0000i0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0l0?ooo`80o`00103oool00`3o0000oooo0?ooo`3o0?oooaP0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0=`3oool0103o0000oooo0?oo
o`3o00040?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0@03oool02@3o0000oooo
0?ooo`3oool0o`000?ooo`3o0000oooo0?l0000o0?ooo`040?l0003oool0oooo0?l003l0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool05`3o
ool003/0oooo00@0oooK090j0000000006Jf0P3oool01P3oom/0T3X0000jT03Kool0om^@03X00080
000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?ooo`0g0?ooo`040?l0003oool0oooo0?l0
00@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0o`00
00<0oooo0P3o000o0?ooo`80o`0000<0oooo0?l0003oool0?P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0G0?ooo`00>`3oool01@2fIP00
>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`0g0?oo
o`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`12
0?ooo`030?l0003oool0o`0000<0oooo0P3o00110?ooo`80o`00A@3oool00`3o0000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool05`3oool003X0oooo00L0om^@03X0IP2fool0oooo0?oKT00j
06H0]_oo00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`0g0?ooo`040?l0003o
ool0oooo0?l000@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`120?ooo`030?l0
003oool0o`0000@0oooo00<0o`000?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo
00<000000?ooo`3oool05`3oool00300oooo00<0oonf06H000000000100000002P0003X0T=_o0?oo
o`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l80?ooo`030?oKT00j>Y00fooo00T0oooo00<00000
0?ooo`3oool0=`3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo08L0oooo00<0o`00
0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo01L0oooo000j0?ooo`070=^@>P00I[H0oooo
0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00T0oooo1000000f0?ooo`030?l0003o
ool0o`0000D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`140?ooo`030?l0003o
ool0oooo08d0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`D000006@3oool003X0oooo00L0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`3E0?ooo`030?l0003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0G0?ooo`00>P3o
ool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3oom/0T3X000000000>Y00fooo
00/0oooo00<000000?ooo`3oool0>03oool20?l000H0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`3F0?ooo`030?l0003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0G0?oo
o`00>P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<
0?ooo`030000003oool0oooo03P0oooo0P3o00060?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0e`3oool00`3o0000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool05`3oool0
03/0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00`0oooo00<00000
0?ooo`3oool0>03oool20?l000H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`3G
0?ooo`030?l0003oool0oooo00L0oooo1`3o003o0?ooo`P0oooo00<000000?ooo`3oool05`3oool0
03/0oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`050=^@>P0000000000000jT03Kool02@3o
ool00`000000oooo0?ooo`0h0?ooo`80o`001P3oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0
oooo0?l0003oool0f@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo03P0oooo0P3o00060?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3o0000o`00f`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3o
ool50?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0=`0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0o03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3L0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?oo
o`80o`00oP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool3000003P0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0=h0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
0000o03oool3000001T0oooo001E0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0=h0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`080?ooo`80o`000P3oool00`3o0000oooo0?l0003n0?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0=h0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`3k0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`3N0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`3k0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3O0?ooo`050?l0003oool0oooo
0?ooo`3o00004P3oool00`3o0000oooo0?ooo`3k0?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo0440oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3O0?oo
o`040?l0003oool0oooo0?l001<0oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`110?ooo`80o`001P3oool00`3o0000oooo0?ooo`3O0?oo
o`040?l0003oool0oooo0?l001<0oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`130?ooo`80o`000`3oool00`3o0000oooo0?ooo`3P0?oo
o`030?l0003oool0o`0001@0oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`140?ooo`050?l0003oool0oooo0?ooo`3o0000h`3oool20?l0
01@0oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool3000004D0
oooo00@0o`000?ooo`3oool0o`00h`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0?P0oooo0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`150?ooo`040?l0003oool0oooo0?l0
0?X0oooo00<0o`000?ooo`3oool0nP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`150?ooo`040?l0003oool0oooo0?l00?X0oooo00<0o`000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`150?ooo`040?l0003oool0oooo0?l0
0?X0oooo00<0o`000?ooo`3oool0nP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`160?ooo`030?l0003oool0o`000?X0oooo00<0o`000?ooo`3oool0nP3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0o`000?X0oooo
00<0o`000?ooo`3oool0nP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`160?ooo`80o`00o03oool00`3o0000oooo0?ooo`3i0?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo04H0oooo0P3o003l0?ooo`030?l0003oool0oooo0?T0oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`3j0?oo
o`030?l0003oool0oooo0<@0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool3000004L0oooo00<0o`000?ooo`3oool0nP3oool00`3o0000oooo0?ooo`340?ooo`80
o`00<@3oool3000001T0oooo001E0?ooo`030000003oool0oooo0?l0ooooA@3oool00`3o0000oooo
0?ooo`340?ooo`80o`00103oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo0?l0ooooAP3oool00`3o0000oooo0?ooo`2W0?ooo`030?l0003o
ool0oooo01P0oooo00D0o`000?ooo`3oool0o`000?ooo`020?l000030?ooo`3o0000o`0001h0oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooodH0oooo00<0o`000?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`0H0?ooo`050?l0003o
ool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00/0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030?l0003o
ool0oooo0:H0oooo0P3o000I0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo000M0?ooo`030?oof`2@>P00
000000<0000000<006Jf0?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0o`00
0?ooo`3oool0Y@3oool00`3o0000oooo0?l000070?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00`0oooo00<00000
0?ooo`3oool05`3oool001`0oooo00<0oonf06H0>P2@fol0103oool00`3o]VH0001V0;Koo`0_0?oo
o`030000003oool0oooo0?l0ooooB03oool00`3o0000oooo0?ooo`2T0?ooo`030?l0003oool0o`00
00H0oooo0P3o000@0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0603oool00`3o
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo000L0?ooo`030;IVIP2fool0oooo00D0
oooo00<0oonf06HjT03Kool0;P3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<0o`000?ooo`3o
ool0Y03oool00`3o0000oooo0?l000050?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool05`3oool001/0oooo00<0oonf092@f`3oool01`3oool00`3KT3X0>Y3K0?ooo`0]0?ooo`<00000
o`3ooom80?ooo`030?l0003oool0oooo0:@0oooo00@0o`000?ooo`3oool0o`000`3oool01@3o0000
oooo0?ooo`3oool0o`0000l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00`0oooo0`00000I0?ooo`006`3oool00`3ookH0T93K0?ooo`070?ooo`03
0=^@>P000000I[Ko02d0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030?l0003oool0oooo0:@0
oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool05`3oool001`0oooo00<0]VIV0;Koo`3oool01@3oool01@3ookH0
ISZ@0=^fIP0006H0]_oo02`0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030?l0003oool0oooo
0:80oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo000L0?oo
o`030?oo]P1V0000>Y3K00@0oooo00H0fi0j0000IP2fool0oooo0?nfIP1V]_l/0?ooo`030000003o
ool0oooo0?l0ooooB@3oool00`3o0000oooo0?ooo`2R0?ooo`070?l0003oool0oooo0?ooo`3o0000
oooo0?l000050?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`030?ooo`80o`00403oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0
oooo000N0?ooo`030=^@>P00000000000080000000H0>Y3K0?ooo`3oool0oooo0?oo]P2@T=//0?oo
o`030000003oool0oooo0?l0ooooB@3oool00`3o0000oooo0?ooo`2R0?ooo`030?l0003oool0oooo
0080oooo0P3o00060?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<0o`000?oo
o`3oool0XP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3oool00P3oool0
103o0000oooo0?ooo`3o000?0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool05`3o
ool004D0oooo00@0oooK090j0000000006Jf303oool00`000000oooo0?ooo`3o0?ooodT0oooo00<0
o`000?ooo`3oool0XP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo0P3o
00000`3oool0o`000?ooo`0>0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo000N0?ooo`030=^@>P00
0000000000H0000000<0I[Ko0?ooo`3oool06`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00/0oooo
00<000000?ooo`3oool0o`3ooom90?ooo`030?l0003oool0oooo0:40oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080o`003`3oool30?l000D0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo
000L0?ooo`030?oo]P1V0000>Y3K00P0oooo00<0]VH0001V]P3oool06P3oool01`3ofi00>P1V0;Ko
o`3oool0om^@03X0IP2fool02P3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<0o`000?ooo`3o
ool0X03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3o
ool0oooo0?l0000?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo000L0?ooo`030?nf]P2fool0oooo00T0
oooo00<0okJ@093Ko`3oool06@3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l02P3ooooo
000004d0000000<0o`00000000000000X00000000`3o000000000000000<000000030?l000000000
000000@0000000<0o`000000000000006P0000000`3o000000000000000;000000030?l000000000
0000014000006@3oool001/0oooo00<0oonf092@f`3oool09P3oool01`3KT3X006Jf0?ooo`3oool0
oooK090j001V]_l02P3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<0o`000?ooo`3oool0X03o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool05`3o
ool001/0oooo00<0oonf06HjT03Kool01`3oool00`3KT900]_oo0?ooo`0L0?ooo`070=^@>P00I[H0
oooo0?ooo`3oom/0T3X006Jfo`0:0?ooo`030000003oool0oooo0?l0ooooBP3oool00`3o0000oooo
0?ooo`2P0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0K0?ooo`030?l0003oool0oooo00P0oooo0P3o000C0?ooo`030000003oool0oooo01L0oooo
000K0?ooo`030?oo]P1V0000000000L0000000<0001V0;Koo`3oool0703oool01`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l02P3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<0o`000?ooo`3o
ool0W`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`050?ooo`80o`005@3oool00`000000oooo0?ooo`0G0?ooo`00
703oool0103ofi00>P000000IP2fool50?ooo`030=^@T02fool0oooo01`0oooo00L0om^@03X0IP2f
ool0oooo0?oo]P1V06H0]_oo00X0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030?l0003oool0
oooo09l0oooo00<0o`000?ooo`3oool03`3oool01@3o0000oooo0?ooo`3oool0o`0001l0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo000M
0?ooo`040?oo]P1V0000000j093Kob@0oooo00D0]VH003Z@f`3oool0fi0j001V]P0;0?ooo`030000
003oool0oooo0?l0ooooB`3oool00`3o0000oooo0?ooo`2N0?ooo`030?l0003oool0oooo00l0oooo
00@0o`000?ooo`3o0000o`008@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0
oooo00<000000?ooo`3oool05`3oool001h0oooo00@0oooK090j00000000I[Ko8`3oool01@3oom/0
T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030?l0003oool0oooo
09h0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0R0?ooo`050?l0003oool0oooo
0?ooo`3o0000603oool00`000000oooo0?ooo`0G0?ooo`007`3oool0103oom/0T3X00000000jT=/b
0?ooo`030000003oool0oooo0?l0ooooB`3oool00`3o0000oooo0?ooo`2M0?ooo`030?l0003oool0
oooo03L0oooo0P3o00000`3oool0o`000?ooo`0G0?ooo`030000003oool0oooo01L0oooo000Q0?oo
o`030;IV0000000006Jf0340oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030?l0003oool0oooo
09d0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo000K0?ooo`030?oo]P2@T=/0oooo00@0oooo00@0fi0j00000000>Y00fooo;`3oool30000
0?l0ooooB`3oool00`3o0000oooo0?ooo`2M0?ooo`030?l0003oool0oooo0540oooo0`00000I0?oo
o`006`3oool00`3ookH0IP0000000007000000030000IP2fool0oooo02d0oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`030?l0003oool0oooo09<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`1C0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030?oo]P2@T=/0oooo03L0oooo
00<000000?ooo`3oool0o`3ooom<0?ooo`030?l0003oool0oooo0940oooo00<0o`000?ooo`3o0000
1`3oool00`3o0000oooo0?ooo`1D0?ooo`030000003oool0oooo01L0oooo000L0?ooo`030=^@>P1V
]_l0oooo00T0oooo00<0]VHj093Ko`3oool0:P3oool00`000000oooo0?ooo`3o0?oood`0oooo00<0
o`000?ooo`3oool0S03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000L0oooo00<0
o`000?ooo`3oool0E03oool00`000000oooo0?ooo`0G0?ooo`007@3oool00`2fIP0003Z@0=_oo`06
0?ooo`030?oo]P1V0000I[Ko02`0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030?l0003oool0
oooo0640oooo1@3o000V0?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0
o`000?ooo`3oool0E03oool00`000000oooo0?ooo`0G0?ooo`007P3oool00`3ofi00>P0000000005
000000030000IP2fool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030?l0003oool0
oooo0600oooo00<0o`000?ooo`3oool00`3oool20?l002<0oooo00H0o`000?ooo`3oool0o`000?oo
o`3o00040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<0o`000?ooo`3oool0G`3o
ool00`3o0000oooo0?ooo`050?ooo`80o`005P3oool40?l000L0oooo00D0o`000?ooo`3oool0oooo
0?l000060?ooo`040?l0003oool0oooo0?l005P0oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooom=0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0o`0005P0oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooom=0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`090?ooo`80o`000P3oool20?l000d0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooC@3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo01h0oooo0P3o000/0?ooo`030?l0003oool0oooo00`0oooo0P3o
00020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo06@0oooo0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?ooodh0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
o`0002H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0006P0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030?l0003oool0
oooo00`0oooo0P3o000A0?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3oool0o`000`3o
ool00`3o0000oooo0?ooo`0O0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o001Y0?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooCP3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0o`0000l0oooo0P3o000<0?ooo`060?l0003oool0oooo0?ooo`3o0000
oooo0`3o000Q0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool02@3oool20?l006X0oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o0000
3P3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3o
ool0oooo0?l0000O0?ooo`060?l0003oool0oooo0?l0003oool0o`005P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<0o`000?ooo`3oool02P3oool0
103o0000oooo0?ooo`3o000=0?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00D0o`000?ooo`3oool0oooo0?l0000H0?ooo`05
0?l0003oool0oooo0?ooo`3o0000N@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooodl0oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000=0?oo
o`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool06P3oool01@3o0000oooo0?ooo`3oool0o`0007T0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030?l0003oool0
oooo00X0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3o0000NP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?oooe00oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o
000<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?l0
001j0?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooom@0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1g0?ooo`<000006@3oool0
05D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030?l0003oool0oooo00H0oooo0P3o00040?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`2I0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooD@3oool00`3o0000
oooo0?ooo`040?ooo`80o`001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0V@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?oooe80oooo00@0o`000?ooo`3oool0oooo0P3o00080?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`2J0?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo0?l0ooooDP3oool40?l000X0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo09X0oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`2J0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooH@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3o00004P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo09X0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?l0000B0?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool0VP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooof40oooo0P3o00020?ooo`80o`003`3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0V`3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool300000?l0ooooH`3oool20?l002H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`2I0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030?l0
003oool0oooo01D0oooo00<0o`000?ooo`3oool0V`3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?oooh/0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`2K0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooS03oool0
0`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo09`0oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool0W03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooohd0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`2L0?ooo`030000003oool0oooo01L0
oooo000k0?ooo`040?oof`2@>P000000001V]P80oooo00H0oooK090j0000>Y00fooo0?oKT00j0002
0000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0W03oool00`000000oooo0?ooo`0G0?ooo`00>`3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`3o
0?ooohh0oooo00<0o`000?ooo`3oool00`3oool20?l000/0oooo00<0o`000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`0G0?ooo`00>P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203o
ool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo0?l0ooooSP3oool0103o0000oooo0?oo
o`3oool20?l00080oooo0P3o00090?ooo`030?l0003oool0oooo09d0oooo00<000000?ooo`3oool0
5`3oool003X0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03K
ool02@3oool400000?l0ooooSP3oool30?l000H0oooo1@3o00030?ooo`80o`00V`3oool5000001T0
oooo000j0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo
00T0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`030?l0003oool0oooo00/0oooo0`3o002Q0?oo
o`030000003oool0oooo01L0oooo000j0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`07
0?ooo`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<00000
0?ooo`3oool05`3oool003X0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0
oooK090j0000000003Z@0=_oo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000
003oool0oooo01L0oooo000j0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`03
0?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3o
ool05`3oool003/0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool003/0oooo
00D0oooK090j0000000003Z@0=_oo`070?ooo`050=^@>P0000000000000jT03Kool02@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3o
oom00?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo
0`00003o0?ooool0oooo@03oool3000001T0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom2
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo
01L0oooo001E0?ooo`<00000o`3ooooo0?oood00oooo0`00000I0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0
oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo
@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooom00?ooo`<000006@3oool005D0
oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool004D0oooo00D0om^@03X0
00000000000006Jfo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0
oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od80oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000
oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j
093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo
00160?ooo`030?oo]P1V03X0T=_o00`0oooo1000003o0?ooool0oooo?@3oool5000001T0oooo0016
0?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<00000
0?ooo`3oool05`3oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?oo
ool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo00150?ooo`040?nf
IP000000000j093Ko``0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3o
ool05`3oool004H0oooo00<0om^@03X0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0oooo
@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooom00?ooo`<000006@3oool005D0oooo
00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0oooo@03oool30000
01T0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo
0?oood00oooo0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool300000?l0ooooo`3ooom00?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo
00<000000?ooo`3oool05`3oool003/0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j
0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?oood80oooo00<000000?ooo`3oool05`3oool003`0oooo00<0oonf06H0>P2@fol02P3oool0
0`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0
oooo01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool02@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0
IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood80
oooo00<000000?ooo`3oool05`3oool003`0oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X006Jf
0?ooo`090?ooo`@00000o`3ooooo0?ooocd0oooo1@00000I0?ooo`00?03oool00`3ookH0IP0j093K
o`090?ooo`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<0
00000?ooo`3oool05`3oool003`0oooo00<0oonf06H0>P2@fol01P3oool01@3oom/0T3X000000000
>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3o
ool003`0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0
oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo000k0?ooo`040?nfIP000000000j
093Ko`L0oooo00<0oonf06IV]P3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool0
0`000000oooo0?ooo`0G0?ooo`00?03oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000
000jT03Kool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool300000?l0ooooo`3ooom00?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od80oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3o
ool05`3oool005D0oooo0`00003o0?ooool0oooo@03oool3000001T0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0oooo
o`3ooom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom20?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom2
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom20?oo
o`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?oood00oooo0`00000I0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooom0
0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`3oool05`3oool0
04@0oooo00<0fi0j0000000000000P0000000`0006H0]_oo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01L0oooo00150?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko2P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000006@3oool004H0oooo00<0fi0j06Jf
o`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`0000006@3oool004L0oooo00<0]VIV0;Koo`3oool02`3ooooo00000?l00000AP00000I0?ooo`00
A`3oool00`3ookH0ISZ@0=_oo`3o0?ooool0ooooJP3oool004P0oooo00<0fi0j03Z@f`3oool0o`3o
oooo0?ooofT0oooo00180?ooo`030?nfIP00>Y00fooo0?l0ooooo`3ooomY0?ooo`00A03oool01`3K
][H0fooo0?ooo`3oool0fi0j000jT03Kool0o`3ooooo0?ooofT0oooo00140?ooo`060?oKT00jI[H0
oooo0?oKT00j0000>Y3Ko`3ooooo0?ooofX0oooo00150?ooo`040?nfIP0000000000001V]_l0oooo
o`3ooom[0?ooo`00o`3ooooo0?oook@0oooo003o0?ooool0oooo]03oool00?l0ooooo`3ooond0?oo
o`00o`3ooond0?ooo`030?oKT00j>Y00fooo02P0oooo00<0]VHj093Ko`3oool0d@3oool00?l0oooo
J`3oool00`2fIP00000003Z@f`0J0?ooo`030?oof`2@>P00>Y3K00l0oooo00@0]VH000000000>Y00
fooo5@3oool00`3oom/0T6J@0=_oo`0Y0?ooo`030?oof`2@>VH0]_oo0=40oooo003o0?ooofX0oooo
00D0okIV001V]P3oool0]VHj093Ko`0K0?ooo`030=^@T02fool0oooo00d0oooo00<0oooK090jIP2f
ool05P3oool00`2fIP00I[Ko0?ooo`0Z0?ooo`030?nfIP00I[H0oooo0=00oooo003o0?ooo`d0oooo
00D0fi0j000000000000000003Z@f`030?ooo`070?nfIP000000000003Z@f`3oool0om^f091V>P02
00000008001V]P3oool0oooo0;IV0000000003Z@0=_oo`3o]VH20000000403Z@f`3oool0oooo0?nf
IP<0000000H0000j093Ko`3oool0oooo0?oof`2@>P020000000606Jfo`3oool0]VH006Jfo`3oom/0
T3X00P0000001`00>Y00fooo0?oKT00j000000000000IP2fool00P3oool0203o]VH0000000000000
0000000j093Ko`3oool0okIV0P0000002@0jT=/0oooo0;IV00000000000j093Ko`3ofi00>P0006Jf
o`070?ooo`0=0?oof`2@IY00fooo0?ooo`3oom/0T6J@0=_oo`3oool0fi0j06Jfo`3oool0okIV03Z@
f`0C0?ooo`0:0?oKT00j000000000000001V]_l0oooo0?oo]P1V000003Z@0=_oo`D0oooo00L0oooK
091VT03Kool0oooo0?oof`2@IY00fooo0080oooo00<0oooK090jIP2fool0303oool0103oom/0T3X0
00000000I[H50?ooo`060?oo]P1V06H0]_oo0?ooo`3oom/0T3X01@0000001@00>Y00fooo0?ooo`3o
ool0okIV00<0000000@003Z@0=_oo`3oom/0T3X01@0000001@0006H0]_oo0?ooo`3oom/0T3X00080
000000H0I[Ko0?ooo`2fIP00I[Ko0?oof`2@>P0200000006000jT03Kool0oooo0?oo]P1V06H0]_oo
d03oool00?l0oooo3P3oool00`3ofi00>P1V0;Koo`030?ooo`080?oKT00j0000I[Ko0?ooo`3KT6H0
T=_o0?oKT01VT=/20?ooo`0D0=^@>P1V]_l0oooK090j001V]_l0oooo0?oKT00j0000I[Ko0?ooo`3K
T6H0T=_o0?oKT00j0000>Y3K0?ooo`3ofi00>P000000IP2fool30?ooo`060;IV>P2@fol0oooo0?oo
]P1V000006Jf0P3oool06P2fIP0006Jf0?ooo`3ookH0IP00001V]P3oool0om^@03X0IP2fool0om^@
03X0000jT=/0oooo0?oKT00j0000001V0;KKT00j0000I[Ko0?ooo`3KT6H0T=_o0?oof`2@>SX0T=_o
2`3oool03`3o]VH0000006Jfo`3oool0om^@03X0001V]_l0oooo0;IV001V]_l0oooo0?nfIP0jT=/0
oonf06H00005000000030000>P2@fol0oooo00X0oooo00<0oonf06H0>P2@fol02`3oool01`3o]VH0
000006Jfo`3oool0om^@03X0001V]_l00P3oool00`3oom/0T3YV0;Koo`020?ooo`030?oo]P1V0000
000000@0000000P0000j093Ko`3oool0]VH003Z@f`3oool0fi0j03Z@f`@0oooo00<0okIV000jT03K
ool00`3oool02`2fIP00>Y3K0?ooo`3oool0oooK090j>P2@fol0oooo0=^@>P000000>Y3K0080oooo
00H0om^@03YV]P3oool0oooo0=^@>P00I[H20?ooo`040?oof`2@>P00000006Jfo`80oooo00H0]VHj
093Ko`3oool0oonf06H00000I[H20?ooo`030;IV0000I[H0oooo0080oooo00<0oooK090j001V]_l0
d03oool00?l0oooo3P3oool00`3ofi00>P1V0;Koo`030?ooo`060=^@>P00I[H0oooo0?ooo`3ookH0
IVJf0`3oool02@3o]VH0000006Jfo`3oom/0T3X006Jfo`3oool0fi0j001V]P020?ooo`090?oo]P1V
I[H0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo00@0oooo01/0fi2@0;Koo`3oool0fi0j0000IP2@
T900]_oo0?ooo`2fIP00>Y3K0?ooo`3o]VH0001V0;Koo`3oool0oooK090j001V]_l0fi0j000jT03K
ool0oooo0?oKT00j06H0]_oo0=^@>P00I[H00P3oool01@3ookH0IVJf0?oof`2@>SX0T=_o00/0oooo
00d0]VH0001VT02@IY00fooo0;IV0000IY00T92f0?ooo`3KT3X0I[Ko0?ooo`3o]VH0>Y3K01@0oooo
00<0oonf06H0>P2@fol02`3oool01`2fIP0006J@091VT03Kool0]VH0001VT02@T;H00P3oool00`3o
om/0T3YV0;Koo`0;0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`030?ooo`030?nfIP00
I[H0oooo00<0oooo00<0]VH003Z@f`3oool00P3oool01@3ofi00T;Ko0?oo]P1V0000>Y3K00@0oooo
00D0okIV06Jfo`3oool0fi0j001V]P040?ooo`0>0;IV000006H0]_oo0?ooo`3KT900]_oo0?ooo`3K
T3X0001V092@T02fool0oooo0;IV000jT=/40?ooo`030;IV000jT=/0oooo0<l0oooo003o0?ooo`h0
oooo00<0om^@03X0IP2fool00`3oool00`3KT3X0>Y3K0?ooo`040?ooo`0;0?oKT00j0000000003Z@
f`3oool0oooK090j001V]_l0oooo0=^@>P0jT=/0103oool01`3KT3X003Z@0=_oo`3oool0om^@03X0
IP2fool0103oool06`3KT900]_oo0?oof`2@>P00>Y3K0?oKT01VT=/0oooo0;IV000jT=/0oooo0=^@
>P00>Y00fooo0?ooo`3oom/0T3X003Z@f`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j03Z@
f`040?ooo`030?oof`2@>SX0T=_o00X0oooo00h0om^@03X0>P2@fol0okIV06Jf]P1V03X0T=_o0=^@
IP2@fol0okIV001V]P3oool0]VHj093Ko`T0oooo00<0oonf06H000000000100000001`0003X0T=_o
0?ooo`3oool0oonf06H0>P2@fol02P3oool03@3ofi00>P0j093Ko`3o]VH0I[Jf06H0>P2@fol0fi1V
093Ko`3oool0oooK090jIP2fool02`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l00`3o
ool00`3KT3X006Jf0?ooo`030?ooo`030;IV000jT=/0oooo00@0oooo00<0okIV0000>P2@fol01`3o
ool00`3KT3X006Jf0?ooo`030?ooo`0>0?oKT00j0000I[Ko0?ooo`3KT900]_oo0?oof`2@>P00>Y3K
0?oKT01VT=/0oooo0;IV000jT=/40?ooo`030;IV000jT=/0oooo0<l0oooo003o0?ooo`h0oooo00<0
om^@03X0IP2fool00`3oool00`3KT3X000000000000200000004001V]P3ofi00>P0003Z@f`<0oooo
00D0oooK090j001V]_l0oooo0=^@>P0400000008001V]P3o]VH003Z@0=_oo`3oool0om^@03X0IP2f
ool40?ooo`0J0=^@T02fool0okIV0000>P2@fol0oooK091VT03Kool0]VH003Z@f`3oool0okIV000j
T03Kool0oooo0?oo]P1V0000I[Ko0?nfIP00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X400000004
001V]P3oom/0T3Xj093Ko`X0oooo0100fi0j001V]P3oool0oooK090j0000I[H0oooo0?oo]P1VI[H0
oooo0;IV00000000>Y3K0?ooo`3ookH0IP001@0000000`0003X0T=_o0?ooo`0:0?ooo`030?oo]P1V
03X0T=_o00X0oooo00d0fi0j001V]P3oool0oooK090j0000I[H0oooo0?oo]P1VI[H0oooK090j0000
06H0]_oo0080oooo00<0oonf06H00000000010000000100003X0T=_o0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko00<0oooo00<0fi0j001V]P3oool00`3oool00`2fIP00>Y3K0?ooo`040?ooo`030=^@
>P0006H0]_oo00L0oooo00<0fi0j001V]P3oool00`3oool03P3ookH0IP0003Z@f`3oool0fi2@0;Ko
o`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00>Y3K103oool00`2fIP00>Y3K0?ooo`3?0?ooo`00
o`3oool>0?ooo`030?oKT00j06H0]_oo00<0oooo01d0oonf06HjT03Kool0oooK090j001V]_l0om^@
06J@f`3oool0oonf06H0IP2fool0fm^f090j001V]_l0oooo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko
0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Koo`040?ooo`040=^@T02fool0]VH0001V]P80oooo01`0
okJ@093Ko`2fIP00>Y3K0?ooo`3ookH0IP0j093Ko`3oool0fi0j0000IP2fool0oooK090j001V]_l0
oooo0=^@>P0006H0]_oo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oof`2@>SX0T=_o2@3oool01`3o
okH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool00`2fIVH0]_oo0?ooo`0G0?ooo`030?oo]P1V
03X0T=_o00T0oooo00L0oonf06H0001V]_l0oooo0?oo]P1V0000I[Ko0080oooo00<0]VIV0;Koo`3o
ool03@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l00`3oool00`3o]VH003Z@0=_oo`03
0?ooo`030;IV000jT=/0oooo00@0oooo00<0fi0j0000IP2fool01`3oool00`3KT3X006Jf0?ooo`03
0?ooo`080?oo]P1V0000>Y3K0?ooo`3KT900]_oo0;IV0000I[H20?ooo`040?nfT02@fol0]VH003Z@
f`<0oooo00<0oooK090j001V]_l0d03oool00?l0oooo3P3oool00`3ofi00>P1V0;Koo`040?ooo`04
0?oKT00j00000000001V]P80oooo00H0]VH00000000006H0T92@0;Koo`3KT3X200000006000jT03K
ool0om^@03X00000000006Jf0P3oool01P3ookH0IP00000000000000001V0;Koo`@0oooo00@0fi2@
0;KKT00j03X0T=_o0P3oool0103ookH0IVJf0;IV000jT=/20?ooo`050?oo]P1V000000000000>P2@
fol00P3oool04`3ookH0IP00000000000000001V0;Koo`3oool0om^@03X00000000006Jf0?ooo`3o
om/0T3Xj093Ko`3oool0om^@03X0001V]_l0103oool03@3oom/0T3X00000000006H0]_nf06H00000
0000000j093Ko`3o]VH00000000jT03Kool05`3oool00`3ookH0IP0j093Ko`080?ooo`0=0?oof`2@
>P0000000000IP2fokH0IP000000000003X0T=_o0?nfIP00000003Z@0=_oo`0=0?ooo`070?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfo`030?ooo`030?oo]P1V06H0]_oo00<0oooo00<0]VH003Z@f`3o
ool0103oool00`3o]VH0000j093Ko`070?ooo`030=^@>P00I[H0oooo00<0oooo00P0om^@03X0001V
]_l0oooo0=^@T02ffi00>P0j093Ko`80oooo00@0oonf06IV]P2fIP00>Y3K0`3oool00`3ookH0IP1V
0;Koo`3@0?ooo`00o`3oool;0?ooo`090=^@T02fool0oooo0?oKT00j06H0]_oo0?ooo`3ookH0T93K
00d0oooo00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`040?ooo`040=^@T02@T3X003Z@
0=_oo`<0oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`060?ooo`030?oof`2@>SX0
T=_o02`0oooo00<0oonf06H0>P2@fol08P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
103oool00`2fIP00I[Ko0?ooo`020?ooo`030;IV000jT=/0oooo00@0oooo00<0oonf06H0000jT=/0
103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00P0]VH00000IP2fool0oooo0=^@T02@T3X0
03Z@0=_oo`<0oooo00<0]VIV06IV000jT=/00`3oool00`3o]VH006Jf0?ooo`3@0?ooo`00o`3oool;
0?ooo`090=^@>P1V]_l0oooo0?oKT00j06H0]_oo0?ooo`3o]VH0>Y3K00d0oooo00<0okIV06Jfo`3o
ool02@3oool0103ofi00>P000000IP2fool40?ooo`030;IV00000000I[Ko00@0oooo00<0om^@03X0
0000I[H02`3oool0103ofi00>P000000IP2fool50?ooo`040?oof`2@>P00000j093Kob/0oooo00@0
okIV0000000003X0T=_o8`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00D0oooo00<0oonf06H0>P2@
fol00P3oool00`2fIP00>Y3K0?ooo`050?ooo`030?nfIP000000I[Ko0080oooo00H0]VH00000>P2@
fol0oooo0=^@>P00I[H20?ooo`040?oof`2@>P00000006Jfo`80oooo00<0]VH00000001V]_l0103o
ool00`3ofi00>P00001V]P020?ooo`030?oKT00j06H0]_oo0=40oooo003o0?ooo`/0oooo00<0fi0j
0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`030?oKT00j06H0]_oo0080oooo00D0oooK
090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000jT03Kool02P3oool00`3ofi00>P1V
0;Koo`060?ooo`030?oo]P1V03X0T=_o02`0oooo00<0om^@03X0>P2@fol08`3oool01@3oom/0T3X0
00000000>Y00fooo00H0oooo00@0oooK092@]P3oom/0T3X00P0000000`00>Y00fooo0?ooo`040?oo
o`080?oKT00j000000000000001V]_l0fi1V093Kf`2@>P05000000080000>P2@fol0oooo0?oof`2@
>P0000000000IP2fool40?ooo`070?oof`2@>P000000000jT03Kool0]Y2@0=_oo`3B0?ooo`00o`3o
oooo0?oook@0oooo003o0?ooool0oooo]03oool00?l0ooooo`3ooond0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 689.75}, {425.938, 0}} -> {-32.4553, -2.47896, \
0.328078, 0.0111727}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ Carlo\ Data\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(sd = 
        Table[{zz[i], 
            RandomNormal[
              5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
              sld[i]], sld[i]}, {i, 1, ndat}];\)\[IndentingNewLine]
    \(Do[lds[i] = sd[\([i, 2]\)], {i, 1, ndat}];\)\[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((lds[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n
    \(chmin0 = 
        FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\n
    \(mbv = Part[chmin0, 2, 2, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((lds[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
              1)\);\)\[IndentingNewLine]
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1], {nn, 1, 
        nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfplmc = 
        ListPlot[reltt1, Frame \[Rule] True, PlotRange \[Rule] {\(-2\), 2}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[0.6], 
              Dashing[{0.01, 0.01}]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(8\[InvisibleSpace]"  "\[InvisibleSpace]{1.199`, \
\(-1.3092610968576344`\)}\),
      SequenceForm[ 8, "  ", {1.1990000000000001, -1.3092610968576344}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.02907 .43616 m
.03433 .39126 L
.03959 .36123 L
.04486 .32483 L
.05012 .3556 L
.05538 .36345 L
.06064 .3576 L
.0659 .28739 L
.07117 .30143 L
.07643 .27129 L
.08169 .29204 L
.08695 .33496 L
.09221 .32091 L
.09747 .24732 L
.10274 .2828 L
.108 .32253 L
.11326 .33395 L
.11852 .37154 L
.12378 .37653 L
.12904 .37206 L
.13431 .33587 L
.13957 .33626 L
.14483 .31208 L
.15009 .30109 L
.15535 .26856 L
.16062 .26151 L
.16588 .30782 L
.17114 .36501 L
.1764 .35331 L
.18166 .33628 L
.18692 .33184 L
.19219 .30408 L
.19745 .27861 L
.20271 .29432 L
.20797 .27723 L
.21323 .25357 L
.2185 .22513 L
.22376 .25129 L
.22902 .27186 L
.23428 .31174 L
.23954 .3207 L
.2448 .3278 L
.25007 .32797 L
.25533 .32216 L
.26059 .30332 L
.26585 .30878 L
.27111 .30297 L
.27637 .28835 L
.28164 .29791 L
.2869 .26483 L
Mistroke
.29216 .29627 L
.29742 .2861 L
.30268 .31652 L
.30795 .32373 L
.31321 .33755 L
.31847 .32948 L
.32373 .34385 L
.32899 .34262 L
.33425 .32737 L
.33952 .31902 L
.34478 .33169 L
.35004 .33722 L
.3553 .33227 L
.36056 .3588 L
.36582 .32632 L
.37109 .3501 L
.37635 .33354 L
.38161 .33607 L
.38687 .31816 L
.39213 .33094 L
.3974 .33865 L
.40266 .331 L
.40792 .35202 L
.41318 .34997 L
.41844 .3625 L
.4237 .38477 L
.42897 .40038 L
.43423 .40196 L
.43949 .39514 L
.44475 .39172 L
.45001 .38474 L
.45527 .37032 L
.46054 .34788 L
.4658 .37228 L
.47106 .37398 L
.47632 .36892 L
.48158 .35158 L
.48685 .3542 L
.49211 .35318 L
.49737 .34226 L
.50263 .34231 L
.50789 .36265 L
.51315 .33227 L
.51842 .3421 L
.52368 .34917 L
.52894 .34092 L
.5342 .36142 L
.53946 .35254 L
.54473 .34381 L
.54999 .31195 L
Mistroke
.55525 .30261 L
.56051 .315 L
.56577 .33717 L
.57103 .32191 L
.5763 .3364 L
.58156 .33599 L
.58682 .33364 L
.59208 .34151 L
.59734 .33179 L
.6026 .34973 L
.60787 .33202 L
.61313 .33744 L
.61839 .33122 L
.62365 .33708 L
.62891 .33886 L
.63418 .33264 L
.63944 .33167 L
.6447 .33816 L
.64996 .34373 L
.65522 .3329 L
.66048 .31548 L
.66575 .29939 L
.67101 .30753 L
.67627 .31853 L
.68153 .32936 L
.68679 .34244 L
.69205 .33992 L
.69732 .3077 L
.70258 .29781 L
.70784 .31747 L
.7131 .31162 L
.71836 .31786 L
.72363 .33661 L
.72889 .33273 L
.73415 .34192 L
.73941 .34075 L
.74467 .33808 L
.74993 .33618 L
.7552 .33225 L
.76046 .32726 L
.76572 .30838 L
.77098 .30337 L
.77624 .31597 L
.7815 .3323 L
.78677 .33069 L
.79203 .31451 L
.79729 .31051 L
.80255 .31259 L
.80781 .31094 L
.81308 .31542 L
Mistroke
.81834 .32225 L
.8236 .31719 L
.82886 .33958 L
.83412 .33104 L
.83938 .31793 L
.84465 .32544 L
.84991 .33057 L
.85517 .30337 L
.86043 .28679 L
.86569 .30251 L
.87096 .28212 L
.87622 .27944 L
.88148 .28889 L
.88674 .30288 L
.892 .30854 L
.89726 .31068 L
.90253 .31172 L
.90779 .3051 L
.91305 .30345 L
.91831 .29127 L
.92357 .28877 L
.92883 .29903 L
.9341 .29966 L
.93936 .29659 L
.94462 .30127 L
.94988 .32473 L
.95514 .33319 L
.96041 .33819 L
.96567 .32674 L
.97093 .31096 L
.97619 .32261 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{539.063, 333.188},
  ImageMargins->{{170, 0}, {0, 32}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008K0001CB000`400?l00000o`00003oo`3ooooo
0?oooad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo
003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00=P3oool0103oom/0T3X000000000I[Hg
0?ooo`030=^@>P00000000000080000000@0001V0;Koo`3ofi00>P000P0000000`1V]_l0oooo0?oo
o`0b0?ooo`050?oKT00j000000000000001V]_l00`3oool0103oom/0T3X000000000I[Hf0?ooo`03
0;IV001V]_l0oooo0080oooo00D0om^@03X000000000000006Jfo`0a0?ooo`050?oKT00j00000000
0000001V]_l00P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Rd0oooo
00L0om^@03X000000000000006Jfo`3oool0fi0j00@0000000@0001V0;Koo`3ofi00>P000P000000
0`1V]_l0oooo0?ooo`0/0?ooo`080?oKT00j000000000000001V]_l0oooo0?oKT00j000200000008
06Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[H^0?ooo`050?oKT00j000000000000001V]_l0
0`3oool00`2fIP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l0703oool003H0oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`0g0?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool0
0`2fISX0T=_o0?ooo`0f0?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K03D0
oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0`0?ooo`030?oo]P1V03X0T=_o00<0
oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0;@3oool0
0`3ookH0IP0j093Ko`030?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool00`2fISX0T=_o
0?ooo`0]0?ooo`030?oo]P1V03X0T=_o00H0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo
0=^@>P0jT=/0;P3oool00`3ookH0IP0j093Ko`040?ooo`030?nfIP00I[H0oooo00H0oooo00<0]VHj
093Ko`3oool06P3oool003D0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo03L0oooo00<0
fi0j06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0f0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Kooc@0oooo00<0oonf06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`0`
0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j
06H0]_oo0?ooo`3ofi00>P1V0;Koob`0oooo00<0oonf06H0>P2@fol0103oool00`3KT3X0I[Ko0?oo
o`060?ooo`030?oKT00jI[H0oooo02d0oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>VJf0?oo
o`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool]0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf
06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`0J0?ooo`00=@3oool01`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_l0>03oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo03H0oooo00X0
om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko=@3oool00`2fIP00I[Ko0?ooo`05
0?ooo`030?oKT00j>Y00fooo0300oooo00<0oonf06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko;03oool00`3ookH0IP0j093K
o`050?ooo`030;IVIP2fool0oooo00D0oooo00<0om^@03XjT03Kool0;@3oool00`3ookH0IP0j093K
o`060?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfobd0oooo00<0oonf
06H0>P2@fol01@3oool00`2fIP00I[Ko0?ooo`050?ooo`030?oKT00j>Y00fooo01X0oooo000e0?oo
o`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`0h0?ooo`030?oo]P1V>Y00fooo00D0oooo00<0
fi0j001V]P3oool0=P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0
=@3oool00`3o]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo0300oooo00<0oonf06H0>P2@fol0
0P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00
I[Ko02`0oooo00<0oonf06H0>P2@fol01@3oool00`3ookH0ISZ@0=_oo`050?ooo`030=^@>P00I[H0
oooo02d0oooo00<0oonf06H0>P2@fol01P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0
oooK090j001V]_l0;@3oool00`3ookH0IP0j093Ko`050?ooo`030?nfIP00I[H0oooo00D0oooo00<0
fi0j001V]P3oool06P3oool003D0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko03T0oooo
00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`0f0?ooo`060;IV000003X0T=_o0?ooo`3K
T3X006Jf0P3oool00`3oom/0T3X006Jfo`0e0?ooo`030?oo]P1V06H0]_oo00@0oooo00<0]VH00000
>P2@fol0<@3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jf
o`3KT3X006Jf0080oooo00<0oooK090j001V]_l0;03oool00`3ookH0IP0j093Ko`060?ooo`030=^@
>P0jT=/0oooo00<0oooo00<0]VH00000>P2@fol0;P3oool00`3ookH0IP0j093Ko`050?ooo`060;IV
000003X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`0]0?ooo`030?oo]P1V03X0T=_o
00D0oooo00<0oonf06H0IP2fool0103oool00`2fIP00000j093Ko`0K0?ooo`00=@3oool01`3o]VH0
03Z@0=_oo`3oool0oooK090j001V]_l0>@3oool0203o]VH003Z@0=_oo`3oom/0T3X000000000>Y00
fooo=03oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko03H0oooo00P0]VH006Jfo`3oool0oooK090j0000000003Z@0=_ooc80oooo00<0oonf06H0
>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko;03oool00`3ookH0IP0j093Ko`060?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000
000jT03Kool_0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`020?oo
o`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0]0?ooo`030?oo]P1V03X0T=_o00H0oooo00P0
]VH006Jfo`3oool0oooK090j0000000003Z@0=_ooa`0oooo000e0?ooo`070?oKT00j06H0]_oo0?oo
o`3ookH0IP1V0;Koo`0e0?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093K
ocL0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0=P3o
ool01P3o]VH006Jf0?ooo`3oool0okJ@093Koc@0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo;03oool00`3o
okH0IP0j093Ko`020?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Koc40
oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?oo
o`3ookH0IP1V0;Koo`0]0?ooo`030?oo]P1V03X0T=_o00H0oooo00H0okIV001V]P3oool0oooo0?nf
T02@folN0?ooo`00=P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf03H0oooo00H0om^@03YV]P3oool0
om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo03H0oooo00<0oonf06IV]P3oool0103oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf03<0oooo00X0okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0?ooo`3o
okH0IVJf<`3oool0103o]VH000000000>P2@fol30?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf02`0oooo00@0okIV0000000003X0T=_o0P3oool01P3ofi00
>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV]P3oool0;`3oool0103o]VH000000000>P2@
fol30?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P0]0?ooo`040?nf
IP000000000j093Ko`80oooo00X0okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0?ooo`3ookH0IVJf
7P3oool003H0oooo00D0oooK090j0000000003Z@0=_oo`0g0?ooo`040?nfIP0000000000001V]P@0
oooo00D0fi0j00000000000003Z@0=_oo`0d0?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oo
f`2@>P000000000jT03Kool0<`3oool00`3oom/0T3X0000000030000000406Jfo`3oool0oooo0=^@
>P80000000<003Z@0=_oo`3oool0;`3oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000
000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo02d0oooo00<0om^@03X0>P2@fol00`3o
ool0103o]VH0000000000000I[H40?ooo`050=^@>P0000000000000jT03Kool0;@3oool00`3ofi00
>P0j093Ko`040?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03Kool0
;P3oool00`3ofi00>P0j093Ko`020?ooo`030?oof`2@>P00000000<0000000@0I[Ko0?ooo`3oool0
fi0j0P0000000`00>Y00fooo0?ooo`0I0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo7@3o
ool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo7@3oool00?l0oooo
o`3ooolM0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo7@3oool002d0ooooo`00003V0000
00T0oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool2000000T0
oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool2000000T0oooo
000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool300000?l0ooooh@3oool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooQ0?oo
o`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooQ0?ooo`8000002@3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?oo
o`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool0
02d0oooo0`00003o0?ooon40oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?oo
o`070?ooo`00503oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@
03X00080000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooon80oooo00<00000
0?ooo`3oool01`3oool001D0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`080?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`3ookH0
IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00P0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00L0oooo000:0?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0
oooo0?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool0203oool00`000000oooo0?ooo`3o0?oo
on80oooo00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X0
06Jf0?ooo`080?ooo`@00000o`3ooooN0?ooo`@000002@3oool001D0oooo00<0oonf06H0>P2@fol0
2@3oool00`2fIP00000j093Ko`090?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`070?ooo`005@3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool0
2P3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool001D0oooo00<0
oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`070?ooo`00503oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1V
I[H0oooo00/0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000E
0?ooo`030?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`080?ooo`030000003o
ool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon40oooo0P0000090?oo
o`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo
00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003o
ool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
1`3oool002d0oooo0`00003o0?ooon40oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
1`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool30000
0?l0ooooh@3oool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
1`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooo
hP3oool00`000000oooo0?ooo`070?ooo`00;@3oool300000?l0ooooh@3oool2000000T0oooo000]
0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool001l0oooo00D0om^@03X00000
0000000006Jfo`090?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?oo
o`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooo
hP3oool00`000000oooo0?ooo`070?ooo`00503oool00`3ookH0IP0000000004000000030000>P2@
fol0oooo0080oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon80oooo00<0
00000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@fol02P3oool400000?l0oooogP3oool4
000000T0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooR0?oo
o`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3o
ool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo
00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040?nfIP00
0000000j093Ko`X0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo
000P0?ooo`030?oKT00j03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0
oooo0`00003o0?ooon40oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0
oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool300000?l0ooooh@3o
ool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0
oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?oo
o`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooQ0?ooo`8000002@3oool002d0
oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?oo
o`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`00
0000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3o
ool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo
000]0?ooo`<00000o`3ooooQ0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3ooooR
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`00
0000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3o
ool01`3oool001@0oooo00@0oooK090j0000000006Jf0P3oool01P3oom/0T3X0000jT03Kool0om^@
03X00080000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?ooo`1W0?ooo`03001Vo`3oool0
oooo0?l0ooooN03oool00`000000oooo0?ooo`070?ooo`00503oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K00T0oooo00<0]VHj093Ko`3oool0203oool00`000000oooo0?ooo`1W0?ooo`03001Vo`3oool0
oooo0?l0ooooN03oool00`000000oooo0?ooo`070?ooo`004`3oool01`3ofi00>P1V0;Koo`3oool0
om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`080?ooo`030000003oool0oooo06H0oooo0P00
I_oo0?ooogX0oooo00<000000?ooo`3oool01`3oool000X0oooo00<0oonf06H00000000010000000
2@0003X0T=_o0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030?oKT00j>Y00fooo00P0
oooo1000001U0?ooo`03001Vo`3oool0oooo0?l0ooooMP3oool4000000T0oooo000C0?ooo`070=^@
>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00P0oooo00<000000?oo
o`3oool0IP3oool00`00I_l0oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool01`3oool001<0
oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH00000>P2@fol02@3oool0
0`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool001<0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_oo`0:0?ooo`030000
003oool0oooo06P0oooo00<006Ko0?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo00L0oooo
000C0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`030?nfT02@fol0oooo00/0
oooo00<000000?ooo`3oool0J03oool00`00I_l0oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3o
ool01`3oool001@0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00/0
oooo00<000000?ooo`3oool0J03oool00`00I_l0oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3o
ool01`3oool001@0oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`050=^@>P0000000000000j
T03Kool0203oool00`000000oooo0?ooo`1U0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0o`3ooomh
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo06D0oooo00D006Ko0?oo
o`3oool0oooo001Vo`3o0?ooogP0oooo00<000000?ooo`3oool01`3oool002d0oooo0`00000/0?oo
o`03001Vo`3oool0oooo03D0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`3o0?oo
ogD0oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo03D0
oooo00<006Ko0?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo02`0oooo00<006Ko0?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`3o0?ooog/0oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0;@3oool00`00I_l0oooo0?oo
o`3o0?oook80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?oo
o`3oool0JP3oool00`00I_l0oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool01`3oool002d0
oooo00<000000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo0?l0
ooooM@3oool00`000000oooo0?ooo`070?ooo`00;@3oool3000002`0oooo00<006Ko0?ooo`3oool0
703oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
o`3ooomd0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0;03oool2001Voa`0oooo0P00
I_lG0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`3o0?oooeL0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0:`3oool0
0`00I_l0oooo001Vo`0M0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`03001Vo`3oool006Ko01d0oooo00<006Ko0?oo
o`3oool0503oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0?l0ooooE`3oool00`00
0000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`04001Vo`3oool0oooo001V
oc<0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`3o0?oooeH0oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`3o0?oooeH0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`090?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo
0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0o`3o
oomc0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<000008@3oool00`00I_l0oooo0?ooo`0S
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0o`3ooomG0?ooo`8000002@3oool0
02d0oooo00<000000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
01T0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`05001Vo`3oool0oooo
0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0?l0oooo703oool2
001VocX0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool08`3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0>0?ooo`05001Vo`3oool0oooo0?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo0?l0oooo6`3oool2001Voc`0oooo00<000000?ooo`3oool01`3oool0
02d0oooo00<000000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`050?ooo`05001Vo`3oool0oooo
0?ooo`00I_l0703oool00`00I_l0oooo0?ooo`0?0?ooo`04001Vo`3oool0oooo001Vo`/0oooo00<0
06Ko0?ooo`3oool05P3oool01000I_l0oooo0?ooo`00I_oo0?oooaX0oooo00<006Ko0?ooo`3oool0
>`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`03001Vo`3o
ool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool01@00I_l0oooo0?ooo`3oool006Ko01`0oooo
00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo001Vo`0<0?ooo`03001Vo`3oool0oooo01H0oooo
00@006Ko0?ooo`3oool006Ko0`3oool00`00I_l0oooo0?ooo`3o0?ooo`l0oooo00<006Ko0?ooo`3o
ool0@03oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool01@00I_l0oooo0?ooo`3oool006Ko01`0
oooo00<006Ko0?ooo`3oool03@3oool01@00I_l0oooo001Vo`3oool006Ko02P0oooo00<006Ko0?oo
o`3oool00P00I_oo0?oooa00oooo0P00I_l90?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?oo
o`3oool08P3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`04
001Vo`3oool0oooo001Vo`<0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0Z0?oo
o`05001Vo`3oool0oooo0?ooo`00I_l08P3oool00`00I_l0oooo0?ooo`040?ooo`04001Vo`3oool0
06Ko001Vool0oooo403oool2001Vo`T0oooo00<006Ko0?ooo`3oool03`3oool3001Vob@0oooo00<0
00000?ooo`3oool01`3oool002d0oooo0`00000N0?ooo`03001Vo`3oool006Ko00<0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko
0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`040?ooo`04001Vo`3oool0oooo001Vool0oooo703o
ool00`00I_l0oooo0?ooo`0>0?ooo`04001Vo`3oool0oooo001Vob80oooo0P0000090?ooo`00;@3o
ool00`000000oooo0?ooo`0N0?ooo`8006Ko3`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo0180oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`3o0?oooa/0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo01l0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo008006Koo`3ooolL0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool05P3oool2001Voa`0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?oo
o`3oool07`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0140oooo00D006Ko0?oo
o`3oool0oooo001Vo`3;0?ooo`03001Vo`3oool0oooo04`0oooo00<006Ko0?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`0C0?ooo`<006Ko7P3oool00`000000oooo0?ooo`070?ooo`007`3oool0103o
om/0T3X000000000I[H:0?ooo`030000003oool0oooo01`0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`2o0?ooo`03001Vo`3oool0oooo04T0oooo00D006Ko0?ooo`3oool0oooo001V
o`0G0?ooo`03001Vo`3oool0oooo02H0oooo00<000000?ooo`3oool01`3oool001l0oooo00D0]VH0
03Z@f`3oool0fi0j03Z@f`090?ooo`030000003oool0oooo01`0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07T0oooo00<006Ko0?ooo`3oool0<P3o
ool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool09`3o
ool00`000000oooo0?ooo`070?ooo`007P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0
203oool00`000000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0
7P3oool00`00I_l0oooo0?ooo`0:0?ooo`8006Ko0P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo07P0oooo00<006Ko0?ooo`3oool0<P3oool01000I_l0oooo0?ooo`00I_l=0?ooo`03
001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0G0?ooo`80
06Ko403oool00`00I_l0oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo000N0?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003oool0oooo01`0oooo00<006Ko0?oo
o`3oool01`3oool01@00I_l0oooo0?ooo`3oool006Ko00D0oooo00<006Ko0?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo07H0oooo00<006Ko0?ooo`3oool0<`3oool0
1@00I_l0oooo0?ooo`3oool006Ko00`0oooo00@006Ko0?ooo`3oool006Ko803oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0@0?ooo`03001Vo`3oool0oooo01L0oooo00<000000?ooo`3oool01`3oool001h0oooo00L0
fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo7`0000000`00I_l000000000000700000005
001Vo`000000000000000000I_l01@0000000`00I_l000000000000W00000003001Vo`0000000000
01d0000000<006Ko0000000000004P0000000`00I_l000000000001f00000003001Vo`0000000000
0380000000<006Ko0000000000000P0000000`00I_l000000000000=00000003001Vo`0000000000
01h0000000<006Ko000000000000900000000`00I_l000000000000@0000008006Ko600000000`00
I_l000000000000H000000T0oooo000N0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`08
0?ooo`030000003oool0oooo01`0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0M@3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?ooo`3oool0203oool2001Vo`80oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0B0?ooo`<006Ko5P3oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo00/0oooo00<000000?ooo`3oool01`3oool001h0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<000000?ooo`3oool0<@3oool00`00I_l0oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0Z`3oool00`00I_l0oooo0?oo
o`020?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool03@3oool01@00I_l0oooo0?oo
o`3oool006Ko01L0oooo00<006Ko0?ooo`3oool03`3oool2001VodD0oooo00<006Ko0?ooo`3oool0
203oool2001Vo``0oooo00<000000?ooo`3oool01`3oool001h0oooo00L0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo00P0oooo00<000000?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0C0?ooo`03
001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0U@3oool00`00I_l0oooo0?ooo`020?ooo`03
001Vo`3oool0oooo04D0oooo00D006Ko0?ooo`3oool0oooo001Vo`0F0?ooo`03001Vo`3oool0oooo
01D0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool001l0oooo00D0]VH003Z@f`3oool0fi0j001V]P090?oo
o`030000003oool0oooo0480oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0A@3oool00`00I_l0oooo0?ooo`1<0?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`007`3oool01@3oom/0T3X000000000>Y00fooo00T0oooo00<000000?ooo`3oool0703oool00`00
I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0?03oool00`00
I_l0oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0?P3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00P0oooo0P00I_l50?ooo`03001Vo`3oool0oooo
04@0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0703oool00`00I_l0
oooo0?ooo`070?ooo`05001Vo`3oool0oooo0?ooo`00I_l05`3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0C03oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool02`3oool2001Vo`030?ooo`00I_l0oooo
00D0oooo00<006Ko0?ooo`00I_l0103oool00`00I_l0oooo0?ooo`140?ooo`030000003oool0oooo
00L0oooo000]0?ooo`<00000703oool00`00I_l0oooo0?ooo`070?ooo`04001Vo`3oool0oooo001V
o`P0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool006Ko
01@0oooo00<006Ko0?ooo`3oool0E`3oool2001VobT0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo01@0oooo0P0000090?ooo`00;@3oool00`000000
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0203oool01000I_l0
oooo0?ooo`00I_l80?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00X0oooo00@006Ko0?ooo`3oool006Ko2`3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo05L0oooo00<006Ko0?ooo`00I_l0:03oool0
0`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool09P3oool0
1@00I_l0oooo0?ooo`3oool006Ko0140oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`0^0?ooo`03001Vo`3oool0oooo01@0oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool04P3oool2001Vo`L0oooo00<006Ko0?ooo`3oool02@3oool2001Vo`X0oooo00<006Ko
0?ooo`3oool0603oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`090?ooo`05001Vo`3oool0oooo0?ooo`00I_l02P3o
ool00`00I_l0oooo0?ooo`060?ooo`04001Vo`3oool0oooo001VoeP0oooo00<006Ko0?ooo`3oool0
9@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
9`3oool01000I_l0oooo0?ooo`00I_lB0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool002d0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo00T0oooo0P00I_l:0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0
>@3oool01@00I_l0oooo0?ooo`3oool006Ko00H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`080?ooo`8006Ko2P3oool00`00I_l0oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo02X0
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00h0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0C0?ooo`05001Vo`3oool0oooo0?oo
o`00I_l01`3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0C0?ooo`03
001Vo`3oool0oooo03`0oooo0P00I_l60?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00T0oooo00@006Ko0?ooo`3o
ool0oooo0P00I_ld0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`050?ooo`@006Ko1`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo
03L0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo000]0?ooo`030000003oool0oooo03@0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool03`3oool2001Vo`T0
oooo00<006Ko0?ooo`3oool01P3oool01@00I_l0oooo0?ooo`3oool006Ko03@0oooo00<006Ko0?oo
o`3oool03P3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko2@3oool01@00I_l0oooo0?ooo`3oool0
06Ko00D0oooo0P00I_l30?ooo`<006Ko103oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0
06Ko00/0oooo0P00I_lU0?ooo`03001Vo`3oool0oooo03T0oooo00@006Ko0?ooo`3oool006Ko4@3o
ool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0n0?ooo`@006Ko4`3oool0
0`00I_l0oooo0?ooo`0m0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool01@3oool0
1000I_l0oooo001Vo`00I_l70?ooo`05001Vo`3oool0oooo0?ooo`00I_l0<`3oool2001Vo`l0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`030?ooo`@006Ko103oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo00H0oooo00D006Ko0?ooo`3oool0oooo001Vo`0L0?ooo`03
001Vo`3oool0oooo00`0oooo0P00I_l;0?ooo`03001Vo`3oool0oooo02D0oooo00<006Ko0?ooo`3o
ool0?03oool00`00I_l0oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo0180oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`1H0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo00d0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0C`3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool300000180oooo00<006Ko0?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3o
ool0oooo04L0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1E0?ooo`03001Vo`3o
ool0oooo01@0oooo00<006Ko0?ooo`3oool05`3oool01000I_l0oooo0?ooo`00I_lB0?ooo`03001V
o`3oool0oooo0140oooo00@006Ko0?ooo`3oool006KoO03oool2000000T0oooo000]0?ooo`030000
003oool0oooo0180oooo00<006Ko0?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0A`3oool01000I_l0oooo0?ooo`00I_l@0?ooo`04
001Vo`3oool0oooo001Vocd0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0H0?oo
o`03001Vo`3oool0oooo01@0oooo0P00I_l@0?ooo`<006Ko5@3oool2001Vogh0oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool04@3oool01000I_l0oooo0?ooo`00I_l60?oo
o`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0@`3oool2001Voa40oooo00@006Ko0?oo
o`3oool006Ko?03oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0:H0oooo00<00000
0?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool04@3oool01@00I_l0oooo0?ooo`3oool0
06Ko00D0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00l0oooo00D006Ko0?ooo`3oool0oooo001Vo`1H0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
?03oool00`00I_l0oooo0?ooo`0:0?ooo`05001Vo`3oool006Ko0?ooo`00I_l08@3oool00`00I_l0
oooo0?ooo`2n0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0140oooo
00D006Ko0?ooo`3oool0oooo001Vo`050?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0E`3oool2001V
o`@0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo
00d0oooo00<006Ko0?ooo`3oool00P3oool01000I_l0oooo0?ooo`00I_l60?ooo`04001Vo`3oool0
oooo001Vob80oooo00<006Ko0?ooo`3oool0_@3oool00`000000oooo0?ooo`070?ooo`00;@3oool0
0`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0EP3oool2
001Vo`@0oooo00<006Ko0?ooo`3oool03P3oool01000I_l0oooo0?ooo`00I_lF0?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool00P3oool01000I_l0oooo0?ooo`00I_l:0?ooo`05001V
o`3oool0oooo0?ooo`00I_l07@3oool00`00I_l0oooo0?ooo`2m0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo03D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo05H0oooo00<006Ko0?ooo`3oool05@3oool2001VoaH0oooo
00<006Ko0?ooo`3oool0203oool3001Vo`P0oooo00@006Ko0?ooo`3oool006Ko2P3oool01000I_l0
oooo0?ooo`00I_oN0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000?@3oool00`00I_l0
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo05H0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00X0oooo0P00I_l;0?ooo`03001Vo`3oool006Ko0=h0
oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo05T0oooo
00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo001Vo`070?ooo`03001Vo`3oool0oooo00X0oooo
0P00I_l=0?ooo`03001Vo`3oool0oooo0=d0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool0403oool00`00I_l0oooo0?ooo`030?ooo`04001Vo`3oool0oooo001VocD0oooo
00<006Ko0?ooo`3oool0F@3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo01<0oooo
00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0=h0oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0403oool00`00I_l0oooo0?oo
o`040?ooo`8006Ko=P3oool00`00I_l0oooo0?ooo`1e0?ooo`03001Vo`3oool0oooo01<0oooo00<0
06Ko0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0
oooo0100oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0
oooo01L0oooo00<006Ko0?ooo`3oool0M@3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0
oooo0?l0oooo0@3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo07D0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0R@3oool00`00I_l0
oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`3j0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo00l0oooo00<006Ko0?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo08X0oooo00<006Ko0?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0?X0oooo00<000000?ooo`3o
ool01`3oool002d0oooo0`00000f0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0
V`3oool00`00I_l0oooo0?ooo`060?ooo`8006Koo03oool2000000T0oooo000]0?ooo`030000003o
ool0oooo03L0oooo00@006Ko0?ooo`3oool006KoWP3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo0?d0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0f03o
ool00`00I_l0oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`360?ooo`03001Vo`3oool0oooo0?l0oooo1`3oool0
0`000000oooo0?ooo`070?ooo`00503oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P00
03Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo
00<006Ko0?ooo`3oool0]`3oool00`00I_l0oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0
1`3oool001@0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030;IV>P2@fol0oooo00P0oooo
00<000000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`2g0?ooo`03001Vo`3oool0oooo0?l0oooo
5P3oool00`000000oooo0?ooo`070?ooo`004`3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2f
ool0203oool00`3ofi00>VJf0?ooo`080?ooo`030000003oool0oooo00h0oooo00<006Ko0?ooo`3o
ool0^@3oool00`00I_l0oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool01`3oool001<0oooo
00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool0203oool40000
00d0oooo00<006Ko0?ooo`3oool0^@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
0?l0oooo1P3oool4000000T0oooo000C0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`08
0?ooo`030=^@>P00I[H0oooo00P0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`2j
0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0o`3oool:0?ooo`030000003oool0
oooo00L0oooo000C0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV0000
03X0T=_o00T0oooo00<000000?ooo`3oool0e@3oool00`00I_l0oooo0?ooo`3o0?ooo`X0oooo00<0
00000?ooo`3oool01`3oool001<0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo
00D0oooK090j0000000003Z@0=_oo`0:0?ooo`030000003oool0oooo0=@0oooo00<006Ko0?ooo`3o
ool0o`3oool;0?ooo`030000003oool0oooo00L0oooo000C0?ooo`070?oKT00j06H0]_oo0?ooo`3o
okH0IP1V0;Koo`050?ooo`030?nfT02@fol0oooo00/0oooo00<000000?ooo`3oool0d`3oool00`00
I_l0oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool01`3oool001@0oooo00D0]VH003Z@f`3o
ool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00/0oooo00<000000?ooo`3oool0o`3ooooR0?oo
o`030000003oool0oooo00L0oooo000D0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3K
T3X0000000000000>Y00fooo00P0oooo00<000000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`2l
0?ooo`03001Vo`3oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0;d0oooo00@006Ko0?ooo`3oool006Koo`3ooolA
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<000003@3oool00`00I_l0oooo0?ooo`2n0?oo
o`8006Koo`3ooolA0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon40oooo
0P0000090?ooo`00;@3oool00`000000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0?l0ooood`3o
ool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0?l0ooood`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`070?ooo`00
;@3oool00`000000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`<00000o`3ooooQ0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000
oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon40oooo
0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`007`3oool01@3ofi00
>P00000000000000I[Ko00T0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo
00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`03
0000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0
T=_o00X0oooo1000003o0?ooomh0oooo100000090?ooo`00803oool00`3ookH0IP0j093Ko`0:0?oo
o`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00803oool00`3ookH0
IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00
803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo
0?ooo`070?ooo`007`3oool0103o]VH000000000>P2@fol:0?ooo`030000003oool0oooo0?l0oooo
hP3oool00`000000oooo0?ooo`070?ooo`00803oool00`3ofi00>P0j093Ko`0:0?ooo`030000003o
ool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon40oooo0P0000090?oo
o`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo
00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003o
ool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
1`3oool002d0oooo0`00003o0?ooon40oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
1`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool30000
0?l0ooooh@3oool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
1`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooo
hP3oool00`000000oooo0?ooo`070?ooo`00;@3oool300000?l0ooooh@3oool2000000T0oooo000]
0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000D0?ooo`0<0?oKT00j000000000000001V
]_l0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`3ookH0IP0j093K
o`0:0?ooo`030;IV>P2@fol0oooo00P0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003o
ool0oooo00L0oooo000E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool0203oool0
0`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H0
>P2@fol02P3oool00`3ofi00>SZ@0=_oo`080?ooo`@00000o`3ooooN0?ooo`@000002@3oool001D0
oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X006Jf0?ooo`080?ooo`030000003oool0oooo0?l0
oooohP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`3ookH0IP0j093Ko`090?ooo`030;IV
000003X0T=_o00T0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo
000E0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0:0?ooo`030000
003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`005@3oool00`3ookH0IP0j093K
o`070?ooo`030?nfT02@fol0oooo00/0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003o
ool0oooo00L0oooo000D0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool02`3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool001D0oooo00<0om^@
03X0>P2@fol0203oool01@3KT3X0000000000000>Y00fooo00P0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`070?ooo`00;@3oool300000?l0ooooh@3oool2000000T0oooo000]0?ooo`03
0000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`<00000o`3ooooQ0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3o
oooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool0
0`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooQ0?oo
o`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon80
oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon40oooo0P0000090?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0oooohP3oool00`000000oooo0?ooo`070?ooo`007P3oool00`3KT3X000000000000200000003
0000IP2fool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo00L0
oooo000O0?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?oo
o`00803oool00`3KT3X0I[Ko0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool2000000T0oooo000Q0?ooo`030;IVIP2fool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00240oooo00<0oonf06HjT03Kool02@3o
oooo00000>H000002@3oool00280oooo00<0fi0j03Z@f`3oool0o`3oooog0?ooo`008P3oool00`3o
]VH003Z@0=_oo`3o0?ooooL0oooo000N0?ooo`070=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3o
0?ooooL0oooo000N0?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3Ko`3ooooh0?ooo`007`3oool0
103o]VH0000000000000I[Ko0?ooooT0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?oo
o`00o`3ooooo0?oooad0oooo0000\
\>"],
  ImageRangeCache->{{{0, 538.063}, {332.188, 0}} -> {-22.3321, -2.3189, \
0.392294, 0.0133596}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmc = 
        Graphics[{Hue[0.6], Dashing[{0.01, 0.01}], 
            Line[{{90, 1.5}, {115, 1.5}}]}];\)\), "\n", 
    \(\(tmc = 
        Graphics[
          Text[StyleForm[\*"\"\<Monte Carlo, \!\(N\_c\)=8, \
\!\(z\_c\)=1.2\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {150, 
              1.5}]];\)\), "\[IndentingNewLine]", 
    \(\(ldat = Graphics[{Hue[1], Line[{{90, 1.2}, {115, 1.2}}]}];\)\), "\n", 
    \(\(tdat = 
        Graphics[
          Text[StyleForm[\*"\"\<Gold06 Data \!\(N\_c\)=105, \!\(z\_c\)=0.47\>\
\"", FontSize \[Rule] 14, FontWeight \[Rule] "\<Plain\>"], {150, 
              1.2}]];\)\), "\[IndentingNewLine]", 
    \(Show[bbfpldat, bbfplmc, lmc, tmc, ldat, tdat]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -110.625 0 ]
[.5 .63053 110.625 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -171.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
188.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
205.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
211.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
220.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
230.688 17.500 moveto
(H) show
235.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
275.688 17.500 moveto
(L) show
280.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02907 .02786 m
.03433 .11878 L
.03959 .1091 L
.04486 .01944 L
.05012 .06967 L
.05538 .17277 L
.06064 .21874 L
.0659 .13662 L
.07117 .15856 L
.07643 .13667 L
.08169 .16498 L
.08695 .15587 L
.09221 .20115 L
.09747 .1535 L
.10274 .25172 L
.108 .20831 L
.11326 .21007 L
.11852 .25858 L
.12378 .25993 L
.12904 .2786 L
.13431 .24147 L
.13957 .24204 L
.14483 .22778 L
.15009 .21062 L
.15535 .16934 L
.16062 .15793 L
.16588 .14796 L
.17114 .10879 L
.1764 .15101 L
.18166 .14782 L
.18692 .1796 L
.19219 .19453 L
.19745 .20472 L
.20271 .18715 L
.20797 .14119 L
.21323 .12175 L
.2185 .13192 L
.22376 .1436 L
.22902 .13786 L
.23428 .13673 L
.23954 .16829 L
.2448 .1704 L
.25007 .20199 L
.25533 .21895 L
.26059 .21699 L
.26585 .23193 L
.27111 .21729 L
.27637 .23015 L
.28164 .16961 L
.2869 .18301 L
Mistroke
.29216 .17429 L
.29742 .16503 L
.30268 .12971 L
.30795 .13327 L
.31321 .13983 L
.31847 .12901 L
.32373 .12248 L
.32899 .15761 L
.33425 .1557 L
.33952 .16616 L
.34478 .17707 L
.35004 .17046 L
.3553 .19734 L
.36056 .20819 L
.36582 .195 L
.37109 .21521 L
.37635 .22157 L
.38161 .20973 L
.38687 .22626 L
.39213 .22652 L
.3974 .19955 L
.40266 .18556 L
.40792 .20852 L
.41318 .18796 L
.41844 .20466 L
.4237 .20653 L
.42897 .19155 L
.43423 .19586 L
.43949 .19613 L
.44475 .19213 L
.45001 .18552 L
.45527 .18191 L
.46054 .18174 L
.4658 .15363 L
.47106 .15486 L
.47632 .16376 L
.48158 .17855 L
.48685 .18925 L
.49211 .18647 L
.49737 .20133 L
.50263 .22544 L
.50789 .21133 L
.51315 .22332 L
.51842 .2446 L
.52368 .26286 L
.52894 .25513 L
.5342 .23969 L
.53946 .2391 L
.54473 .24007 L
.54999 .24902 L
Mistroke
.55525 .2518 L
.56051 .24484 L
.56577 .27822 L
.57103 .28958 L
.5763 .32198 L
.58156 .34933 L
.58682 .36157 L
.59208 .36138 L
.59734 .35782 L
.6026 .35656 L
.60787 .34019 L
.61313 .36799 L
.61839 .37111 L
.62365 .36628 L
.62891 .36002 L
.63418 .34799 L
.63944 .34266 L
.6447 .35838 L
.64996 .36854 L
.65522 .36126 L
.66048 .35116 L
.66575 .33844 L
.67101 .34594 L
.67627 .34339 L
.68153 .35369 L
.68679 .37165 L
.69205 .38718 L
.69732 .38405 L
.70258 .38204 L
.70784 .38531 L
.7131 .38674 L
.71836 .38838 L
.72363 .38625 L
.72889 .36288 L
.73415 .34021 L
.73941 .34863 L
.74467 .33991 L
.74993 .33012 L
.7552 .33088 L
.76046 .33254 L
.76572 .33606 L
.77098 .33978 L
.77624 .33767 L
.7815 .346 L
.78677 .35428 L
.79203 .34589 L
.79729 .34124 L
.80255 .33344 L
.80781 .33465 L
.81308 .34651 L
Mistroke
.81834 .34033 L
.8236 .32889 L
.82886 .3345 L
.83412 .32467 L
.83938 .33173 L
.84465 .33826 L
.84991 .331 L
.85517 .30808 L
.86043 .283 L
.86569 .30054 L
.87096 .29352 L
.87622 .2882 L
.88148 .30832 L
.88674 .31821 L
.892 .31436 L
.89726 .3016 L
.90253 .30659 L
.90779 .27772 L
.91305 .28422 L
.91831 .28083 L
.92357 .28492 L
.92883 .30605 L
.9341 .30307 L
.93936 .29535 L
.94462 .31229 L
.94988 .31852 L
.95514 .32171 L
.96041 .31355 L
.96567 .31223 L
.97093 .29473 L
.97619 .28202 L
Mfstroke
0 .4 1 r
[ .01 .01 ] 0 setdash
.02907 .43616 m
.03433 .39126 L
.03959 .36123 L
.04486 .32483 L
.05012 .3556 L
.05538 .36345 L
.06064 .3576 L
.0659 .28739 L
.07117 .30143 L
.07643 .27129 L
.08169 .29204 L
.08695 .33496 L
.09221 .32091 L
.09747 .24732 L
.10274 .2828 L
.108 .32253 L
.11326 .33395 L
.11852 .37154 L
.12378 .37653 L
.12904 .37206 L
.13431 .33587 L
.13957 .33626 L
.14483 .31208 L
.15009 .30109 L
.15535 .26856 L
.16062 .26151 L
.16588 .30782 L
.17114 .36501 L
.1764 .35331 L
.18166 .33628 L
.18692 .33184 L
.19219 .30408 L
.19745 .27861 L
.20271 .29432 L
.20797 .27723 L
.21323 .25357 L
.2185 .22513 L
.22376 .25129 L
.22902 .27186 L
.23428 .31174 L
.23954 .3207 L
.2448 .3278 L
.25007 .32797 L
.25533 .32216 L
.26059 .30332 L
.26585 .30878 L
.27111 .30297 L
.27637 .28835 L
.28164 .29791 L
.2869 .26483 L
Mistroke
.29216 .29627 L
.29742 .2861 L
.30268 .31652 L
.30795 .32373 L
.31321 .33755 L
.31847 .32948 L
.32373 .34385 L
.32899 .34262 L
.33425 .32737 L
.33952 .31902 L
.34478 .33169 L
.35004 .33722 L
.3553 .33227 L
.36056 .3588 L
.36582 .32632 L
.37109 .3501 L
.37635 .33354 L
.38161 .33607 L
.38687 .31816 L
.39213 .33094 L
.3974 .33865 L
.40266 .331 L
.40792 .35202 L
.41318 .34997 L
.41844 .3625 L
.4237 .38477 L
.42897 .40038 L
.43423 .40196 L
.43949 .39514 L
.44475 .39172 L
.45001 .38474 L
.45527 .37032 L
.46054 .34788 L
.4658 .37228 L
.47106 .37398 L
.47632 .36892 L
.48158 .35158 L
.48685 .3542 L
.49211 .35318 L
.49737 .34226 L
.50263 .34231 L
.50789 .36265 L
.51315 .33227 L
.51842 .3421 L
.52368 .34917 L
.52894 .34092 L
.5342 .36142 L
.53946 .35254 L
.54473 .34381 L
.54999 .31195 L
Mistroke
.55525 .30261 L
.56051 .315 L
.56577 .33717 L
.57103 .32191 L
.5763 .3364 L
.58156 .33599 L
.58682 .33364 L
.59208 .34151 L
.59734 .33179 L
.6026 .34973 L
.60787 .33202 L
.61313 .33744 L
.61839 .33122 L
.62365 .33708 L
.62891 .33886 L
.63418 .33264 L
.63944 .33167 L
.6447 .33816 L
.64996 .34373 L
.65522 .3329 L
.66048 .31548 L
.66575 .29939 L
.67101 .30753 L
.67627 .31853 L
.68153 .32936 L
.68679 .34244 L
.69205 .33992 L
.69732 .3077 L
.70258 .29781 L
.70784 .31747 L
.7131 .31162 L
.71836 .31786 L
.72363 .33661 L
.72889 .33273 L
.73415 .34192 L
.73941 .34075 L
.74467 .33808 L
.74993 .33618 L
.7552 .33225 L
.76046 .32726 L
.76572 .30838 L
.77098 .30337 L
.77624 .31597 L
.7815 .3323 L
.78677 .33069 L
.79203 .31451 L
.79729 .31051 L
.80255 .31259 L
.80781 .31094 L
.81308 .31542 L
Mistroke
.81834 .32225 L
.8236 .31719 L
.82886 .33958 L
.83412 .33104 L
.83938 .31793 L
.84465 .32544 L
.84991 .33057 L
.85517 .30337 L
.86043 .28679 L
.86569 .30251 L
.87096 .28212 L
.87622 .27944 L
.88148 .28889 L
.88674 .30288 L
.892 .30854 L
.89726 .31068 L
.90253 .31172 L
.90779 .3051 L
.91305 .30345 L
.91831 .29127 L
.92357 .28877 L
.92883 .29903 L
.9341 .29966 L
.93936 .29659 L
.94462 .30127 L
.94988 .32473 L
.95514 .33319 L
.96041 .33819 L
.96567 .32674 L
.97093 .31096 L
.97619 .32261 L
Mfstroke
.49737 .54078 m
.62891 .54078 L
s
0 g
gsave
.81308 .54078 -140.156 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Monte) show
103.250 17.500 moveto
(Carlo) show
134.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
151.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
156.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
165.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
172.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
185.813 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
190.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
199.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
217.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
[ ] 0 setdash
.49737 .49443 m
.62891 .49443 L
s
0 g
gsave
.81308 .49443 -149.344 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gold06) show
108.688 17.500 moveto
(Data) show
138.813 17.500 moveto
(N) show
148.875 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
153.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
162.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(105) show
184.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
190.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
197.125 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
202.063 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
211.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.47) show
235.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{747, 461.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;[0001cB000`400?l00000o`00003oo`3ooooo
0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo
003o0?ooool0ooook@3oool00?l0ooooM03oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`040?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3ooolj0?ooo`00o`3ooome0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00H0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?oooc/0oooo003o0?ooogD0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H60?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolk0?ooo`00o`3ooome0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolk0?ooo`00o`3ooome0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo>`3oool00?l0ooooM@3oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`H0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo>`3oool0
0?l0ooooM@3oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H70?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?oooc/0oooo003o0?ooogD0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool05@3oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo>P3oool00?l0ooooM@3oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05P3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo>P3oool00?l0
ooooM03oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l@0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo>@3oool00?l0ooooo`3oooo]
0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3o
oooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0
oooo001S0?ooo`040?oof`2@>P000000001V]T/0oooo00<0fi0j0000000000000P000000100006H0
]_oo0?oKT00j00020000000306Jfo`3oool0oooo04D0oooo00D0om^@03X000000000000006Jfo`03
0?ooo`040?oof`2@>P000000001V]TT0oooo00<0]VH006Jfo`3oool00P3oool01@3ofi00>P000000
00000000I[Ko04D0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V
]P<0oooo00@0oooK090j0000000006Jf@@3oool01`3ofi00>P00000000000000I[Ko0?ooo`3KT3X0
10000000100006H0]_oo0?oKT00j00020000000306Jfo`3oool0oooo0400oooo00P0om^@03X00000
0000000006Jfo`3oool0om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V
]T40oooo00D0om^@03X000000000000006Jfo`030?ooo`030;IV001V]_l0oooo0080oooo00D0om^@
03X000000000000006Jfo`0f0?ooo`00H`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K04/0oooo00H0
okIV03Z@f`3oool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo04T0oooo00T0]VHj093Ko`3o
ool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0B03oool00`3o]VH006Jf0?ooo`060?ooo`030;IV>P2@
fol0oooo04@0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`110?ooo`030?oo]P1V03X0T=_o00<0oooo00H0okIV03Z@f`3o
ool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo0440oooo00<0oonf06H0>P2@fol01P3oool0
2@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`110?ooo`030?oo]P1V03X0T=_o00@0
oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0d0?ooo`00HP3oool01`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0B`3oool00`3KT3X0I[Ko0?ooo`060?ooo`030?oKT00jI[H0oooo
04T0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooA`3oool00`3ookH0
IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo04@0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo@03oool00`3o
okH0IP0j093Ko`040?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0@@3oool00`3o
okH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kood00
oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo03@0
oooo001R0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1<0?ooo`030;IVIP2fool0oooo
00D0oooo00<0om^@03XjT03Kool0B@3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_m80?ooo`030;IV001V]_l0oooo00D0oooo00<0om^@03XjT03Kool0A03oool00`3ookH0
IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_m00?ooo`030?oo]P1V03X0T=_o00D0oooo00<0]VIV0;Koo`3oool01@3oool00`3o
fi00>SZ@0=_oo`110?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03XjT03Kool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko@03oool00`3ookH0IP0j093Ko`050?ooo`030;IV001V]_l0oooo00D0
oooo00<0om^@03XjT03Kool0=03oool00680oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
04`0oooo00<0oonf06HjT03Kool01@3oool00`3KT3X006Jf0?ooo`190?ooo`050=^@>P00I[H0oooo
0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`180?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j
001V]P3oool0A03oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X0
06Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0@03oool00`3ookH0IP0j093Ko`050?ooo`03
0?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool0@@3oool00`3ookH0IP0j093Ko`060?ooo`05
0=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`100?ooo`030?oo]P1V03X0T=_o
00D0oooo00<0okIV001V]P3oool01@3oool00`3KT3X006Jf0?ooo`0d0?ooo`00HP3oool01`3KT3X0
06Jf0?ooo`3oool0oooK090j001V]_l0C@3oool00`3KT3X0>Y3K0?ooo`030?ooo`030;IV000003X0
T=_o04T0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko04P0oooo
00<0oonf06H0IP2fool0103oool00`2fIP00000j093Ko`150?ooo`030?oo]P1V03X0T=_o0080oooo
00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`10
0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`12
0?ooo`030?oo]P1V03X0T=_o00D0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko0400oooo00<0oonf06H0>P2@fol01@3oool00`3ookH0IP1V0;Koo`040?ooo`030;IV
000003X0T=_o03D0oooo001R0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1=0?ooo`08
0?nfIP00>Y00fooo0?oof`2@>P000000000jT03Koom70?ooo`050?oof`2@>P000000000jT03Kool0
0P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0B@3oool0202fIP00I[Ko0?ooo`3oom/0
T3X000000000>Y00foooAP3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m00?ooo`030?oo]P1V03X0T=_o00H0
oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ood<0oooo00<0oonf06H0>P2@fol00P3o
ool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0400oooo00<0oonf06H0>P2@fol01P3oool0202fIP00I[Ko0?ooo`3oom/0T3X000000000>Y00fooo
=P3oool00680oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo04T0oooo00X0fkJf0=_oo`3o
ool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oBP3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`190?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00T=_oB03o
ool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2foom00?ooo`030?oo]P1V03X0T=_o0080oooo00X0fkJf0=_oo`3oool0
oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oA@3oool00`3ookH0IP0j093Ko`030?ooo`030?nfT02@
fol0oooo00<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0400oooo00<0oonf06H0>P2@
fol01P3oool01P3o]VH006Jf0?ooo`3oool0okJ@093KocP0oooo001S0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H0BP3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV]P3oool0
B@3oool00`3ookH0IVJf0?ooo`040?ooo`050;IV000jT=/0oooo0=^@>P00I[H0AP3oool02P3o]Y00
T=_o0?ooo`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[I70?ooo`040?nfIP000000000j093Ko`<0
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0@03oool0
103o]VH000000000>P2@fol20?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0
IVJf0?ooo`130?ooo`040?nfIP000000000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf0400oooo00@0okIV0000000003X0T=_o0P3oool02P3o]Y00T=_o0?oo
o`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[Hh0?ooo`00H`3oool01@3oom/0T3X000000000>Y00
fooo04/0oooo00@0okIV00000000000006Jf103oool01@3KT3X0000000000000>Y00fooo04L0oooo
00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`160?ooo`030?oof`2@
>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`130?ooo`030?oK
T00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000j
T03Kool0@@3oool00`3ofi00>P0j093Ko`030?ooo`040?nfIP0000000000001V]P@0oooo00D0fi0j
00000000000003Z@0=_oo`110?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@
0=_oo`3oool0oooK090j0000000003Z@0=_oo`110?ooo`030?oKT00j03X0T=_o0080oooo00<0oooK
090j000000000`000000101V]_l0oooo0?ooo`3KT3X200000003000jT03Kool0oooo03<0oooo003o
0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0oooo
k@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0
ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool005H0ooooo`00003o
000007d000006P3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0000001X0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0000000J0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`0000006P3oool005H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o
0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0
o`3ooooo0?oooe`0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
oe`0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`3o0?ooool0ooooG03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooe`0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`070?ooo`80o`00o`3ooooo0?oooed0oooo00<000000?ooo`3oool0603oool005H0oooo1000000?
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooeX0oooo1000000J
0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3o0000o`3ooooo0?oooed0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`000?l0ooooo`3ooomM0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?l0003o0?ooool0ooooG@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000o`3o
oooo0?oooed0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`000?l0ooooo`3ooomM0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?l0003o0?ooool0ooooG@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooed0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0o`000?l0ooooo`3ooomM0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?oo
o`3o003o0?ooool0ooooG03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000100oooo00<0
o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003o0?ooool0ooooF@3oool4000001X0oooo
001F0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?oo
o`3o003o0?ooool0ooooG03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooe`0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`050?ooo`040?l0003oool0oooo0?l00?l0ooooo`3ooomL0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?oo
o`3oool0o`000?l0ooooo`3ooomL0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`000?l0oooo
o`3ooomL0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3ooomL0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0103o
ool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3ooomL0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?oo
o`3oool0o`000?l0ooooo`3ooomL0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000403o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3o
oooo0?oooeH0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0H
0?ooo`00?03oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X0
0080000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`00
0000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo00T0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool0603oool003d0oooo
00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo
o`3ooomI0?ooo`030000003oool0oooo01P0oooo000a0?ooo`030?oo]P1V0000000000@0000000<0
000j093Ko`3oool00P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo1@00
000@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`3o0?ooool0ooooE@3oool5000001X0oooo000m0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j
001V]P3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0H
0?ooo`00?@3oool00`3ookH0IP0j093Ko`090?ooo`030;IV000003X0T=_o00X0oooo00<000000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0o`3ooooo0?oooeT0oooo00<000000?ooo`3oool0603oool003d0oooo00<0oonf06H0>P2@
fol01P3oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
oeT0oooo00<000000?ooo`3oool0603oool003d0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00
T=_o0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo01P0
oooo000l0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`3o0?ooool0ooooF@3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ofi00>P0j
093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0
ooooF@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooool0oooo
F03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooool0ooooF03o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooool0ooooF03oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool400000140oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0ooooo`3ooomE0?ooo`@000006P3oool005H0
oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04P3o
ool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeP0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04P3oool01@3o0000oooo0?oo
o`3oool0o`0000L0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool0o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool04P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3o
ool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo0?l0ooooo`3ooomH0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00@0o`000?ooo`3oool0o`00
1`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooF03oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool400000180oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`190?ooo`030?l0
003oool0oooo0?l0ooooo`3oool90?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool04`3o
ool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0
o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3o
ool00`3o0000oooo0?l000080?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0o`3o
oooo0?ooo``0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?l000080?ooo`030?l0003oool0oooo04T0oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooo``0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool20?l0
00T0oooo00<0o`000?ooo`3oool0B03oool20?l00?l0ooooo`3oool>0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo01<0oooo0P3o00090?ooo`030?l0003oool0oooo04P0
oooo00<0o`000?ooo`3o0000o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo04P0oooo
00<0o`000?ooo`3o0000o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo04P0oooo00<0
o`000?ooo`3o0000o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0o`0001P0oooo00<0o`00
0?ooo`3oool0o`3ooooa0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
01l0oooo00<0o`000?ooo`3oool0A`3oool00`3o0000oooo0?l0000H0?ooo`80o`00A03oool00`3o
0000oooo0?ooo`3o0?oooj/0oooo00<000000?ooo`3oool0603oool005H0oooo1000000N0?ooo`03
0?l0003oool0oooo04H0oooo00@0o`000?ooo`3oool0o`00603oool20?l004<0oooo0P3o003o0?oo
ojX0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04H0
oooo00@0o`000?ooo`3oool0o`005`3oool0103o0000oooo0?ooo`3o00110?ooo`030?l0003oool0
o`000?l0oooo[@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo04H0oooo00@0o`000?ooo`3oool0o`005`3oool0103o0000oooo0?ooo`3o
00110?ooo`040?l0003oool0oooo0?l00?l0oooo[03oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04H0oooo00@0o`000?ooo`3oool0o`00
5`3oool01@3o0000oooo0?ooo`3oool0o`0003l0oooo00D0o`000?ooo`3oool0oooo0?l0003o0?oo
oj`0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`160?ooo`050?l0003oool0oooo0?ooo`3o00005P3oool01@3o0000oooo0?ooo`3oool0
o`0003D0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`000?l0oooo[03o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo04H0oooo00D0o`000?ooo`3oool0oooo0?l0000E0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0<P3oool30?l000H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`3o0?ooojX0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0380oooo00@0o`000?ooo`3oool0o`001@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04D0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0<@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`80o`00:@3oool00`3o0000oooo0?ooo`03
0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0o`3ooonY0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`@000007P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3oool30?l000030?ooo`3o
0000oooo02P0oooo00<0o`000?ooo`3oool0103oool20?l000L0oooo00<0o`000?ooo`3oool0o`3o
oonV0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00<0oooo0P3o000h0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000@0oooo00<0
o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo01l0oooo00<0o`000?ooo`3oool01@3oool20?l000@0oooo0P3o000h0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`070?ooo`80o`001@3oool0
0`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0o`3ooonY
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01l0oooo00<0o`000?oo
o`3oool01@3oool20?l000@0oooo00<0o`000?ooo`3o0000=P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`3o0?oo
ojT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`050?ooo`80o`00103oool00`3o0000oooo0?l0000f0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02H0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`80o`00
0`3oool0103o0000oooo0?ooo`3o000f0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`80o`000`3oool0103o0000oooo
0?ooo`3o000f0?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`00403oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0603oool004H0oooo00D0om^@03X00000
0000000006Jfo`0;0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?l000020?ooo`040?l0003oool0oooo0?l003D0oooo00<0o`000?ooo`3oool01@3oool4
0?l000l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01P0oooo00170?oo
o`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`040?oo
o`060?l0003oool0oooo0?l0003oool0o`000`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0003o
ool0oooo00D0oooo00@0o`000?ooo`3oool0o`003`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00@0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00040?ooo`03
0?l0003oool0oooo0340oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0H0?ooo`00?03oool00`3ookH0IP00
00000004000000070000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`0<0?ooo`D000007@3oool00`3o
0000oooo0?ooo`040?ooo`060?l0003oool0oooo0?l0003oool0o`00103oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo05<0oooo1@3o003o0?oood/0oooo1@00000J0?ooo`00A`3oool0
0`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0103oool0
103o0000oooo0?ooo`3oool20?l000@0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0
003oool0oooo02D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0@0?ooo`040?l0
003oool0o`000?l00580oooo00D0o`000?ooo`3oool0oooo0?l0003o0?ooodl0oooo00<000000?oo
o`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo
0080o`001P3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?oo
o`3oool0403oool20?l000030?ooo`3o0000oooo0540oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@
fol0303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3o
ool0oooo0?l000050?ooo`030?l0003oool0oooo0080o`001P3oool00`3o0000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1>0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo
01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0803oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3o0000oooo0?l000060?oo
o`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?oo
od/0oooo00<000000?ooo`3oool0603oool004H0oooo00@0okIV0000000003X0T=_o303oool00`00
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool20?l0
0080oooo00<0o`000?ooo`3oool00P3oool20?l002H0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo04d0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool0603oool004L0oooo00<0om^@03X0>P2@
fol0303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0203oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo0P3o000U0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`05
0?l0003oool0oooo0?ooo`3o0000103oool20?l002D0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool00P3oool20?l002D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo04`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooodT0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0803oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool20?l002@0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01<0oooo
0P3o000R0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool4000001l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0080oooo0P3o000T0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0E0?ooo`80o`005`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`140?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0o`3ooom60?ooo`@000006P3oool005H0oooo00<00000
0?ooo`3oool0803oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?l0000S0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`040?l0003oool0oooo0?ooo`80o`00AP3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0ooooB03oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool03@3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00008`3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0E0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0M0?ooo`050?l0003oool0o`000?ooo`3o
0000AP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0ooooB03oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool03@3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00008`3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0D0?ooo`80o`00103oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0o`00
0080oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool01`3o0000oooo0?ooo`3oool0o`00
0?ooo`3o00008P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0D0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0P
0?ooo`050?l0003oool0oooo0?ooo`3o0000A@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool0103o0000oooo0?ooo`3o
00020?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`3o0000403oool0103o0000oooo
0?ooo`3o00020?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool04`3oool01P3o0000
oooo0?ooo`3o0000oooo0?l002L0oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`3o0000403oool0103o0000oooo0?ooo`3o
00020?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04`3oool0103o0000oooo0?oo
o`3oool20?l002L0oooo00<0o`000?ooo`3oool0@@3oool20?l000d0oooo00<0o`000?ooo`3oool0
o`3ooom60?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0240oooo00D0
o`000?ooo`3oool0oooo0?l0000@0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`3o0000:03oool00`3o
0000oooo0?ooo`0o0?ooo`80o`00403oool00`3o0000oooo0?ooo`3o0?ooodD0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool08@3oool01@3o0000oooo0?ooo`3oool0o`00
0100oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0l0?ooo`80o`004P3oool0
0`3o0000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0603oool005H0oooo1000000P0?oo
o`050?l0003oool0oooo0?ooo`3o00004@3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0
oooo01l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool06`3oool20?l001D0oooo00D0o`000?ooo`3oool0oooo0?l0
003o0?ooocl0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0Q0?ooo`050?l0003oool0
oooo0?ooo`3o00004@3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo01l0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01`0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3o00000P3o003o0?oood80oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool08@3oool01@3o0000oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3o00000P3o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`0G0?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooom10?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0280oooo00@0o`000?ooo`3oool0o`00
4@3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o0000
1@3oool20?l001<0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`3o0?ooocl0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08P3oool0103o0000oooo0?oo
o`3o000A0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo
0?l000040?ooo`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0R0?ooo`040?l0003oool0oooo0?l00140oooo0P3o00030?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo01T0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?l000080?ooo`<0
o`001P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0?l0oooo?`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0R0?ooo`040?l0003oool0oooo0?l00140
oooo0P3o00030?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool01@3o0000
oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3o00001`3oool0103o0000oooo0?ooo`3oool2
0?l000<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`3o0?oooch0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08P3oool0103o0000oooo0?ooo`3o000B
0?ooo`050?l0003oool0oooo0?ooo`3o0000803oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0B0?ooo`050?l0003o
ool0oooo0?ooo`3o00000`3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo00<0
oooo0`3o000R0?ooo`030?l0003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0R0?ooo`040?l0003oool0oooo0?l00180oooo00D0o`000?ooo`3o
ool0oooo0?l0000P0?ooo`030?l0003oool0oooo01P0oooo00@0o`000?ooo`3oool0o`00803oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool00P3oool2
0?l001<0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`3o0?oooch0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08P3oool0103o0000oooo0?ooo`3o
000B0?ooo`050?l0003oool0oooo0?ooo`3o0000803oool00`3o0000oooo0?ooo`0H0?ooo`040?l0
003oool0oooo0?l00200oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3o00004P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000240oooo
00@0o`000?ooo`3oool0o`004P3oool01@3o0000oooo0?ooo`3oool0o`000200oooo00<0o`000?oo
o`3oool06@3oool00`3o0000oooo0?l0000P0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0;`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`3o0?ooocX0oooo1000000J0?ooo`00EP3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0o`0001H0oooo00<0o`000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0I0?ooo`80o`008@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
02l0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo02X0oooo00<0o`000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3o00005`3oool00`3o0000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo0300oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0?0?oo
o`030?l0003oool0oooo00@0oooo0P3o00050?ooo`80o`000P3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0S0?ooo`80o`00603oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03h0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0`0?ooo`80o`00103oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool30?l002h0
oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo02<0oooo0P3o000H0?ooo`030?l0003oool0oooo0080oooo0P3o000H0?ooo`030?l0
003oool0oooo03h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo03H0oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo02<0oooo0P3o000H0?ooo`030?l0003oool0oooo0080oooo00@0
o`000?ooo`3o0000o`005P3oool00`3o0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool08`3oool20?l001P0oooo00<0o`000?ooo`3oool00P3o
ool0103o0000oooo0?ooo`3o000F0?ooo`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0o0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
o`3ooolf0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02<0oooo0P3o
000H0?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0o`005P3oool00`3o0000oooo
0?ooo`0o0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>03oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo01H0oooo00D0o`000?ooo`3oool0oooo
0?l000030?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo03P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?l000060?ooo`030?l0003oool0oooo0400oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`00
0?l0oooo=`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool4000002<0oooo00<0o`000?ooo`3o
ool05P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`100?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0@03oool0
1`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000o`3ooold0?ooo`@000006P3oool005H0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000
0`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0440oooo00@0o`000?ooo`3o0000
o`001P3oool01@3o0000oooo0?ooo`3oool0o`0003/0oooo00D0o`000?ooo`3oool0oooo0?l00002
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0@@3oool01P3o0000oooo0?ooo`3o
0000oooo0?l00?l0oooo=`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo01H0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool0@@3oool20?l000030?ooo`3o0000oooo00D0oooo
00D0o`000?ooo`3oool0oooo0?l0000l0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0o`0000<0oooo00<0o`000?oo
o`3oool0o`3ooold0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo03d0
oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0AP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`000080oooo00<0o`000?oo
o`3oool0>`3oool20?l000@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`110?oo
o`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo03d0oooo00D0o`000?ooo`3oool0oooo0?l000040?oo
o`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?l000040?oo
o`030?l0003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0m0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo04L0oooo00T0o`000?ooo`3oool0oooo0?l0003oool0o`000?ooo`3o0000
A03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0?@3oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0I0?ooo`040?l0003oool0oooo0?l000<0
oooo0P3o00150?ooo`050?l0003oool0oooo0?ooo`3o0000A@3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0H0?ooo`00?03oool0103oom/0
T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?oo
o`090?ooo`030000003oool0oooo03d0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool06P3oool00`3o0000oooo
0?l000030?ooo`80o`00A@3oool50?l004`0oooo00<0o`000?ooo`3oool0o`3ooolb0?ooo`030000
003oool0oooo01P0oooo000l0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o
0?ooo`090?ooo`030000003oool0oooo03d0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo02/0oooo0P00I_lL0?ooo`030?l0003oool0o`0000@0
oooo00<0o`000?ooo`3oool0U03oool00`3o0000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3o
ool0603oool003/0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00P0oooo00<0om^@03YV
]P3oool02@3oool00`000000oooo0?ooo`0m0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01`0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`2D0?ooo`030?l0003oool0oooo0?l0oooo<P3oool0
0`000000oooo0?ooo`0H0?ooo`00<@3oool00`3ookH0IP00000000040000000:0000>P2@fol0oooo
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<0om^@03XjT03Kool02@3oool5000003/0
oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
02`0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo0?ooo`2K0?ooo`030?l0003oool0oooo
0?l0oooo;@3oool5000001X0oooo000k0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`08
0?ooo`030=^@>P00I[H0oooo00T0oooo00<000000?ooo`3oool0?@3oool0103o0000oooo0?ooo`3o
00050?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0j@3oool00`3o0000oooo0?oo
o`3o0?oooc40oooo00<000000?ooo`3oool0603oool003/0oooo00L0fi0j001V]P3oool0oooo0?oo
f`2@>P00I[Ko00L0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo0?ooo`0m0?ooo`040?l0
003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3Y0?ooo`03
0?l0003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3o]VH003Z@
0=_oo`3oool0oooK090j001V]_l0103oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<00000
0?ooo`3oool0?P3oool20?l000L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`3Z
0?ooo`030?l0003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3o
fi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003o
ool0oooo03h0oooo0P3o00070?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0;`3o
ool00`00I_l0oooo0?ooo`2i0?ooo`030?l0003oool0oooo0?l0oooo<03oool00`000000oooo0?oo
o`0H0?ooo`00?03oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool0303o
ool00`000000oooo0?ooo`0n0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo02l0oooo00<006Ko0?ooo`3oool0^@3oool00`3o0000oooo0?ooo`080?ooo`L0o`00o`3o
oolQ0?ooo`030000003oool0oooo01P0oooo000l0?ooo`050?oof`2@>P000000000jT03Kool01`3o
ool01@3KT3X0000000000000>Y00fooo00T0oooo00<000000?ooo`3oool0?P3oool20?l000L0oooo
00<0o`000?ooo`3oool0203oool20?l00080oooo00<0o`000?ooo`3oool0;@3oool01@00I_l0oooo
0?ooo`3oool006Ko0;X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`0n0?ooo`80o`001`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`000080o`00
;`3oool01@00I_l0oooo0?ooo`3oool006Ko0;/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0n0?ooo`80o`001`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0340oooo00D006Ko0?ooo`3oool0oooo001Vo`2k0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0
oooo5@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0n0?ooo`80o`00
1`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`2i0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`030?ooo`80o`00o`3ooolG0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`@00000>P3oool01000I_l0oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0;P0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo
0P3o003o0?oooa@0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0k0?ooo`04001Vo`3o
ool0oooo0?l000P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0^@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0?l0
oooo503oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0k0?ooo`04001V
o`3oool0oooo0?l000T0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0a0?ooo`03
001Vo`3oool0oooo0;l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`80
o`0000D0oooo0?l0003oool0oooo0?l0003o0?oooaH0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0?03oool00`00I_l0oooo0?l000090?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0l`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0
oooo00D0o`000?ooo`3oool0oooo0?l0003o0?oooaH0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0?03oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0l`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo03`0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo0?@0oooo00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`030?l0003oool0oooo0?l0
oooo503oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`180?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0m03oool0103o0000oooo0?ooo`3o000E0?ooo`03
0?l0003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`0j0?ooo`03001Vo`3oool0oooo00/0oooo0P3o00070?ooo`030?l0003oool0oooo03P0oooo
00<006Ko0?ooo`3oool0^@3oool0103o0000oooo0?ooo`3o000F0?ooo`030?l0003oool0oooo0?l0
oooo4`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0j0?ooo`03001V
o`3oool0oooo00d0oooo0`3o00030?ooo`030?l0003oool0oooo03T0oooo00<006Ko0?ooo`3oool0
^@3oool00`3o0000oooo0?l0000G0?ooo`030?l0003oool0oooo0?l0oooo4`3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo00l0oooo00D0
o`000?ooo`3oool0oooo0?l0000B0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`2i0?ooo`80o`005`3oool00`3o0000oooo0?ooo`3o0?oooa<0oooo
00<000000?ooo`3oool0603oool005H0oooo1000000i0?ooo`03001Vo`3oool0oooo00l0oooo00D0
o`000?ooo`3oool0oooo0?l0000A0?ooo`8006Ko7`3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo0;T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`3o0?oooa00oooo
1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo0100oooo00@0
o`000?ooo`3oool0o`004P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`2/0?ooo`030?l0003oool0oooo0?l0oooo
4`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0j0?ooo`04001Vo`3o
ool0oooo001Vo`l0oooo00@0o`000?ooo`3oool0o`004P3oool00`00I_l0oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`2]0?ooo`03
0?l0003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`0j0?ooo`04001Vo`3oool0oooo001Vo`l0oooo00@0o`000?ooo`3oool0o`004P3oool00`00
I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`2]0?ooo`030?l0003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`0j0?ooo`04001Vo`3oool0oooo001Vo`l0oooo00@0o`000?oo
o`3oool0o`004P3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko
0?ooo`3oool0[@3oool00`3o0000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
00h0oooo00<0o`000?ooo`3o0000<@3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
0:`0oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo02h0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`80
o`003`3oool00`00I_l0oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo0:`0oooo00<0o`000?ooo`3o
ool0o`3ooolB0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02h0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`80o`003`3oool00`00I_l0oooo
0?ooo`1B0?ooo`03001Vo`3oool0oooo0:`0oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02d0oooo00<006Ko0?ooo`3oool03P3o
ool00`00I_l0oooo0?ooo`0=0?ooo`80o`003`3oool00`00I_l0oooo0?ooo`3o0?ooo`<0oooo00<0
o`000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000;03oool0
0`00I_l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0;P3oool0
0`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo0:l0oooo00<0o`000?ooo`3oool0e@3oool0
0`3o0000oooo0?ooo`0e0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0;@3oool00`00
I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0803oool00`00
I_l0oooo0?ooo`2_0?ooo`030?l0003oool0oooo0<40oooo00<006Ko0?ooo`3oool04@3oool20?l0
03T0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0>P3oool00`00I_l0
oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0
oooo0?ooo`2_0?ooo`030?l0003oool0oooo0;l0oooo0P00I_l00`3oool006Ko0?ooo`0A0?ooo`03
0?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0
/@3oool00`3o0000oooo0?ooo`2m0?ooo`03001Vo`3oool0oooo01@0oooo00D0o`000?ooo`3oool0
o`000?ooo`020?l000030?ooo`3o0000oooo0240oooo00<0o`000?ooo`3oool03@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0E0?ooo`04001Vo`3oool0oooo001Voa00
oooo00<006Ko0?ooo`3oool07P3oool01@00I_l0oooo0?ooo`3oool006Ko0:l0oooo00<0o`000?oo
o`3oool0]P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0`0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0S0?ooo`03
001Vo`3oool0oooo01@0oooo00@006Ko0?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`0N0?oo
o`05001Vo`3oool0oooo0?ooo`00I_l0/03oool00`3o0000oooo0?ooo`2e0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool09`3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0140oooo00@006Ko0?ooo`3oool006Ko0P3oool0
0`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01h0oooo00D006Ko0?ooo`3oool0oooo001V
o`040?ooo`03001Vo`3oool0oooo0:T0oooo00<0o`000?ooo`3oool0]@3oool00`00I_l0o`000?oo
o`0J0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`0>0?ooo`030000003oool0oooo01P0oooo000N0?ooo`030?oof`2@>P00000000<0000000<006Jf
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko
0?ooo`3oool04@3oool01000I_l0oooo0?ooo`3oool2001VocH0oooo00@006Ko0?ooo`3oool0oooo
0P00I_n/0?ooo`030?l0003oool0oooo0;<0oooo00<0o`00001Vo`3o0000203oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0703oool00`3o0000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo000M0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0
okIV0000IP2fool0;`3oool00`000000oooo0?ooo`0W0?ooo`8006Ko0`3oool00`00I_l0oooo0?oo
o`020?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0=`3oool01000I_l0oooo0?oo
o`3oool2001Vobh0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`02001Voj`0oooo
00<0o`000?ooo`3oool0/`3oool00`00I_l0oooo001Vo`070?ooo`80o`000`3oool00`00I_l0oooo
0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo0`00I_l00`3o0000oooo0?ooo`0K0?ooo`030?l0
003oool0oooo00l0oooo00<000000?ooo`3oool0603oool001d0oooo00<0]VIV0;Koo`3oool01@3o
ool00`3ookH0ISZ@0=_oo`0^0?ooo`030000003oool0oooo02P0oooo00D006Ko0?ooo`3oool0oooo
001Vo`040?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool01@3oool01@00I_l0oooo
0?ooo`3oool006Ko0:`0oooo00<0o`000?ooo`3oool0/`3oool01000I_l0oooo001Vo`3o00050?oo
o`040?l0003oool0oooo0?l00080oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`05
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l07@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01P0oooo000L0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi0j03Z@f`3oool0;@3oool4
000002P0oooo00@006Ko0?ooo`3oool006Ko103oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo01/0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3o
ool0oooo00D0oooo00D006Ko0?ooo`3oool0oooo001Vo`2/0?ooo`030?l0003oool0oooo0;<0oooo
00@0o`000?ooo`3oool0o`00103oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01X0oooo00<0o`000?oo
o`3oool03@3oool4000001X0oooo000L0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi0j0000001V
]_l0;@3oool00`000000oooo0?ooo`0Y0?ooo`03001Vo`3oool006Ko01<0oooo00<006Ko0?ooo`3o
ool06`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`2^0?ooo`030?l0003oool0oooo0;<0oooo00P0o`000?ooo`3o
ool0oooo0?l0003oool006Ko0?l000@0oooo00D0o`000?ooo`3oool0oooo001Vo`0<0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool0603oool001d0oooo00<0]VIV0;Koo`3oool01@3o
ool01@3ookH0ISZ@0=^fIP0006H0]_oo02`0oooo00<000000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`0^0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool0<03oool01000I_l0oooo
0?ooo`3oool2001VokL0oooo00<0o`000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`020?ooo`04
0?l0003oool006Ko0?l000D0oooo00@0o`000?ooo`3oool006Ko303oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00@0oooo00<0o`00001Vo`3oool04P3oool00`3o0000oooo0?ooo`0@
0?ooo`030000003oool0oooo01P0oooo000M0?ooo`030?oo]P1V0000>Y3K00@0oooo00H0fi0j0000
IP2fool0oooo0?nfIP1V]_l/0?ooo`030000003oool0oooo02/0oooo00<006Ko0?ooo`3oool0;P3o
ool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0;D0oooo00<0o`000?ooo`3oool0C`3o
ool00`00I_l0oooo0?ooo`1O0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`00I_l01P3o
ool01@3o0000oooo0?ooo`3oool006Ko00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`030?ooo`8006Ko00<0oooo001Vo`3oool0403oool00`3o0000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo000O0?ooo`030=^@>P00000000000080000000H0>Y3K0?ooo`3oool0oooo
0?oo]P2@T=//0?ooo`030000003oool0oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool0^`3oool00`3o0000
oooo0?ooo`1>0?ooo`03001Vo`3oool0oooo0600oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
o`000?ooo`050?ooo`050?l0003oool0oooo0?ooo`00I_l02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00<006Ko00@0o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`0A
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02H0oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool09`3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0;`0oooo00<0o`000?oo
o`3oool0CP3oool00`00I_l0oooo0?ooo`1O0?ooo`03001Vo`3o0000oooo00<0oooo0P00I_l70?oo
o`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000A0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool0603oool004H0oooo00@0oooK090j0000000006Jf303o
ool00`000000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool03`3o
ool00`00I_l0oooo0?ooo`2O0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0=`3o
ool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo02/0oooo00<006Ko0?ooo`3oool0<P3o
ool00`00I_l0o`000?ooo`040?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool01`3o
ool01@3o0000oooo0?l0003oool0o`0000H0oooo00<006Ko0?ooo`3oool01P3oool01@3o0000oooo
0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01P0oooo000O0?ooo`030=^@>P000000000000H0000000<0I[Ko0?ooo`3oool0
6`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00/0oooo00<000000?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00h0oooo0P00I_l40?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0WP3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo03L0
oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0Z0?ooo`8006Ko=03oool00`00I_l0
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3o0000oooo0?l000050?oo
o`8006Ko203oool0103o0000oooo0?l0003o00050?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`007@3oool00`3ookH0IP0003Z@f`080?oo
o`030;IV0000I[H0oooo01X0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00X0oooo00<0
00000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo02P0oooo00<0
06Ko0?ooo`3oool03P3oool00`00I_l0oooo001Vo`0F0?ooo`03001Vo`3oool0oooo09h0oooo00<0
06Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0f0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
4@3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo0340oooo00<006Ko0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool3001Vo`X0
oooo0P3o00070?ooo`030?l0003oool006Ko00d0oooo00<0o`000?ooo`3oool04P3oool00`000000
oooo0?ooo`0H0?ooo`007@3oool00`3o][H0]_oo0?ooo`090?ooo`030?nfT02@fol0oooo01T0oooo
00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool0W@3oool00`00
I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`0`0?ooo`03001Vo`3o0000oooo00l0oooo00<0o`000?ooo`3oool00P3oool01000
I_l0oooo0?ooo`3o00040?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`00I_l03@3oool0
0`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo000L0?ooo`030?oo]P2@T=/0oooo
02H0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo:@0000000`00I_l000000000
000:00000003001Vo`00000000000080000000<006Ko0000000000001@0000000`00I_l000000000
000S00000003001Vo`000000000000h0000000<006Ko0000000000009`0000000`00I_l000000000
000H00000003001Vo`000000000009`0000000<006Ko0000000000002`0000000`3o000000000000
000e00000003001Vo`00000000000080000000<006Ko0000000000004`0000000`00I_l000000000
000X00000003001Vo`00000000000300000000<006Ko0?l0000000003`0000000`3o000000000000
00030000008006Ko7P0000000`3o00000000001Vo`0=000000030?l000000000000001<000006P3o
ool001`0oooo00<0oonf06HjT03Kool01`3oool00`3KT900]_oo0?ooo`0L0?ooo`070=^@>P00I[H0
oooo0?ooo`3oom/0T3X006Jfo`0:0?ooo`030000003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0
6P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0
V`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool0
2`3oool2001Vob80oooo00<006Ko0?l0003oool03`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
0000I_l006Ko008006Ko6`3oool00`3o000006Ko0?ooo`0;0?ooo`040?l0003oool0oooo001Voa80
oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf06H0000000001`0000000`0006H0]_oo
0?ooo`0L0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0:0?ooo`030000003oool0oooo
03<0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
01X0oooo00<006Ko0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`2K0?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo
01h0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`D006Ko7@3oool00`3o
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`3o
0000oooo001Vo`0:0?ooo`80o`000P3oool00`00I_l0oooo0?ooo`0@0?ooo`030000003oool0oooo
01P0oooo000M0?ooo`040?oKT00j0000001V0;Koo`D0oooo00<0fi2@0;Koo`3oool0703oool01`3o
fi00>P1V0;Koo`3oool0oonf06H0IP2fool02P3oool00`000000oooo0?ooo`110?ooo`03001Vo`3o
ool0oooo01D0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`3Q0?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0l0?ooo`03001Vo`3o
ool0oooo0180oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3o
ool0oooo03D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01l0oooo00<0o`00001Vo`3oool01P3oool30?l000<0oooo00<006Ko0?ooo`00I_l04@3o
ool00`000000oooo0?ooo`0H0?ooo`007P3oool0103ookH0IP000000>P2@folT0?ooo`050;IV000j
T=/0oooo0=^@>P00I[H02`3oool00`000000oooo0?ooo`110?ooo`03001Vo`3oool0oooo01D0oooo
00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`3R0?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo01L0oooo
00<0o`000?ooo`3oool04@3oool0103o0000oooo0?ooo`3o000S0?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo001Vo`0A0?ooo`030000003oool0oooo01P0
oooo000O0?ooo`040?oof`2@>P00000006Jfob<0oooo00D0oooK090j0000000003Z@0=_oo`0;0?oo
o`030000003oool0oooo05P0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0K0?oo
o`03001Vo`3oool0oooo0<<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`070?oo
o`030?l0003oool0oooo04T0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0F0?oo
o`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o00009@3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?oo
o`00803oool0103oom/0T3X00000000jT=/b0?ooo`030000003oool0oooo03P0oooo00<006Ko0?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?oo
o`3oool0F`3oool00`00I_l0oooo0?ooo`1T0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`190?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?oo
o`3oool0303oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool09@3oool01@3o0000oooo0?ooo`3oool0o`0001/0oooo00<000000?ooo`3oool0603oool0
0280oooo00<0]VH000000000I[H0<@3oool00`000000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
02/0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo
06@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo
04T0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
00l0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool006Ko
00H0oooo00<006Ko0?ooo`3oool0?03oool20?l000030?ooo`3o0000oooo01X0oooo00<000000?oo
o`3oool0603oool001`0oooo00<0oonf092@f`3oool0103oool0103KT3X00000000jT03Kool_0?oo
o`030000003oool0oooo02D0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0/0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo06@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`030?oo
o`04001Vo`3oool0oooo0?l003<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo0100oooo00@006Ko0?ooo`3oool006Ko2P3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?oo
o`0H0?ooo`00703oool00`3ookH0IP0000000007000000030000IP2fool0oooo02d0oooo00<00000
0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`0;0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0;`3o
ool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0LP3o
ool2001Vo`80oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo00L0oooo00<006Ko0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo01<0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo05/0oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf092@f`3oool0=`3oool4
000001T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo02d0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00l0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`0J0?ooo`03001Vo`3oool0oooo0780oooo0P00I_l20?ooo`030?l0
003oool0oooo0340oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo03<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0o`000?ooo`0l0?ooo`03001V
o`3oool0oooo01X0oooo1000000J0?ooo`007@3oool00`3KT3X0I[Ko0?ooo`090?ooo`030;IV>P2@
fol0oooo02X0oooo00<000000?ooo`3oool06@3oool2001Vo`X0oooo00<006Ko0?ooo`3oool02`3o
ool01000I_l0oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0
3P3oool01@00I_l0oooo0?ooo`3oool006Ko00h0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`1d0?ooo`04001Vo`3oool0oooo0?l00340oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o0000203oool00`00
I_l0o`000?ooo`0m0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool04`3oool00`00
0000oooo0?ooo`0H0?ooo`007P3oool00`2fIP0003Z@0=_oo`060?ooo`030?oo]P1V0000I[Ko02`0
oooo00<000000?ooo`3oool06@3oool2001Vo`X0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0
oooo001Vo`0<0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02@3oool01@00I_l0
oooo0?ooo`3oool006Ko0780oooo00@006Ko0?ooo`3oool0o`00<@3oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o0000203oool00`00I_l0oooo0?ooo`0m
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0503oool00`000000oooo0?ooo`0H
0?ooo`007`3oool00`3ofi00>P0000000005000000030000IP2fool0oooo02`0oooo00<000000?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?oo
o`3oool0303oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo04/0oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0700oooo00@006Ko0?oo
o`3oool0o`00<@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo02P0oooo0P3o0003
0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo001Vo`02
0?ooo`050?l0003oool006Ko0?ooo`3o00001`3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0C`3oool2
001Vo`P0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1H0?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo00X0oooo00<006Ko0?ooo`3oool02@3oool2001Vo`X0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00l0oooo00H0o`000?ooo`3o0000o`00001V
o`3o000>0?ooo`03001Vo`3oool0oooo01P0oooo0P3o00000`00I_l0oooo0?l000020?ooo`04001V
o`3oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo01D0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
=03oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0
6P3oool2001Voe00oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`8006Ko
1@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool006Ko00P0oooo0P00I_l00`3oool006Ko
0?ooo`0J0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo
0?ooo`020?ooo`04001Vo`3oool0o`000?l002H0oooo00P0o`000?ooo`3oool0o`000?ooo`3o0000
oooo001Vo`@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`150?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0603oool2
001Voe80oooo00<006Ko0?ooo`3oool05@3oool2001Vo`d0oooo0P00I_l90?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo00T0oooo0P00I_l70?ooo`040?l0003oool0oooo0?ooo`8006Ko1@3oool00`00I_l0oooo0?oo
o`040?ooo`<006Ko1@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo03H0oooo00<0
06Ko0?ooo`00I_l03@3oool00`3o0000oooo0?ooo`02001Vo`@0oooo0P3o000H0?ooo`@0o`00203o
ool01@3o0000oooo0?ooo`3oool0o`000080oooo00<006Ko0?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0004<0oooo00D006Ko0?ooo`3oool0oooo001Vo`0H0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo05<0oooo1000I_m]0?ooo`03001Vo`3oool0oooo01L0
oooo00<006Ko0?ooo`3oool02`3oool01000I_l0oooo001Vo`00I_l70?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool0@P3oool2001Voa<0oooo00<006Ko0?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`040?ooo`D006Ko1P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
00L0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0g0?ooo`8006Ko3@3oool0103o
0000oooo001Vo`00I_l80?ooo`030?l0003oool0oooo01@0oooo00D0o`000?ooo`3oool0oooo0?l0
00070?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool0103o0000oooo0?oo
o`3o00170?ooo`03001Vo`3oool0oooo01H0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0g`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`120?ooo`03001Vo`3oool0oooo0140oooo00<0
06Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo02T0oooo00<0
06Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<0
o`000?ooo`3o0000H@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0H
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`1d
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0C
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool20?l000050?ooo`3o0000
o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0600oooo00<0
00000?ooo`3oool0603oool005H0oooo1000000G0?ooo`04001Vo`3oool0oooo001Vo`P0oooo00<0
06Ko0?ooo`3oool0@@3oool00`00I_l0oooo0?ooo`1O0?ooo`03001Vo`3oool0oooo01L0oooo00<0
06Ko0?ooo`3oool0K`3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`04001Vo`3oool0oooo001Vo`P0oooo
0P3o000>0?ooo`8006Ko603oool01000I_l0o`000?ooo`3oool2001Vo`80oooo00<0o`000?ooo`3o
ool03P3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo06d0oooo1000000J0?ooo`00EP3oool00`000000
oooo0?ooo`0H0?ooo`04001Vo`3oool0oooo001Vo`P0oooo00<006Ko0?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`1O0?ooo`03001Vo`3oool0oooo008006Ko5@3oool00`00I_l0oooo0?ooo`1A0?oo
o`8006Ko703oool00`00I_l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00<0oooo0P00I_l80?oo
o`030?l0003oool0o`0000/0oooo0`00I_lK0?ooo`<006Ko0`3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0
o`0007<0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0603oool01000
I_l0oooo0?ooo`00I_l80?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool07`3oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo05P0oooo0`00I_lF0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l0D03oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo02<0oooo00<0
o`000?ooo`3oool02@3oool01000I_l0oooo0?ooo`3oool20?l00180oooo0P3o00060?ooo`03001V
o`3oool0oooo00H0oooo00@0o`000?ooo`3oool0o`000`3oool20?l002<0oooo00<0o`000?ooo`3o
00000`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0203oool0103o0000oooo0?ooo`3o001d0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo01P0oooo00@006Ko0?ooo`3oool006Ko203oool00`00I_l0oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo0740oooo00D006Ko0?ooo`3oool0oooo001Vo`1?0?ooo`03001Vo`3oool0
oooo00h0oooo00<006Ko0?ooo`00I_l00P3oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0
oooo00X0oooo00H006Ko0?ooo`3oool0o`000?ooo`3o000@0?ooo`040?l0003oool0oooo0?l000d0
oooo00<0o`000?ooo`3oool00P3oool30?l000030?ooo`3o0000oooo0240oooo00@0o`000?ooo`3o
ool0o`000P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool02P3oool20?l007D0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0603oool01@00I_l0oooo0?ooo`3oool006Ko00L0oooo00<006Ko0?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1b0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0C`3oool00`00I_l0oooo0?ooo`0>
0?ooo`8006Ko0`3oool00`00I_l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo00T0oooo00H006Ko
0?ooo`3oool0o`000?ooo`3o000@0?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0O0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000I
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1d
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01P0oooo00D006Ko0?oo
o`3oool0oooo001Vo`070?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0K`3oool0
1000I_l0oooo0?ooo`00I_l40?ooo`8006Ko5@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3o
ool0oooo0180oooo00<006Ko0?ooo`3oool00`3oool01@00I_l0oooo0?ooo`3oool006Ko00P0oooo
00D006Ko0?ooo`3oool0oooo001Vo`0P0?ooo`030?l0003oool0oooo00X0oooo00D006Ko0?l0003o
ool0oooo0?l0000?0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo01X0
oooo00<006Ko0?ooo`3oool0K`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01@0
oooo00<006Ko0?ooo`3oool00P00I_lM0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o
ool00`3oool01@00I_l0oooo0?ooo`3oool006Ko00`0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo00X0oooo00D006Ko0?l0003oool0oooo0?l0000?
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool07P3oool0103o0000oooo0?ooo`3o
00250?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01`0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko
0?ooo`3oool0L@3oool00`00I_l0oooo0?ooo`0L0?ooo`8006Ko7P3oool00`00I_l0oooo0?ooo`0;
0?ooo`8006Ko3@3oool01000I_l0oooo0?ooo`00I_l=0?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool0603oool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o0000
3@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o0000
Q@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`170?ooo`03001Vo`3o
ool0oooo00L0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`1a0?ooo`03001Vo`3o
ool0oooo03`0oooo00<006Ko0?ooo`3oool02`3oool01000I_l0oooo001Vo`00I_l;0?ooo`03001V
o`3oool006Ko00h0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0
003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool0803oool20?l008H0oooo00<000000?ooo`3oool0603oool005H0oooo
1000001@0?ooo`03001Vo`3oool0oooo08d0oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`00I_l03P3oool01@00I_l0oooo
0?ooo`3oool006Ko01`0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo0840oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3Q0?ooo`03001V
o`3oool0oooo03/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0>0?ooo`8006Ko
4P3oool00`00I_l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo00L0oooo0P3o00040?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`2X0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01L0oooo00<006Ko0?ooo`3oool0C`3o
ool00`00I_l0oooo0?ooo`1f0?ooo`03001Vo`3oool0oooo03X0oooo00@006Ko0?ooo`3oool006Ko
2P3oool00`00I_l0oooo0?ooo`0>0?ooo`8006Ko4@3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0
003oool0oooo00D0oooo0P3o00070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`2X0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo01H0oooo00<006Ko0?ooo`3oool01P3oool01@00I_l0oooo0?ooo`3oool006Ko04D0oooo
00<006Ko0?ooo`3oool0MP3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01T0oooo
00<006Ko0?ooo`3oool0;03oool00`00I_l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo
0P3o00090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo
0?ooo`2Y0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01H0oooo00<0
06Ko0?ooo`3oool01P3oool01000I_l0oooo0?ooo`00I_m60?ooo`03001Vo`3oool0oooo09X0oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1;0?ooo`D0o`002`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00L0oooo0P00
I_m80?ooo`03001Vo`3oool0oooo09T0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`1K0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?oo
o`3oool0o`000180oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`2Y0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01H0oooo00<006Ko0?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`2I0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0G03o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0o`00
4`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0:T0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`2I0?ooo`03001Vo`3o
ool0oooo01/0oooo00<006Ko0?ooo`3oool0F`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3o0000503oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo0:T0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0]03oool0
0`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1D0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool2
0?l001@0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`2Z0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo04P0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`2e0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`1E0?ooo`80o`0000<0oooo0?l0003oool04@3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool4000004L0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`3<0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0F03oool00`3o0000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0Y`3oool4000001X0oooo001F0?ooo`030000
003oool0oooo04P0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`3;0?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0Q03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo0:X0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0B@3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0<`0oooo00<006Ko0?ooo`3oool01`3o
ool2001VohL0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`2Z0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo7@3oool00`00I_l0oooo0?ooo`2B
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooad0oooo00<006Ko0?ooo`3oool0TP3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0:/0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0503oool00`00I_l0oooo0?ooo`3o0?oooi`0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`2[0?ooo`030000003oool0oooo01P0oooo000l0?ooo`040?oo
f`2@>P000000001V]P80oooo00H0oooK090j0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0
oooo00T0oooo00<000000?ooo`3oool0503oool00`00I_l0oooo0?ooo`3b0?ooo`03001Vo`3oool0
oooo0:H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`2[0?ooo`030000003oool0
oooo01P0oooo000l0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?ooo`09
0?ooo`030000003oool0oooo01@0oooo00<006Ko0?ooo`3oool0lP3oool00`00I_l0oooo0?ooo`2V
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2[
0?ooo`030000003oool0oooo01P0oooo000k0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`080?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`3d0?ooo`03001Vo`3oool0oooo0:H0oooo00<0o`000?ooo`3oool00P3oool20?l000030?ooo`3o
0000o`0000/0oooo00<0o`000?ooo`3oool0[03oool00`000000oooo0?ooo`0H0?ooo`00>`3oool0
1`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`3ofi00>SZ@0=_oo`090?ooo`030000
003oool0oooo01<0oooo00<006Ko0?ooo`3oool0m03oool00`00I_l0oooo0?ooo`2V0?ooo`050?l0
003oool0oooo0?ooo`3o00001@3oool30?l000P0oooo00<0o`000?ooo`3oool0[03oool00`000000
oooo0?ooo`0H0?ooo`00>`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0203oool00`3K
T3X006Jf0?ooo`090?ooo`D000004@3oool00`00I_l0oooo0?ooo`3d0?ooo`03001Vo`3oool0oooo
00d0oooo00<006Ko0?ooo`3oool0U`3oool30?l000T0oooo0`3o00040?ooo`80o`00ZP3oool50000
01X0oooo000k0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0
T=_o00X0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`3d0?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0V03oool00`3o0000oooo0?ooo`0<0?ooo`@0o`00/03oool0
0`000000oooo0?ooo`0H0?ooo`00>`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103o
ool01@3oom/0T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool0o`3oool;0?ooo`03001V
o`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo01P0oooo
000k0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`030?nfT02@fol0oooo00`0
oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03001Vo`3oool0oooo0?l0ooooGP3oool00`000000
oooo0?ooo`0H0?ooo`00?03oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3o
ool0303oool00`000000oooo0?ooo`3o0?oooaL0oooo00<006Ko0?ooo`3oool0o`3ooomO0?ooo`03
0000003oool0oooo01P0oooo000l0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0
000000000000>Y00fooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`3o0?ooool0oooo
I03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo0?L0oooo00<006Ko0?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0180oooo00<006Ko0?ooo`3oool0n03oool2001Vo`80oooo00<006Ko
0?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@000004@3oool00`00
I_l0oooo0?ooo`3j0?ooo`8006Koo`3ooomT0?ooo`@000006P3oool005H0oooo00<000000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`3o0?ooool0ooooI03oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0?l0ooooo`3ooomT0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0180oooo00<006Ko0?ooo`3oool0o`3o
oooo0?ooof@0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<00000
0?ooo`3oool0603oool005H0oooo1000000@0?ooo`03001Vo`3oool0oooo0?l0ooooo`3ooomR0?oo
o`@000006P3oool005H0oooo00<000000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`3o0?ooool0
ooooI@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0100oooo00<006Ko0?ooo`3oool0o`3ooooo0?ooofH0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0403oool00`00I_l0oooo0?ooo`3o0?ooool0ooooIP3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
0?l0ooooo`3ooomV0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100
oooo00<006Ko0?ooo`3oool0o`3ooooo0?ooofH0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o
0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`@00000o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0
ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo
N@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool0
0`000000oooo0?ooo`0H0?ooo`00AP3oool01@3ofi00>P00000000000000I[Ko00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?oo
o`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303o
ool500000?l0ooooo`3ooomc0?ooo`D000006P3oool004L0oooo00<0oonf06H0>P2@fol0303oool0
0`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3o
okH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo
01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool004H0oooo00@0okIV0000000003X0T=_o303oool00`000000
oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3ofi00>P0j
093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000
o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool0103ookH0
IP0000000000I[HO0?ooo`030?oof`2@>P00>Y3K00X0oooo00@0oonf06H00000000006Jf@`3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`3K
T3X0I[Ko0?ooo`0R0?ooo`030=^@T02fool0oooo00P0oooo00<0fi0j06Jfo`3oool0A03oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojd0oooo00<0oonf06H00000
00000P0000003`0003X0T=_o0?ooo`3oool0om^@03X000000000001V0;Koo`3oool0]VH000000000
03X0T=_o0?nfIP03000000070000>P2@fol0oooo0?oof`2@>P000000001V]P030?ooo`050?oo]P1V
000000000000IP2fool01@3oool00`3oom/0T3X0000000040000000E0000IP2fool0oooo0?ooo`3o
fi00>P0000000000>SX0>P000000IP2fool0]VH000000000>Y00fm^@03X00000000003Xj03X00000
06H0]_oo00<0oooo00@0]VH0000000000000>Y3K0`3oool01@3ofi00IY3K0?ooo`2fISX0T=_o00d0
oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V]P80oooo00D0om^@
03X000000000000006Jfo`020?ooo`040?oo]P1V000003Z@0=_oo`<0oooo00<0]VH0000000000000
0P0000000`00I[H0]VHj093Ko`0=0?ooo`040?oof`2@>P000000001V]P80oooo00@0oooK090j0000
>Y00fooo0`3oool00`3ookH0IP0j093Ko`030?ooo`030;IV001V]_l0oooo0280oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`040?nfIP00000003Z@0=_o
o`80oooo0280fi0j001V]P3oool0oonf06H00000I[H0oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o
0?oKT00j0000>Y3K0?ooo`3ofi00>P000000IP2fool0]VH003Z@f`3oool0fi0j03Z@f`3oool0oooK
090j0000I[H0oooo0?nfIP00>Y00fooo1P3oool06@3KT3X006Jf0?ooo`3oool0oooK090j00000000
I[Ko0?ooo`3KT3X006Jf0?ooo`3ofi00>P0j093Ko`3oom/0T3X006Jfo`3oool0fi0j001V]P3oool0
om^@03X0>P2@fol01@3oool00`3KT3X0I[Ko0?ooo`020?ooo`060?oo]P1V0000>Y3K0?ooo`3KT3X0
I[Ko0`3oool00`3ookH0IP0000000004000000070000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`03
0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/01@3oool00`2fISX0T=_o0?ooo`070?ooo`030?oo]P1V
03X0T=_o0080oooo00<0][Jf0=^@>P1V]_l00`3oool00`3ookH0IP0000000004000000080000>P2@
fol0oooo0;IV000jT=/0oooo0=^@>P0jT=/80?ooo`030?oo]P1V03X0T=_o00<0oooo00<0okIV001V
]P3oool08P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj/0
oooo00@0oonf06H00000>Y00fooo0`3oool08P3KT3X006Jf0?ooo`3o]VH0001V0;Koo`3oool0oooK
090j001V]_l0oooK090j>P2@fol0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo
0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0oooK090j>P2@fol60?ooo`030=^@>P00I[H0
oooo00<0oooo01<0]VH00000IP2fool0om^@03X0000jT=/0om^@03X0>P2@fol0oooK090j001V]_l0
oooo0?oKT00j0000>Y3K0?oKT00j03X0T=_o00D0oooo00<0okJ@093Ko`3oool00P3oool0202fIP00
000003Z@f`3oool0oonf06H000000000>Y3K303oool00`3ookH0IP0j093Ko`020?ooo`070?oKT00j
06H0]_oo0?ooo`3ofi00>P1V0;Koo`040?ooo`030?oKT00jI[H0oooo00P0oooo00<0okIV000jT03K
ool00P3oool0103ookH0IP000000000jT=/:0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`070?ooo`030?oo]P1V03X0T=_o00<0oooo00<0oonf06H0IP2fool08P3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool400000?l0oooo>03ooomE0?l001d0oooo00<0okIV0000001V]_l0103oool0
8P3KT3X006Jf0?ooo`3KT3X003Z@0=_oo`3oool0oooK090j000jT=/0oooK090j>P2@fol0fi0j000j
T03Kool0oooo0?oKT00j06H0]_oo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l60?ooo`030=^@>P00I[H0oooo00<0oooo00<0om^@03X0001V]_l00P3o
ool01`3KT3X000000000>P2@fol0oooK090j001V]_l00`3oool0103KT3X000000000>P2@fol50?oo
o`080?nfT02@fol0oooo0?ooo`3o]VH0000j093K]P2@T=/A0?ooo`030?oo]P1V03X0T=_o0080oooo
00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00<0om^@03XjT03Kool02@3oool00`3K
T3X006Jf0?ooo`0?0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`030?ooo`030?oof`2@
>P00000000@0000000H0I[Ko0?ooo`3oool0oooo0;IV001V]_lO0?ooo`@000006P3oool005H0oooo
00<000000?ooo`3oool0o`3ooon[0?ooo`030=^@>P0003X0T=_o0080oooo01P0oooK090j00000000
0000001V]P3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0oooK090j>P2@fol0okIV000jT03Kool0
oooo0?oKT00j06H0]_oo0=^@>P00I[H20?ooo`0:0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3o
okH0IP0006Jfo`H0oooo00<0fi0j001V]P3oool00`3oool00`3ookH0IP0003Z@f`030?ooo`060?oK
T00j03X0T=_o0?oof`2@>P00I[Ko103oool00`3ofi00>P0j093Ko`050?ooo`080?nfT02@fol0oooo
0?oKT00j0000>Y3K0?oo]P2@T=/60?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0
oooo0?oo]P1V03X0T=_o0080oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00@0oooo00<0
fi0j001V]P3oool02@3oool00`3oom/0T3X006Jfo`060?ooo`030?oo]P1V0000000000@0000000@0
000j093Ko`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`040?ooo`060?nfIP1V]_l0oooo0?oo]P1V
03X0T=_o103oool00`3o]VH006Jf0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooZ`3oool00`3KT3X0001V0;Koo`070?ooo`0C0?oo]P1V03X0T=_o0?oo
o`3KT3X0001V0;Koo`3oom/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0fi0j0000IP2fool0fi0j001V
]P020?ooo`0:0?oof`2@>P00I[Ko0?oKT00j06H0I[Jf0?ooo`3KT3X0001V0;Koo`H0oooo00<0fi0j
001V]P3oool00`3oool04`3ookH0IP0003Z@f`3o]VH003Z@0=_oo`3o]VH0001V0;Koo`3KfkH0T3X0
06Jfo`3oool0okIV000jT03Kool0okIV0000IP2fool01@3oool0203o]Y00T=_o0?oof`2@>P0003Z@
0=_oo`3ookH0T93K4@3oool00`3ookH0IP0j093Ko`020?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0
T3X006Jfo`030?ooo`030;IV000003X0T=_o00P0oooo00H0okJ@093Ko`3oool0oonf06H0>P2@fol>
0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`050?ooo`050;IVIP2fool0oonf06H0>P2@
fol0103oool00`3ookH0IP1V0;Koo`0Q0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0?l0ooooZ`3oool00`3o]VH0000j093Ko`080?ooo`0<0?oo]P1V000000000000>P2@
fol0oooo0?oof`2@>SX0T=_o0?ooo`3ookH0IP000P000000300006H0]_oo0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`3oom/0T3X006IVIP80000000<0I[Ko0?ooo`3oool01@3oool00`3KT3X006Jf
0?ooo`030?ooo`050?oKT00j0000I[Ko0?oof`2@>P000P0000000`00I[H0oooo0=^@>P0200000003
000jT03Kom/0T3X00080000000<006Jf0?ooo`3oool0103oool0203o]Y00T=_o0=^@>P0006H0]_oo
0?ooo`3ookH0T93K4@3oool00`3ookH0IP0j093Ko`020?ooo`0<0?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`3oom/0T3X000000000>Y00fooo2@3oool00`3o]VH000000000000200000003000jT03K
ool0oooo00`0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00D0oooo00D0oonf06IV]P3o
okH0IP0j093Ko`050?ooo`030;IV001V]_l0oooo0200oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooon[0?ooo`030?oof`2@>P0006Jf00@0oooo00<0om^@06J@f`3o
ool01`3oool00`3oom/0T3Xj093Ko`040?ooo`0>0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3o
okH0IP1V0;Koo`3oool0okIV0000IP2fool90?ooo`030=^@>P00I[H0oooo00<0oooo00<0]VH00000
IP2fool01`3oool00`2fIP00I[Ko0?ooo`0;0?ooo`040?nfT02@T6H0000006Jfo`80oooo00<0oonf
092@f`3oool0403oool00`3ookH0IP0j093Ko`020?ooo`0:0?oKT00j06H0]_oo0?ooo`3ookH0IP1V
0;Koo`3oool0okJ@093Koal0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00H0oooo00@0
okIV06Jf]P1V03X0T=_o1@3oool00`3o]VH006Jf0?ooo`0P0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0oooo[03oool00`3ofi00>P0003Z@f`020?ooo`030?nfIP00
0000I[Ko00L0oooo00@0oooK090j000003X0T=_o0`3oool02P3ofi00>P000000IP2fool0oooo0;IV
000jT=/0oooo0=^@>P00I[H30?ooo`030=^@>P0003X0T=_o00P0oooo00P0fi0j001V]P3oool0oooo
0?oof`2@>P00000006Jfo`P0oooo00<0okIV06Jfo`3oool02`3oool00`3o]VH0000003Z@f`030?oo
o`030?oKT01VT=/0oooo00l0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00>Y3K0?ooo`3K
T3X006Jf0080oooo00<0oonf06IV]P3oool07`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00P0oooo
00H0]VH00000>P2@fol0oooo0?nfT02@fol20?ooo`030?oo]P1V06H0]_oo0200oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`070?oo]P1V000000000000
0000I[H0okIV06Jfo`080?ooo`030?oo]P1V03X0T=_o00@0oooo00T0om^@03X0IP2fool0oooo0?oo
f`2@>P000000000jT03Kool0103oool0103ofi00>P000000>P2@fol40?ooo`030?oof`2@>P000000
00@0000000<0000j093Ko`3oool0503oool01@3ofi00>P0000000000>Y00fooo0080oooo00D0okIV
00000000000003Z@0=_oo`0?0?ooo`030?oKT00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@
0=_oo`030?ooo`050=^@>P0000000000000jT03Kool0703oool01@3oom/0T3X000000000>Y00fooo
00P0oooo00H0oonf06H0>P2@fol0oooo0?oof`2@>P040000000306Jfo`3oool0oooo01h0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool005H0oooo1000003o0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
oomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`@00000o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooo`0oooo00<0oooK090j000jT=/03P3oool0103ookH0IP0000000000I[HA0?oo
o`030?oof`2@>P00>Y3K00X0oooo00@0oonf06H00000000006JfA@3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooooh0oooo00<0fi2@0;Koo`3oool0303oool00`3K
T3X0I[Ko0?ooo`0D0?ooo`030=^@T02fool0oooo00P0oooo00<0fi0j06Jfo`3oool0AP3oool00`00
0000oooo0?ooo`0H0?ooo`00?03oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000j
T03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oook<0
oooo00X0oooK090j00000000000006Jfo`3oool0]VH006Jfo`3oom/0T3X00P0000005@00>Y00fooo
0?oKT00j000000000000IP2fool0oooo0;IV00000000000j093K]P1V00000000000jT03Kool0]VH0
00000000>Y00fooo0?nfIP020000000303Z@f`3oool0oooo00D0oooo00h0okIV0000000000000000
000jT03Kool0oooo0?oKT00j00000000000j>P0j0000001V06IV0080000000/0I[Ko0?ooo`2fIP00
00000000>P2@fol0om^@03X000000000001V0;Koo`030?ooo`040?oo]P1V000003Z@0=_oo`<0oooo
00@0]VH0000000000000>Y3K0`3oool01@3ofi00IY3K0?ooo`2fISX0T=_o00d0oooo00X0om^@03X0
00000000000j093Ko`3oool0oonf06H00000>Y00fooo0`3oool00`2fIP0000000000000200000003
001V]P2fISX0T=_o00d0oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo
0=^@>P04000000030000IP2fool0oooo02P0oooo00<000000?ooo`3oool0603oool003d0oooo00<0
oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0?l0oooo]@3o
ool01P2fISX0T=_o0?ooo`3ookH0IP00001V]P80oooo01/0]VH0001V]P3oool0oonf06H00000I[H0
oooo0?oKT00j06H0]_oo0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0
om^@03X0001V]_l0oooo0=^@IP2@fol01@3oool00`3KT3X0000003Z@f`020?ooo`0<0?oKT00jI[H0
oooo0=^@>P00I[H0oooo0?oKT00j03X0T=_o0?oof`2@>P00I[Ko0P3oool02P3oom/0T3Xj093Ko`3o
okH0IP00001V]P3oool0om^@03X0IP2fool:0?ooo`030=^@>P1V]_l0oooo0080oooo00H0oonf06H0
000jT=/0oooo0=^@>P1V]_l30?ooo`030?oo]P1V0000000000@0000000T0000j093Ko`3ookH0IP00
03Z@f`3oool0okIV0000IP2fool01`3oool00`3ookH0IP0j093Ko`020?ooo`030;Jf]P3KT3X0I[Ko
00<0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01`3o
ool01P3o]VH0>Y3K0?ooo`3oool0okIV06JfobT0oooo00<000000?ooo`3oool0603oool003d0oooo
00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo0?l0oooo
]@3oool07`3KT900]_oo0?ooo`3KT3X0001V092@T02fool0oooo0;IV000jT=/0oooo0?nfIP0006H0
]_oo0?ooo`3oom/0T3X006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0oooK090j001V]_l0
oooo0=^@>P00I[H00P3oool00`3ookH0IVJf0?ooo`030?ooo`030?oo]P1V0000>Y3K00@0oooo00/0
okIV06Jfo`3ofi00>P0003Z@f`3ofi00>P0j093Ko`3oom/0T3X006Jfo`020?ooo`0:0?oof`2@>SX0
T=_o0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`X0oooo00<0okJ@093Ko`3oool00P3oool0202f
IP00000003Z@f`3oool0oonf06H000000000>Y3K2P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0
>P2@fol0203oool00`3o]VH003Z@0=_oo`020?ooo`040?oo]P1V0000000003Z@f``0oooo00<0oonf
06H0>P2@fol0203oool00`3KT3X0I[Ko0?ooo`0[0?ooo`030000003oool0oooo01P0oooo000m0?oo
o`030?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool02@3oool00`000000oooo0?ooo`3o0?oo
okD0oooo01l0fi2@0;Koo`3oom/0T3X003Z@f`3ofi00IY3K0?ooo`2fIP00>Y3K0?ooo`3KT3X003Z@
0=_oo`3oool0oooK090j000jT=/0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@>P00I[Ko
0?ooo`3KT3X0>Y3K00P0oooo00<0okIV0000>P2@fol0203oool01`3KT3X000000000>P2@fol0oooK
090j001V]_l00P3oool02P3oom/0T3Xj093Ko`3KT3X003Z@0=_oo`3oool0oooK090j000jT=/:0?oo
o`080?nfT02@fol0oooo0?ooo`3o]VH0000j093K]P2@T=/@0?ooo`060;IV001V]_l0oooo0;IV0000
>Y00fooo2@3oool00`3KT3X006Jf0?ooo`0A0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VIV0;Ko
o`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`03
0=^@>P00I[H0oooo00T0oooo1@00003o0?ooocL0oooo2000I_l50?ooo`L006Ko1P3oool7001Vo`D0
oooo2000I_l50?ooo`L006Ko1P3oool7001Vo`D0oooo2000I_lX0?ooo`0N0=^@T02fool0okIV0000
>P2@fol0oooK091VT03Kool0]VH003Z@f`3oool0okIV000jT03Kool0oooo0?oo]P1V0000I[Ko0?oo
f`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0fi0j100000000`00I[H0oooo
0?ooo`020?ooo`030=^@>P0006H0]_oo00T0oooo00H0om^@03X0>P2@fol0oooK090j001V]_l20?oo
o`0:0?oof`2@>SX0T=_o0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`X0oooo00P0okJ@093Ko`3o
ool0om^@03X0000jT=/0oonf092@f`H0oooo00<0oonf06H00000000010000000200003X0T=_o0?oo
o`3oool0]VH00000000006H0]_oo2P3oool00`3oom/0T3X006Jfo`060?ooo`030?oo]P1V00000000
00@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00T0oooo00<0oonf06HjT03Kool09P3o
ool5000001X0oooo000m0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02P3oool0
0`000000oooo0?ooo`3o0?oookD0oooo00@0fi2@0;Koo`2fIP0006Jf0P3oool07@3o]Y00T=_o0;IV
000jT=/0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Kof`2@>P0000000000>P2@fol0okIV0000
IP2fool0fm^f090j001V]_l0oooo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko00@0oooo00<0fi0j0000
IP2fool01P3oool05@3o]VH003Z@0=_oo`3o]VH0001V0;Kof`2@>P0000000000IP2fool0oooo0?oo
f`2@>SX0T=_o0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Koo`0:0?ooo`080?nfT02@fol0oooK090j
0000>Y00fooo0?oo]P2@T=/@0?ooo`040?oo]P1V0000000003Z@f`T0oooo00H0okJ@093Ko`3oool0
oonf06H0>P2@fol@0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j03Z@f`3oool0:@3oool00`00
0000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000j
T03Kool02`3oool00`000000oooo0?ooo`3o0?oookD0oooo00@0fi2@0;KKT00j03X0T=_o0P3oool0
103ookH0IVJf0;IV000jT=/20?ooo`0>0?oo]P1V000000000000>P2@fol0oooo0?oo]P1V0000I[KK
090j00000000>Y3K0?ooo`3KT3X200000006000jT03Kool0om^@03X00000000006Jf1@3oool00`3o
]VH0000j093Ko`060?ooo`0D0?oof`2@>P00000000000000I[H0oooo0?oof`2@>P00I[Jf06H00000
>Y00fooK090j>P2@fol0oooo0?oo]P1V000000000000>P2@fol;0?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=/@0?ooo`050;IV0000>Y00fooo0=^@>P0jT=/0203oool00`3o]VH00000
0000000200000003000jT03Kool0oooo00h0oooo00<0oonf06H0>P2@fol02P3oool00`3o]VH003Z@
0=_oo`0Y0?ooo`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0
okJ@093Ko`3oool0303oool00`000000oooo0?ooo`3o0?oookD0oooo00@0fi2@092@>P00>Y00fooo
0`3oool00`2fIVH0IVH003Z@f`0@0?ooo`030;IV001V]_l0oooo00X0oooo00<0oonf06H0000jT=/0
103oool00`3o]VH0I[Ko0?ooo`0:0?ooo`030?oof`2@>SX0T=_o0140oooo00@0okJ@092@IP000000
I[Ko0P3oool00`3ookH0T93K0?ooo`0>0?ooo`070?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`0M
0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo02T0oooo
00<000000?ooo`3oool0603oool003`0oooo00@0okIV0000000003X0T=_o1`3oool00`3ookH0IVJf
0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo]@3oool00`2fIP00000006Jfo`040?ooo`030?oK
T00j000006Jf0100oooo00<0okIV06Jfo`3oool02`3oool00`3o]VH0000006Jfo`020?ooo`030;IV
000003X0T=_o00X0oooo00@0oooK090j000003X0T=_o4@3oool00`3o]VH0000003Z@f`030?ooo`03
0?oKT01VT=/0oooo00h0oooo00L0oooK090j000jT=/0oooo0=^@>P00>Y00fooo01`0oooo00@0okIV
0000000003X0T=_o1P3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@fbX0oooo00<000000?ooo`3o
ool0603oool003d0oooo00<0om^@03X0>P2@fol0203oool01@3KT3X0000000000000>Y00fooo00T0
oooo00<000000?ooo`3oool0o`3ooonc0?ooo`050?oof`2@>P0000000000IP2fool0103oool01@3o
om/0T3X000000000>Y00fooo01d0oooo00L0om^@03X000000000000006Jfo`3KT6H0T=_o00/0oooo
00<0oonf06H0>P2@fol03`3oool01@3ofi00>P0000000000>Y00fooo0080oooo00D0okIV00000000
000003Z@0=_oo`0>0?ooo`050?oo]P1V000000000000>P2@fol07P3oool00`3ofi00>P0j093Ko`07
0?ooo`040?nfIP0000000000001V]R/0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?ooool0ooooM@3o
ool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000
o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool400000?l0ooooo`3ooome0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool005H0oooo1000003o0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomi0?ooo`030000003oool0oooo01P0oooo00150?ooo`030=^@>P00000000000080000000<0
001V0;Koo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`00AP3oool01P3o]VH0>Y3K0?ooo`3o
ool0okIV06Jfo`X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000001X0oooo00170?ooo`030=^@>P1V]_l0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000001X0oooo00180?ooo`030;IVIP2fool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
000001X0oooo00180?ooo`030?oo]P1V>Y00fooo00/0ooooo`00003o000007d000006P3oool004T0
oooo00<0fi0j03Z@f`3oool0o`3ooooo0?oooj40oooo00190?ooo`030?nfIP00>Y00fooo0?l0oooo
o`3ooonQ0?ooo`00A@3oool01`3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0o`3ooooo0?oooj40
oooo00150?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3Ko`3ooooo0?oooj80oooo00160?ooo`04
0?nfIP0000000000001V]_l0ooooo`3ooonS0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0oooo
k@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo003o0?ooom40oooo00<0om^@03Xj
T03Kool0:03oool00`2fISX0T=_o0?ooo`3]0?ooo`00o`3ooon70?ooo`030;IV00000000>Y3K01/0
oooo00<0oooK090j000jT=/03`3oool0102fIP000000000jT03KoolE0?ooo`030?oof`2@IY00fooo
02T0oooo00<0oooK090jIP2fool0k@3oool00?l0ooooQP3oool01@3o]VH006Jf0?ooo`2fISX0T=_o
01`0oooo00<0fi2@0;Koo`3oool03@3oool00`3oom/0T3YV0;Koo`0F0?ooo`030;IV001V]_l0oooo
02X0oooo00<0okIV001V]P3oool0k03oool00?l0oooo:@3oool01@3KT3X00000000000000000>Y3K
00<0oooo00L0okIV000000000000>Y3K0?ooo`3ofkH0T6Hj0080000000P006Jf0?ooo`3oool0]VH0
00000000>Y00fooo0?nfIP80000000@0>Y3K0?ooo`3oool0okIV0`0000001P0003X0T=_o0?ooo`3o
ool0oooK090j0080000000H0I[Ko0?ooo`2fIP00I[Ko0?oof`2@>P0200000007000jT03Kool0om^@
03X000000000001V0;Koo`020?ooo`080?nfIP00000000000000000003X0T=_o0?ooo`3o]VH20000
000:03Z@f`3oool0]VH00000000003X0T=_o0?ooo`3ofi00>P0006Jfo`H0oooo00d0oooK091VT03K
ool0oooo0?oof`2@IY00fooo0?ooo`3KT3X0I[Ko0?ooo`3o]VH0>Y3K01@0oooo00X0om^@03X00000
0000000006Jfo`3oool0oonf06H00000>Y00fooo1@3oool01`3oom/0T6J@0=_oo`3oool0oooK091V
T03Kool00P3oool00`3oom/0T3YV0;Koo`0;0?ooo`040?oof`2@>P000000001V]PH0oooo00H0oonf
06H0IP2fool0oooo0?oof`2@>P0500000005000jT03Kool0oooo0?ooo`3o]VH00`0000001000>Y00
fooo0?oof`2@>P05000000050000IP2fool0oooo0?oof`2@>P000P0000001P1V]_l0oooo0;IV001V
]_l0oooK090j0080000000H003Z@0=_oo`3oool0oonf06H0IP2fooo/0?ooo`00o`3ooolZ0?ooo`03
0?oKT00j06H0]_oo00<0oooo00P0om^@03X0001V]_l0oooo0=^@IP2@fol0om^@06J@f`80oooo01@0
fi0j06Jfo`3oom/0T3X006Jfo`3oool0om^@03X0001V]_l0oooo0=^@IP2@fol0om^@03X0000jT=/0
oooo0?oKT00j0000001V0;Koo`<0oooo00H0]VHj093Ko`3oool0oonf06H00000I[H20?ooo`0J0;IV
0000I[H0oooo0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Koo`3ofi00>P0003Z@f`3oool0om^@03X0
000006H0]]^@03X0001V]_l0oooo0=^@IP2@fol0oooK090j>P2@fol;0?ooo`0@0?nfIP000000I[Ko
0?ooo`3ofi00>P0006Jfo`3oool0]VH006Jfo`3oool0okIV03Z@f`3oool0oonf06H000D0000000<0
000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`0;0?ooo`070?nfIP000000I[Ko0?ooo`3ofi00
>P0006Jfo`020?ooo`060?oof`2@>VH0]_oo0?ooo`3ookH0IP001@000000200003X0T=_o0?ooo`2f
IP00>Y3K0?ooo`3KT3X0>Y3K1@3oool00`3o]VH003Z@0=_oo`030?ooo`0;0;IV000jT=/0oooo0?oo
o`3oom/0T3Xj093Ko`3oool0fi0j0000000jT=/00P3oool01P3ofi00>VJf0?ooo`3oool0fi0j001V
]P80oooo00@0oooK090j00000000I[Ko0P3oool01P2fISX0T=_o0?ooo`3ookH0IP00001V]P80oooo
00<0]VH0001V]P3oool00P3oool00`3oom/0T3X006Jfo`3/0?ooo`00o`3ooolZ0?ooo`030?oKT00j
06H0]_oo00<0oooo00H0fi0j001V]P3oool0oooo0?oo]P1VI[H30?ooo`090?nfIP000000I[Ko0?oo
f`2@>P00I[Ko0?ooo`3KT3X006Jf0080oooo00T0oonf06IV]P3KT3X003Z@0=_oo`3oool0om^@03X0
IP2fool0103oool06`3KT900]_oo0?ooo`3KT3X0001V092@T02fool0oooo0;IV000jT=/0oooo0?nf
IP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j001V
]P020?ooo`050?oo]P1VI[H0oooK090j>P2@fol02`3oool03@2fIP0006J@091VT03Kool0]VH0001V
T02@T;H0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/05@3oool00`3ookH0IP0j093Ko`0;0?ooo`070;IV
0000IY00T6J@0=_oo`2fIP0006J@092@]P020?ooo`030?oof`2@>VH0]_oo00X0oooo00L0om^@03X0
IP2fool0oooo0?oKT00j06H0]_oo00@0oooo00<0okIV001V]P3oool00`3oool00`2fIP00>Y3K0?oo
o`020?ooo`050?oKT02@]_l0oonf06H0000jT=/0103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0
oooo00h0]VH00000IP2fool0oooo0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@
f`@0oooo00<0]VH003Z@f`3oool0j`3oool00?l0oooo:P3oool00`3ofi00>P1V0;Koo`030?ooo`03
0=^@>P0jT=/0oooo00@0oooo00/0om^@03X000000000>Y3K0?ooo`3oom/0T3X006Jfo`3oool0fi0j
03Z@f`040?ooo`070=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`040?ooo`0K0=^@T02fool0oooK
090j000jT=/0om^@06J@f`3oool0]VH003Z@f`3oool0fi0j000jT03Kool0oooo0?oof`2@>P00>Y3K
0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X0>Y3K00@0oooo00<0oooK090j>P2@fol02P3o
ool03P3ofi00>P0j093Ko`3o]VH0I[Jf06H0>P2@fol0fi1V093Ko`3o]VH006Jf0?ooo`2fISX0T=_o
2P3oool00`3ookH0IP0000000004000000070000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`0:0?oo
o`0=0?oKT00j03X0T=_o0?nfIP1V][H0IP0j093Ko`3KT6H0T=_o0?ooo`3oom/0T3YV0;Koo`0:0?oo
o`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`030=^@>P00I[H0oooo00<0oooo00<0
]VH003Z@f`3oool0103oool00`3o]VH0000j093Ko`070?ooo`030=^@>P00I[H0oooo00<0oooo00h0
om^@03X0001V]_l0oooo0=^@T02fool0oooK090j000jT=/0om^@06J@f`3oool0]VH003Z@f`@0oooo
00<0]VH003Z@f`3oool0j`3oool00?l0oooo:P3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P00
000000000080000000@006Jf0?oKT00j0000>Y3K0`3oool01@3oom/0T3X006Jfo`3oool0fi0j00@0
000000P006Jf0?nfIP00>Y00fooo0?ooo`3ofi00>P1V0;Koo`@0oooo01X0fi2@0;Koo`3o]VH0000j
093Ko`3oom/0T6J@0=_oo`2fIP00>Y3K0?ooo`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0okIV
000jT03Kool0oooo0?oKT00j06H0]_oo0=^@>P@0000000@006Jf0?oof`2@>SX0T=_o2P3oool03@3K
T3X006Jf0?ooo`3oom/0T3X0001V]P3oool0oonf06IV]P3oool0]VH00000000jT=/00P3oool00`3o
okH0IP0000000004000000030000>P2@fol0oooo00X0oooo00<0oonf06H0>P2@fol02P3oool0403K
T3X006Jf0?ooo`3oom/0T3X0001V]P3oool0oonf06IV]P3oom/0T3X00000IP2fool0oooo0?oo]P1V
0005000000040000>P2@fol0fi0j001V]P80oooo00<0oooK090j001V]_l0103oool00`3KT3X006Jf
0?ooo`030?ooo`030;IV000jT=/0oooo00@0oooo00<0fi0j0000IP2fool01`3oool00`3KT3X006Jf
0?ooo`030?ooo`0>0?oo]P1V0000>Y3K0?ooo`3KT900]_oo0?nfIP0003X0T=_o0?oof`2@IY00fooo
0;IV000jT=/40?ooo`030;IV000jT=/0oooo0>/0oooo003o0?ooobX0oooo00<0om^@03X0IP2fool0
0`3oool07@3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`3ofi00IY3K0?ooo`3ookH0IP1V0;Koo`3KfkH0
T3X006Jfo`3oool0oonf06HjT03Kool0oooK090j001V]_l0oooK090j001V]_l0oooo0=^@>P0006H0
]_oo00@0oooo00@0fi2@0;Koo`2fIP0006Jf0P3oool0703o]Y00T=_o0;IV000jT=/0oooo0?oo]P1V
03X0T=_o0?ooo`3KT3X0001V0;Koo`3oom/0T3X006Jfo`3oool0fi0j0000IP2fool0oonf06HjT03K
ool0oooK090j001V]_l0oooK090j>P2@fol90?ooo`070?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jf
o`020?ooo`030;IVIP2fool0oooo01P0oooo00<0oonf06H0>P2@fol02@3oool01`3ookH0IP0006Jf
o`3oool0oonf06H0001V]_l00P3oool00`2fIVH0]_oo0?ooo`0<0?ooo`070=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`040?ooo`030?nfIP00>Y00fooo00<0oooo00<0]VH003Z@f`3oool0103oool0
0`3KT3X0001V0;Koo`070?ooo`030=^@>P00I[H0oooo00<0oooo00P0oonf06H0000jT=/0oooo0=^@
T02fool0]VH0001V]P80oooo00@0okJ@093Ko`2fIP00>Y3K0`3oool00`3oom/0T3X006Jfo`3/0?oo
o`00o`3ooolZ0?ooo`030?oKT00j06H0]_oo00@0oooo00@0om^@03X00000000006Jf0P3oool01P2f
IP0000000000IP2@T900]_oo0=^@>P80000000H003Z@0=_oo`3ofi00>P0000000000I[H20?ooo`06
0?oo]P1V000000000000000006H0]_oo103oool0103KT900]]^@03X0>P2@fol20?ooo`040?oo]P1V
I[H0]VH003Z@f`80oooo00D0oonf06H000000000000j093Ko`020?ooo`0?0?oo]P1V000000000000
000006H0]_oo0?ooo`3ofi00>P0000000000I[H0oooo0?oof`2@>SX0T=_o0080oooo00<0om^@03X0
001V]_l00`3oool03@3oom/0T3X00000000006H0]_nf06H000000000000j093Ko`3o]VH00000000j
T03Kool0603oool00`3ookH0IP0j093Ko`080?ooo`0=0?oof`2@>P0000000000IP2fokH0IP000000
000003X0T=_o0?nfIP00000003Z@0=_oo`0<0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`040?ooo`030?oo]P1V06H0]_oo00<0oooo00<0]VH003Z@f`3oool0103oool00`3o]VH0000j093K
o`070?ooo`030=^@>P00I[H0oooo00<0oooo00P0om^@03X0001V]_l0oooo0=^@T02ffi00>P0j093K
o`80oooo00@0oonf06IV]P2fIP00>Y3K0`3oool00`3ookH0IP1V0;Koo`3/0?ooo`00o`3ooolW0?oo
o`090=^@T02fool0oooo0?oKT00j06H0]_oo0?ooo`3ookH0T93K00d0oooo00<0]VH006Jfo`3oool0
2P3oool00`3ofi00>P1V0;Koo`040?ooo`040=^@T02@T3X003Z@0=_oo`<0oooo00<0]VIV06IV000j
T=/0303oool00`3ofi00>P1V0;Koo`060?ooo`030?oof`2@>SX0T=_o02d0oooo00<0oonf06H0>P2@
fol08@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`2fIP00I[Ko0?ooo`02
0?ooo`030;IV000jT=/0oooo00@0oooo00<0oonf06H0000jT=/0103oool01@3o]VH0I[Ko0?ooo`3K
T3X006Jf00@0oooo00P0]VH00000IP2fool0oooo0=^@T02@T3X003Z@0=_oo`<0oooo00<0]VIV06IV
000jT=/00`3oool00`3o]VH006Jf0?ooo`3/0?ooo`00o`3ooolW0?ooo`090=^@>P1V]_l0oooo0?oK
T00j06H0]_oo0?ooo`3o]VH0>Y3K00d0oooo00<0okIV06Jfo`3oool02@3oool0103ofi00>P000000
IP2fool40?ooo`030;IV00000000I[Ko00@0oooo00<0om^@03X00000I[H02`3oool0103ofi00>P00
0000IP2fool50?ooo`040?oof`2@>P00000j093Kob`0oooo00@0okIV0000000003X0T=_o8P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06H0>P2@fol00P3oool00`2fIP00>Y3K0?oo
o`050?ooo`030?nfIP000000I[Ko0080oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`04
0?oof`2@>P00000006Jfo`80oooo00<0]VH00000001V]_l0103oool00`3ofi00>P00001V]P020?oo
o`030?oKT00j06H0]_oo0>d0oooo003o0?ooobL0oooo00<0fi0j0000000000001@0000000`0jT=/0
oooo0?ooo`0H0?ooo`030?oKT00j06H0]_oo0080oooo00D0oooK090j00000000001V0;Koo`040?oo
o`050?oof`2@>P000000000jT03Kool02P3oool00`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V03X0
T=_o02d0oooo00<0om^@03X0>P2@fol08P3oool01@3oom/0T3X000000000>Y00fooo00L0oooo00@0
oooK092@]P3oom/0T3X00P0000000`00>Y00fooo0?ooo`040?ooo`080?oKT00j000000000000001V
]_l0fi1V093Kf`2@>P05000000080000>P2@fol0oooo0?oof`2@>P0000000000IP2fool40?ooo`07
0?oof`2@>P000000000jT03Kool0]Y2@0=_oo`3^0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0
ooook@3oool00?l0ooooo`3oooo]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 746}, {460.688, 0}} -> {-30.5556, -2.44499, \
0.300084, 0.0102194}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      The\ PDL\ Crossing\ Model\ *) \)\(\[IndentingNewLine]\)\(\n\)\(\(f[z_, 
          omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\[IndentingNewLine]\n
    w00 = \(-1.4\); \ 
    w11 = 2;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({156.77779734482874`, {om \[Rule] 0.34242405620825644`, 
        mb \[Rule] 43.36057108184929`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Normalized\ Distance\ of\ Data\ from\ Model\ prediction\ *) \)\(\
\[IndentingNewLine]\)\(\(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1; nncd = nn], {nn, 
        1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfpldat = 
        ListPlot[reltt1, Frame \[Rule] True, 
          FrameLabel -> {"\<Bin Size N\>", "\<Q(N)\>", \*"\"\<Tested Model: \
\!\(w\_0\)=-1.4, \!\(w\_1\)=2\>\"", "\<\>"}, PlotRange \[Rule] {\(-2\), 2}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[1]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(15\[InvisibleSpace]"  "\[InvisibleSpace]{1.01`, 
          2.516733838386642`}\),
      SequenceForm[ 15, "  ", {1.01, 2.5167338383866422}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -89.375 0 ]
[.5 .63053 89.375 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -150.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
199.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
206.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
216.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
221.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
230.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
237.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02907 .07073 m
.03433 .16846 L
.03959 .16197 L
.04486 .07538 L
.05012 .13249 L
.05538 .23935 L
.06064 .2901 L
.0659 .20865 L
.07117 .23157 L
.07643 .21044 L
.08169 .24218 L
.08695 .23421 L
.09221 .28099 L
.09747 .23358 L
.10274 .33319 L
.108 .28981 L
.11326 .29165 L
.11852 .33963 L
.12378 .3406 L
.12904 .35926 L
.13431 .32218 L
.13957 .32256 L
.14483 .30803 L
.15009 .2912 L
.15535 .24979 L
.16062 .23834 L
.16588 .22811 L
.17114 .1889 L
.1764 .23136 L
.18166 .22784 L
.18692 .25914 L
.19219 .27366 L
.19745 .28347 L
.20271 .26571 L
.20797 .21962 L
.21323 .19973 L
.2185 .20978 L
.22376 .22081 L
.22902 .21437 L
.23428 .21287 L
.23954 .24402 L
.2448 .24566 L
.25007 .27681 L
.25533 .29329 L
.26059 .29109 L
.26585 .30559 L
.27111 .29068 L
.27637 .30299 L
.28164 .24207 L
.2869 .25497 L
Mistroke
.29216 .24559 L
.29742 .23572 L
.30268 .19975 L
.30795 .20266 L
.31321 .20843 L
.31847 .19672 L
.32373 .18924 L
.32899 .22341 L
.33425 .22059 L
.33952 .23001 L
.34478 .23973 L
.35004 .23213 L
.3553 .2578 L
.36056 .26782 L
.36582 .25338 L
.37109 .27235 L
.37635 .27777 L
.38161 .26488 L
.38687 .28019 L
.39213 .27918 L
.3974 .25091 L
.40266 .23567 L
.40792 .25724 L
.41318 .23541 L
.41844 .25094 L
.4237 .25156 L
.42897 .23525 L
.43423 .23868 L
.43949 .23794 L
.44475 .23252 L
.45001 .22447 L
.45527 .21944 L
.46054 .21795 L
.4658 .18912 L
.47106 .18897 L
.47632 .19717 L
.48158 .21058 L
.48685 .22024 L
.49211 .21609 L
.49737 .23007 L
.50263 .25295 L
.50789 .23804 L
.51315 .24853 L
.51842 .26852 L
.52368 .2857 L
.52894 .27648 L
.5342 .25972 L
.53946 .25809 L
.54473 .25776 L
.54999 .26557 L
Mistroke
.55525 .26713 L
.56051 .25889 L
.56577 .29112 L
.57103 .30115 L
.5763 .33235 L
.58156 .35861 L
.58682 .36941 L
.59208 .36777 L
.59734 .36276 L
.6026 .36073 L
.60787 .34374 L
.61313 .37043 L
.61839 .37268 L
.62365 .3667 L
.62891 .35939 L
.63418 .34593 L
.63944 .33933 L
.6447 .35407 L
.64996 .36352 L
.65522 .35489 L
.66048 .34338 L
.66575 .33008 L
.67101 .33629 L
.67627 .33232 L
.68153 .34133 L
.68679 .358 L
.69205 .37241 L
.69732 .36783 L
.70258 .36437 L
.70784 .3662 L
.7131 .3662 L
.71836 .3664 L
.72363 .36286 L
.72889 .33873 L
.73415 .31467 L
.73941 .32178 L
.74467 .31219 L
.74993 .30109 L
.7552 .30137 L
.76046 .30182 L
.76572 .30417 L
.77098 .30725 L
.77624 .30456 L
.7815 .3129 L
.78677 .32148 L
.79203 .31346 L
.79729 .30951 L
.80255 .30244 L
.80781 .30444 L
.81308 .31724 L
Mistroke
.81834 .31191 L
.8236 .30149 L
.82886 .30817 L
.83412 .29944 L
.83938 .30769 L
.84465 .31537 L
.84991 .30912 L
.85517 .28731 L
.86043 .26333 L
.86569 .28217 L
.87096 .27641 L
.87622 .27235 L
.88148 .29382 L
.88674 .3051 L
.892 .30257 L
.89726 .29106 L
.90253 .29739 L
.90779 .26981 L
.91305 .27767 L
.91831 .27561 L
.92357 .28102 L
.92883 .30349 L
.9341 .30184 L
.93936 .2954 L
.94462 .3137 L
.94988 .32124 L
.95514 .32579 L
.96041 .31887 L
.96567 .31885 L
.97093 .30265 L
.97619 .29126 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{691.375, 427.313},
  ImageMargins->{{59, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:c0001Zb000`400?l00000o`00003oo`3ooooo
0?oookD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo
003o0?ooool0oooo]@3oool00?l0ooooF03oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`030?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3ooolO0?ooo`00o`3ooomI0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00D0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?ooob00oooo003o0?oooeT0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H50?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolP0?ooo`00o`3ooomI0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2@3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolP0?ooo`00o`3ooomI0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00<0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo803oool00?l0ooooF@3oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`D0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo803oool0
0?l0ooooF@3oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H60?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?ooob00oooo003o0?oooeT0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool0503oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo7`3oool00?l0ooooF@3oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05@3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo7`3oool00?l0
ooooF03oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l?0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo7P3oool00?l0ooooo`3ooone
0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3o
oooo0?oookD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0
oooo001P0?ooo`040?oof`2@>P000000001V]T@0oooo00<0fi0j0000000000000P000000100006H0
]_oo0?oKT00j00020000000306Jfo`3oool0oooo03h0oooo00D0om^@03X000000000000006Jfo`03
0?ooo`040?oof`2@>P000000001V]T80oooo00<0]VH006Jfo`3oool00P3oool01@3ofi00>P000000
00000000I[Ko03h0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V
]P<0oooo00@0oooK090j0000000006Jf>P3oool01`3ofi00>P00000000000000I[Ko0?ooo`3KT3X0
10000000100006H0]_oo0?oKT00j00020000000306Jfo`3oool0oooo03T0oooo00P0om^@03X00000
0000000006Jfo`3oool0om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V
]SX0oooo00D0om^@03X000000000000006Jfo`030?ooo`030;IV001V]_l0oooo0080oooo00D0om^@
03X000000000000006Jfo`0b0?ooo`00H03oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K04@0oooo00H0
okIV03Z@f`3oool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo0480oooo00T0]VHj093Ko`3o
ool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0@@3oool00`3o]VH006Jf0?ooo`060?ooo`030;IV>P2@
fol0oooo03d0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oo]P1V03X0T=_o00<0oooo00H0okIV03Z@f`3o
ool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo03X0oooo00<0oonf06H0>P2@fol01P3oool0
2@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oo]P1V03X0T=_o00@0
oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0`0?ooo`00G`3oool01`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0A03oool00`3KT3X0I[Ko0?ooo`060?ooo`030?oKT00jI[H0oooo
0480oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo@03oool00`3ookH0
IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo03d0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo>@3oool00`3o
okH0IP0j093Ko`040?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0>P3oool00`3o
okH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;KoocT0
oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo0300
oooo001O0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`150?ooo`030;IVIP2fool0oooo
00D0oooo00<0om^@03XjT03Kool0@P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_m10?ooo`030;IV001V]_l0oooo00D0oooo00<0om^@03XjT03Kool0?@3oool00`3ookH0
IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_li0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0]VIV0;Koo`3oool01@3oool00`3o
fi00>SZ@0=_oo`0j0?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03XjT03Kool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko>@3oool00`3ookH0IP0j093Ko`050?ooo`030;IV001V]_l0oooo00D0
oooo00<0om^@03XjT03Kool0<03oool005l0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
04D0oooo00<0oonf06HjT03Kool01@3oool00`3KT3X006Jf0?ooo`120?ooo`050=^@>P00I[H0oooo
0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`110?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j
001V]P3oool0?@3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X0
06Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0>@3oool00`3ookH0IP0j093Ko`050?ooo`03
0?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool0>P3oool00`3ookH0IP0j093Ko`060?ooo`05
0=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0i0?ooo`030?oo]P1V03X0T=_o
00D0oooo00<0okIV001V]P3oool01@3oool00`3KT3X006Jf0?ooo`0`0?ooo`00G`3oool01`3KT3X0
06Jf0?ooo`3oool0oooK090j001V]_l0AP3oool00`3KT3X0>Y3K0?ooo`030?ooo`030;IV000003X0
T=_o0480oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko0440oooo
00<0oonf06H0IP2fool0103oool00`2fIP00000j093Ko`0n0?ooo`030?oo]P1V03X0T=_o0080oooo
00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0i
0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`0k
0?ooo`030?oo]P1V03X0T=_o00D0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko03T0oooo00<0oonf06H0>P2@fol01@3oool00`3ookH0IP1V0;Koo`040?ooo`030;IV
000003X0T=_o0340oooo001O0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`160?ooo`08
0?nfIP00>Y00fooo0?oof`2@>P000000000jT03Koom00?ooo`050?oof`2@>P000000000jT03Kool0
0P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0@P3oool0202fIP00I[Ko0?ooo`3oom/0
T3X000000000>Y00fooo?`3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_li0?ooo`030?oo]P1V03X0T=_o00H0
oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ooc`0oooo00<0oonf06H0>P2@fol00P3o
ool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
03T0oooo00<0oonf06H0>P2@fol01P3oool0202fIP00I[Ko0?ooo`3oom/0T3X000000000>Y00fooo
<P3oool005l0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0480oooo00X0fkJf0=_oo`3o
ool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o@`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`120?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00T=_o@@3o
ool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fooli0?ooo`030?oo]P1V03X0T=_o0080oooo00X0fkJf0=_oo`3oool0
oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o?P3oool00`3ookH0IP0j093Ko`030?ooo`030?nfT02@
fol0oooo00<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo03T0oooo00<0oonf06H0>P2@
fol01P3oool01P3o]VH006Jf0?ooo`3oool0okJ@093Koc@0oooo001P0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H0@`3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV]P3oool0
@P3oool00`3ookH0IVJf0?ooo`040?ooo`050;IV000jT=/0oooo0=^@>P00I[H0?`3oool02P3o]Y00
T=_o0?ooo`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[I00?ooo`040?nfIP000000000j093Ko`<0
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0>@3oool0
103o]VH000000000>P2@fol20?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0
IVJf0?ooo`0l0?ooo`040?nfIP000000000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf03T0oooo00@0okIV0000000003X0T=_o0P3oool02P3o]Y00T=_o0?oo
o`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[Hd0?ooo`00H03oool01@3oom/0T3X000000000>Y00
fooo04@0oooo00@0okIV00000000000006Jf103oool01@3KT3X0000000000000>Y00fooo0400oooo
00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`0o0?ooo`030?oof`2@
>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`0l0?ooo`030?oK
T00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000j
T03Kool0>P3oool00`3ofi00>P0j093Ko`030?ooo`040?nfIP0000000000001V]P@0oooo00D0fi0j
00000000000003Z@0=_oo`0j0?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@
0=_oo`3oool0oooK090j0000000003Z@0=_oo`0j0?ooo`030?oKT00j03X0T=_o0080oooo00<0oooK
090j000000000`000000101V]_l0oooo0?ooo`3KT3X200000003000jT03Kool0oooo02l0oooo003o
0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo
]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool00?l0
ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool005D0ooooo`00003o
000004L000006@3oool005D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000001T0oooo001E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0000000I0?ooo`00E@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooom00?ooo`@000006@3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0oooo@03oool4000001T0oooo
001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?oood00
oooo1000000I0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool30000
0?l0ooooo`3ooom00?ooo`@000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<00000
0?ooo`3oool05`3oool003/0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00
fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`3o0?ooool0oooo<P3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0
IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`3o0?ooool0oooo<P3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j
093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`3o0?ooool0oooo<P3oool00`000000oooo0?ooo`0G0?ooo`00<03oool00`3ookH0IP000000
0004000000030000>P2@fol0oooo0080oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>SZ@0=_o
o`090?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j093Ko`0:
0?ooo`030=^@>P00I[H0oooo00T0oooo1000000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0o`3ooooo0?ooobD0oooo1@00000I0?ooo`00?03oool00`3ookH0IP0j093Ko`090?oo
o`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo01L0oooo000l0?ooo`03
0?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0;0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo:@3oool00`00
0000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j093Ko`070?ooo`030?nfT02@fol0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0
ooooo`3ooolY0?ooo`030000003oool0oooo01L0oooo000k0?ooo`040?nfIP000000000j093Ko`L0
oooo00<0oonf06IV]P3oool0303oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool05`3oool003`0oooo
00<0om^@03X0>P2@fol0203oool01@3KT3X0000000000000>Y00fooo00T0oooo00<000000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`060?ooo`80o`00o`3ooooo0?ooobX0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`050?ooo`80o`00
o`3ooooo0?ooobX0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`050?ooo`80o`00o`3ooooo0?ooobX0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
o`000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo01L0oooo001E0?ooo`<000003`3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0o`000?l0ooooo`3ooolW0?ooo`@000006@3oool005D0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`000?l0
ooooo`3ooolZ0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l0003o0?ooool0oooo:P3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3o0000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`000?l0ooooo`3ooolZ
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?l0003o0?ooool0oooo:P3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
0000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00?l0ooooo`3ooolY0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
103oool0103o0000oooo0?ooo`3o003o0?ooool0oooo:@3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool3000000l0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o003o0?ooool0
oooo9P3oool4000001T0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
103oool0103o0000oooo0?ooo`3o003o0?ooool0oooo:@3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0
o`00o`3ooooo0?ooobT0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00?l0ooooo`3ooolY0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
103oool0103o0000oooo0?ooo`3o003o0?ooool0oooo:@3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0
o`00o`3ooooo0?ooobT0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?ooobT0
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo
0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?ooobT0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`050?l0
003oool0oooo0?ooo`3o0000o`3ooooo0?ooobT0oooo00<000000?ooo`3oool05`3oool005D0oooo
0`00000@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`3o0?ooool0oooo8`3oool4000001T0oooo001E0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3o
oolV0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV0?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3ooolV0?ooo`030000003oool0oooo
01L0oooo001E0?ooo`<00000403oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob<0oooo1000000I0?ooo`00E@3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`3o0?ooool0oooo9P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`3o0?ooool0oooo9P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o
0?ooool0oooo9P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo9P3oool00`000000oooo0?ooo`0G0?ooo`00A@3oool01@3ofi00>P00000000000000I[Ko
00/0oooo00<000000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`00
0?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo9P3oool00`000000oooo0?ooo`0G0?ooo`00AP3oool00`3o
okH0IP0j093Ko`0<0?ooo`030000003oool0oooo0100oooo00D0o`000?ooo`3oool0oooo0?l00006
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01L0oooo000k0?oo
o`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00`0oooo00<0
00000?ooo`3oool04@3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo0?l0oooo
o`3ooolU0?ooo`030000003oool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo1000
000@0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob40oooo
1@00000I0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0140oooo00@0
o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo
0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0140oooo00@0
o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo
0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0140oooo00@0
o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo
0?ooo`0G0?ooo`00A@3oool0103o]VH000000000>P2@fol<0?ooo`030000003oool0oooo0140oooo
00@0o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000
oooo0?ooo`0G0?ooo`00AP3oool00`3ofi00>P0j093Ko`0<0?ooo`030000003oool0oooo0140oooo
00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`80o`00203oool00`3o0000oooo0?oo
o`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0A
0?ooo`80o`00203oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00000K0?ooo`03
0?l0003oool0oooo0?l0ooooo`3ooolR0?ooo`@000006@3oool005D0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooobD0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobD0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`3o0?ooool0oooo9@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0K
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01L0oooo001E0?oo
o`<000006`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo8P3oool4000001T0oooo001E0?ooo`03
0000003oool0oooo01`0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob@0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`110?ooo`030?l0
003oool0oooo05D0oooo00<0o`000?ooo`3oool0D03oool40?l00?l0oooo<`3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0440oooo00<0
o`000?ooo`3oool0E03oool20?l00580oooo00D0o`000?ooo`3oool0oooo0?l0003o0?oooc80oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?oo
o`110?ooo`030?l0003oool0oooo05<0oooo00<0o`000?ooo`3o0000DP3oool01@3o0000oooo0?oo
o`3oool0o`000?l0oooo<P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?l0
001A0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oool_0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0@03oool2
0?l005@0oooo00D0o`000?ooo`3oool0oooo0?l0001@0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo01`0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?l0001C0?ooo`050?l0003oool0
oooo0?ooo`3o0000D03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0oooo;P3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo0400oooo00<0o`000?ooo`3o00005P3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo01L0oooo001E0?oo
o`<00000703oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0o`0001H0oooo00<0o`000?oo
o`3oool0<@3oool30?l000D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1>0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3ooolZ0?ooo`@000006@3oool005D0
oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0o`0001D0
oooo00<0o`000?ooo`3o0000<P3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
0?l0oooo;@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo0400oooo00<0o`000?ooo`3o00005@3oool00`3o0000oooo0?l0000b0?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
04d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooob`0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`100?ooo`03
0?l0003oool0o`0001D0oooo00@0o`000?ooo`3oool0o`00<03oool00`3o0000oooo0?ooo`030?oo
o`80o`001P3oool00`3o0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0o`3oool/0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01`0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0h0?ooo`040?l0003oool0oooo0?l0
01D0oooo00@0o`000?ooo`3oool0o`00<03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0?l0oooo:`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0b0?oo
o`040?l0003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0b0?ooo`050?l0003oool0oooo0?ooo`3o00004`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00H0oooo0P3o000U0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0oooo:`3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo
00@0oooo0P3o00030?ooo`80o`00=03oool01@3o0000oooo0?ooo`3oool0o`0001<0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`<0o`0000<0oooo0?l0003oool0903oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04/0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00000L0?oo
o`030?l0003oool0oooo00@0oooo0P3o00030?ooo`80o`00=03oool01@3o0000oooo0?ooo`3oool0
o`0001<0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04/0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo8P3o
ool4000001T0oooo001E0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0103oool2
0?l000<0oooo00<0o`000?ooo`3o0000<`3oool01@3o0000oooo0?ooo`3oool0o`000180oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo02<0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1:0?ooo`80o`003@3oool00`3o0000oooo0?oo
o`020?l00?l0oooo9`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L
0?ooo`030?l0003oool0oooo00@0oooo0P3o00030?ooo`030?l0003oool0o`0003<0oooo00D0o`00
0?ooo`3oool0oooo0?l0000B0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00001P3o
ool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0A`3o
ool20?l000l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`3o0?ooob@0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`04
0?ooo`050?l0003oool0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0a0?ooo`050?l0003o
ool0oooo0?ooo`3o00004P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`040?l0003oool0oooo0?l004D0
oooo00<0o`000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool0o`000?l0oooo9P3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080
oooo00H0o`000?ooo`3oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo0300oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`0000<0oooo0?l0003oool0@P3oool0
0`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00H0o`000?oo
o`3oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0?`3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0?l0oooo8`3oool00`000000oooo0?oo
o`0G0?ooo`00>`3oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00
>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool00P3oool01P3o0000oooo0?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool0<03oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0G
0?ooo`00>`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool02@3oool0
0`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0
00040?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?oo
o`3o000=0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo03d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`3o0?ooob80oooo00<000000?ooo`3oool05`3oool003X0oooo00L0om^@03X0IP2fool0oooo
0?oKT00j06H0]_oo00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo
02h0oooo00<0o`000?ooo`3oool0103oool40?l000d0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0G0?oo
o`00<03oool00`3ookH0IP00000000040000000:0000>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`P0oooo00<0om^@03XjT03Kool02@3oool4000001`0oooo00<0o`000?ooo`3oool0
0P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`040?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0?l0oooo7P3oool5000001T0oooo000j0?ooo`07
0=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00T0oooo00<00000
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo01L0oooo000j0?ooo`070=^@>P00I[H0oooo
0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo
0?l000050?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0G0?ooo`040?l0003oool0oooo0?ooo`80o`00;03oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo01L0
oooo000j0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`050?oof`2@>P000000
000jT03Kool02`3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?l000D0oooo00<0o`000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01P0oooo00D0o`000?ooo`3o0000oooo0?l0
000M0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool30?l000D0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool05`3o
ool003X0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool0
303oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
1`3oool20?l000030?ooo`3o0000oooo00@0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo
0?ooo`0J0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo
0?ooo`3oool50?l00240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oooa`0
oooo00<000000?ooo`3oool05`3oool003/0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`03
0?oo]P1VI[H0oooo00`0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00L0oooo0P3o00000`3oool0o`000?ooo`040?ooo`030?l0003oool0oooo0280
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0J0?ooo`050?l0003oool0oooo0?oo
o`3o00006`3oool20?l000@0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo
01L0oooo000k0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00
fooo00T0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00L0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?l000060?ooo`030?l0003o
ool0oooo02L0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000?l0oooo7@3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3oool20?l002<0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3o
ool0:@3oool01P3o0000oooo0?ooo`3o0000oooo0?l00?l0oooo7@3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02`3oool0103o0000oooo0?ooo`3oool20?l00280oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0180oooo0P3o000F0?ooo`80o`00103oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01P0oooo00@0o`000?ooo`3oool0o`000`3o
ool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo02T0oooo00@0o`000?ooo`3oool0
o`000P3oool00`3o0000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool05`3oool005D0oooo
0`00000M0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo
0?ooo`3oool20?l00280oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo01@0oooo0P3o000D0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo01L0oooo00@0o`000?ooo`3oool0o`000P3oool01@3o0000oooo0?ooo`3oool0
o`0000@0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0
oooo0?l0oooo5`3oool4000001T0oooo001E0?ooo`030000003oool0oooo01h0oooo00D0o`000?oo
o`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo0?ooo`80o`008@3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0B0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01L0oooo00L0
o`000?ooo`3oool0oooo0?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0Y0?ooo`030?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool0o`3ooolI0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01h0oooo00@0o`000?ooo`3oool0
o`003P3oool0103o0000oooo0?ooo`3oool20?l00240oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool01@3o
0000oooo0?l0003oool0o`0002D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0o`0000@0oooo00@0o`000?ooo`3oool0o`00;@3oool20?l000@0oooo00<0
o`000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo01h0oooo00@0o`000?ooo`3oool0o`003P3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o
0000803oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool05@3oool00`3o0000oooo0?ooo`0A0?ooo`060?l0003oool0oooo0?l0003oool0o`009@3oool0
0`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000103oool4
0?l002d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07P3oool0103o0000oooo0?ooo`3o000>
0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000P0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo
00D0o`000?ooo`3oool0oooo0?l0000V0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`020?ooo`80o`00=P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`0N0?ooo`040?l0003oool0oooo0?l000h0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0
o`000200oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool0o`0002L0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool07P3oool0103o0000oooo0?ooo`3o000>0?ooo`070?l0003o
ool0oooo0?ooo`3o0000oooo0?l0000O0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000l0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0N0?ooo`040?l0003oool0oooo0?l000l0
oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000l0
oooo00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0:0?ooo`H0o`00203oool00`3o0000
oooo0?ooo`3l0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01h0oooo
00@0o`000?ooo`3oool0o`003`3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0Z0?ooo`040?l0003oool0oooo0?l0
0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`130?ooo`030?l0003oool0oooo
00L0oooo0P3o00060?ooo`030?l0003oool0oooo00@0oooo0P3o003n0?ooo`030000003oool0oooo
01L0oooo001E0?ooo`<000007P3oool0103o0000oooo0?ooo`3o000?0?ooo`030?l0003oool0o`00
0080oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
02X0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo04<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00@0oooo0P3o003k0?ooo`@000006@3oool005D0oooo00<000000?ooo`3oool07P3oool0103o
0000oooo0?ooo`3o000?0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool07@3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3o00000`3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04<0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000[@3oool0
0`3o0000oooo0?ooo`1>0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
01l0oooo00<0o`000?ooo`3o00003`3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo
01d0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0[0?ooo`80o`00103oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0A03oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo0P3o00020?ooo`040?l0003oool0oooo
0?l00:`0oooo00<0o`000?ooo`3oool0CP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0o`0000l0oooo00<0o`000?ooo`3o00000P3oool00`3o
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`150?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool20?l0
00<0oooo00<0o`000?ooo`3oool0ZP3oool20?l004l0oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?l0000?0?ooo`030?l0003oool0o`000080
oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0340
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo04D0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0:T0
oooo00<0o`000?ooo`3o0000C`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0o`0000l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool0A@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0Z@3oool00`3o0000oooo
0?l0000I0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?l0000?0?ooo`030?l0003oool0o`000080oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo03<0oooo00D0
o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
Z@3oool00`3o0000oooo0?l000070?ooo`030?l0003oool0oooo00l0oooo0P3o000d0?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3o0000403o
ool01@3o0000oooo0?ooo`3oool0o`0001h0oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo
0?ooo`3oool0o`0001d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0d0?ooo`04
0?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`160?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`2Y0?oo
o`040?l0003oool0oooo0?l000@0oooo0`3o000A0?ooo`80o`00=03oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0o`000100oooo00D0o`000?oo
o`3oool0oooo0?l0000N0?ooo`030?l0003oool0oooo01D0oooo00@0o`000?ooo`3oool0o`007@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo03D0oooo0P3o00040?ooo`050?l0003o
ool0oooo0?ooo`3o0000B@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo
00<0o`000?ooo`3oool0Y`3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00@0o`000?ooo`3o
ool0o`00403oool0103o0000oooo0?ooo`3o00020?ooo`80o`00;`3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool3000001l0oooo0P3o000A0?ooo`050?l0003oool0oooo0?ooo`3o00007P3oool0
0`3o0000oooo0?ooo`0E0?ooo`040?l0003oool0oooo0?l001d0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo
0?l000190?ooo`050?l0003oool0oooo0?ooo`3o00005@3oool00`3o0000oooo0?ooo`2W0?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00d0oooo00@0o`000?ooo`3oool0oooo0P3o00020?ooo`030?l0003oool0oooo02T0oooo1000000I
0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`80o`004@3oool01@3o0000oooo0?ooo`3oool0
o`0001h0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?l0000M0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0?03oool0103o0000oooo0?l0003o001:0?ooo`040?l0003o
ool0oooo0?l001D0oooo00<0o`000?ooo`3oool0Y`3oool01`3o0000oooo0?ooo`3oool0o`000?oo
o`3o00001@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`80
o`004@3oool01@3o0000oooo0?ooo`3oool0o`0001h0oooo00<0o`000?ooo`3oool05P3oool20?l0
01l0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0l0?ooo`80o`00C03oool00`3o
0000oooo0?l0000F0?ooo`030?l0003oool0oooo0:L0oooo00<0o`000?ooo`3oool00P3oool20?l0
00D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
02X0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0803oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0M0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0RP3oool00`3o0000
oooo0?l0000F0?ooo`030?l0003oool0oooo0:L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0200oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo03P0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2;0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0YP3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`2;0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0Y@3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01L0oooo000M0?ooo`030?oof`2@>P00000000<0000000<006Jf
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0Y03oool00`3o0000oooo0?ooo`2U0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo02T0oooo00<00000
0?ooo`3oool05`3oool001`0oooo00<0oonf06H0>P2@fol0103oool00`3o]VH0001V0;Koo`0_0?oo
o`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0503oool0103o0000oooo0?ooo`3oool2
0?l001L0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo0:@0oooo00<0o`000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01L0oooo000L0?ooo`030;IVIP2fool0oooo00D0oooo00<0oonf06HjT03Kool0;P3oool00`00
0000oooo0?ooo`0g0?ooo`060?l0003oool0oooo0?ooo`3o0000oooo0P3o000E0?ooo`030?l0003o
ool0oooo03X0oooo00@0o`000?ooo`3o0000o`001@3oool01@3o0000oooo0?ooo`3oool0o`000:H0
oooo00<0o`000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0
oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?oo
o`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`3ookH0T93K0?ooo`070?ooo`03
0=^@>P0jT=/0oooo02d0oooo0`00000g0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03X0oooo0P3o00000`3oool0o`000?ooo`040?oo
o`040?l0003oool0oooo0?l00:L0oooo00<0o`000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00H0oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`080?ooo`@000006@3oool001/0oooo00<0oonf092@
f`3oool01`3oool00`3KT3X0000006Jfo`0]0?ooo`030000003oool0oooo03L0oooo00D0o`000?oo
o`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0?`3oool0
2@3o0000oooo0?ooo`3oool0o`000?ooo`3o0000oooo0?l0002X0?ooo`030?l0003oool0oooo0:<0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0o`000?oo
o`3o00003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool0303oool00`000000oooo0?ooo`0G0?ooo`00703oool00`2fIVH0]_oo0?ooo`050?ooo`05
0?oo]P1V>Y00fkIV0000IP2fool0;03oool00`000000oooo0?ooo`0g0?ooo`050?l0003oool0oooo
0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03l0oooo00T0o`00
0?ooo`3oool0oooo0?l0003oool0o`000?ooo`3o0000Z03oool00`3o0000oooo0?ooo`2R0?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?l000d0
oooo00<0o`000?ooo`3oool00`3oool20?l001@0oooo00<0o`000?ooo`3oool0303oool00`000000
oooo0?ooo`0G0?ooo`00703oool00`3ookH0IP0003Z@f`040?ooo`060=^@>P0006H0]_oo0?ooo`3o
]VH0I[Ko;03oool00`000000oooo0?ooo`0g0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0o0?ooo`040?l0003oool0oooo0?l000<0oooo0P3o
002Y0?ooo`030?l0003oool0oooo0:40oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`020?ooo`040?l0003oool0oooo0?l00180oooo00<0o`000?ooo`3oool03@3oool00`000000oooo
0?ooo`0G0?ooo`007P3oool00`3KT3X00000000000020000000603Z@f`3oool0oooo0?ooo`3ookH0
T93K;03oool00`000000oooo0?ooo`0g0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0o`0000<0oooo0P3o002Y0?oo
o`030?l0003oool0oooo09H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool01@3o0000oooo0?ooo`3oool0
o`000080oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo03L0oooo00@0o`000?ooo`3oool0o`00103oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3o0000103oool0
0`3o0000oooo0?ooo`2X0?ooo`030?l0003oool0oooo06D0oooo203o000F0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000080?ooo`030?l0003oool0
oooo0140oooo00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`040?l0003oool0o`000?l000<0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo
00150?ooo`040?oof`2@>P000000001V]P`0oooo00<000000?ooo`3oool0=`3oool0103o0000oooo
0?ooo`3o00040?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0:P0oooo00<0o`000?ooo`3oool0I03oool00`3o0000
oooo0?ooo`060?ooo`80o`004`3oool0103o0000oooo0?l0003o00080?ooo`030?l0003oool0o`00
00<0oooo00<0o`000?ooo`3o0000203oool00`3o0000oooo0?ooo`0B0?ooo`040?l0003oool0o`00
0?l001@0oooo0P3o00050?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0G0?ooo`007P3oool00`3KT3X00000000000060000000306Jfo`3oool0oooo
01/0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0;0?ooo`030000003oool0oooo03L0oooo00@0o`00
0?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0480oooo00<0
o`000?ooo`3oool0[P3oool00`3o0000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00P0oooo0P3o
00020?ooo`80o`003@3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3o0000
0P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool04P3oool20?l001h0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0
oooo000L0?ooo`030?oo]P1V0000>Y3K00P0oooo00<0]VH0001V]P3oool06P3oool01`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool02P3oool00`000000oooo0?ooo`0g0?ooo`040?l0003oool0oooo
0?l000@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`3d0?ooo`030?l0003oool0
oooo06<0oooo00<0o`000?ooo`3oool02`3oool20?l00080oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00L0o`000?ooo`3oool0oooo0?l0
003oool0o`0000@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool00`3ookH0T6JM0;Koo`0:0?ooo`030?nfT02@fol0oooo01T0oooo00L0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko00X0oooo>P000000103o000000000000003o0004000000030?l0000000000000
00l0000000<0o`00000000000000m@0000000`3o000000000000001Q000000030?l0000000000000
0100000000<0o`000000000000002@0000000`3o0000000000000003000000030?l0000000000000
00<0000000<0o`000000000000000P0000000`3o0000000000000004000000030?l0000000000000
0080000000<0o`00000000000000<`0000000`3o000000000000000=000000030?l0000000000000
010000006@3oool001/0oooo00<0oonf06HjT03Kool01`3oool00`3KT900]_oo0?ooo`0L0?ooo`07
0=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`0:0?ooo`030000003oool0oooo03L0oooo00@0o`00
0?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?D0oooo00<0
o`000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00D0
o`000?ooo`3oool0oooo0?l0000f0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`3ookH0IP0000000007000000030000IP2f
ool0oooo01`0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool0mP3oool00`3o0000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool01@3oool20?l000P0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0o`00
03P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo
01L0oooo000L0?ooo`040?oKT00j0000001V0;Koo`D0oooo00<0fi2@0;Koo`3oool0703oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l02P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003o
ool0o`0000D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3f0?ooo`030?l0003o
ool0oooo05l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00P0oooo00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?l0000h0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`007@3o
ool0103ookH0IP000000>P2@folS0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0:0?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo0?L0oooo00<0o`000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo01D0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`80o`00403oool0
0`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool0
0`000000oooo0?ooo`0G0?ooo`007P3oool0103oom/0T3X00000001V]_lS0?ooo`050;IV000jT=/0
oooo0=^@>P00I[H02`3oool00`000000oooo0?ooo`0h0?ooo`80o`001P3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0?L0oooo00<0o`000?ooo`3oool0FP3oool20?l00080oooo00<0
o`000?ooo`3oool05P3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo04X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo
000O0?ooo`040?oof`2@>P00000003Z@fb80oooo00D0oooK090j0000000003Z@0=_oo`0;0?ooo`03
0000003oool0oooo03P0oooo0P3o00060?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0n03oool00`3o0000oooo0?ooo`1I0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0o`0005/0oooo00<0o`000?ooo`3oool01@3oool40?l001<0oooo00<000000?ooo`3o
ool05`3oool00240oooo00<0]VH000000000I[H0<@3oool00`000000oooo0?ooo`0h0?ooo`80o`00
1P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0?T0oooo00<0o`000?ooo`3oool0
F03oool00`3o0000oooo0?ooo`020?l001/0oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool001/0oooo00<0
oonf092@f`3oool0103oool0103KT3X00000000jT03Kool_0?ooo`030000003oool0oooo03P0oooo
0P3o00060?ooo`030?l0003oool0oooo00P0oooo103o003k0?ooo`030?l0003oool0oooo05P0oooo
00D0o`000?ooo`3oool0oooo0?l0001j0?ooo`050?l0003oool0oooo0?ooo`3o0000603oool00`00
0000oooo0?ooo`0G0?ooo`006`3oool00`3ookH0IP0000000007000000030000IP2fool0oooo02d0
oooo0`00000h0?ooo`80o`001P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?`0
oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`1m0?ooo`80o`0000<0oooo0?l0003o
ool0503oool4000001T0oooo000K0?ooo`030?oo]P2@T=/0oooo03L0oooo00<000000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
o03oool00`3o0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo07l0oooo00<0o`000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`3KT3X0I[Ko0?ooo`090?ooo`030;IV>P2@
fol0oooo02X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0o@3oool00`3o0000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo09X0oooo00<000000?ooo`3oool05`3oool001d0oooo00<0]VH0000jT03Kool01P3oool0
0`3ookH0IP0006Jfo`0/0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?h0oooo00<0o`000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo09X0oooo00<000000?ooo`3oool05`3oool0
01h0oooo00<0om^@03X0000000001@0000000`0006H0]_oo0?ooo`0/0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0?h0oooo00<0o`000?ooo`3oool0<@3oool20?l002<0oooo00<0o`000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3n0?ooo`030?l0003oool0oooo0300
oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo09X0
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo0?h0oooo00<0o`000?ooo`3oool0<03oool01@3o0000oooo
0?ooo`3o0000oooo0080o`0000<0oooo0?l0003oool06`3oool00`3o0000oooo0?ooo`2K0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`3o0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0
0P3oool01@3o0000oooo0?ooo`3oool0o`0001`0oooo00<0o`000?ooo`3oool0V`3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0o`3oool10?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo09/0oooo00<000000?ooo`3oool0
5`3oool005D0oooo0`0000110?ooo`80o`001P3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo00<0
o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`2H0?ooo`@000006@3oool005D0oooo00<00000
0?ooo`3oool0@`3oool20?l000@0oooo00<0o`000?ooo`3oool0o`3oool10?ooo`030?l0003oool0
oooo01l0oooo0P3o000<0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`2K0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
04@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo09`0oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0A@3oool01@3o0000oooo0?ooo`3oool0
o`000?l0oooo0`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo00@0o`00
0?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0W03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`15
0?ooo`040?l0003oool0oooo0?l00?l0oooo1@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`003P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo09`0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0A@3oool0103o0000oooo0?ooo`3o003o0?ooo`D0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool0W03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`15
0?ooo`040?l0003oool0oooo0?l00?l0oooo1@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0o`0000`0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`2M0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3o0000o`3oool5
0?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo09d0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0AP3oool00`3o0000oooo0?l0003o0?ooo`D0oooo00<0o`000?ooo`3oool02`3oool0
103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0W@3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool3000004H0oooo0P3o003o0?ooo`L0oooo00<0o`00
0?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0VP3oool4000001T0oooo001E0?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0o`3oool50?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`002P3o
ool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo09d0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203o
ool01@3o0000oooo0?ooo`3oool0o`000180oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`2N0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooC`3o
ool00`3o0000oooo0?ooo`080?ooo`80o`00103oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3o00004`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo09h0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooom@
0?ooo`030?l0003oool0oooo00D0oooo0P3o00060?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?l0000D0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool0WP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
oe00oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
00D0oooo0P3o00090?ooo`030?l0003oool0oooo09l0oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3o
ool00`3oool20?l00080oooo1P3o00020?ooo`030?l0003oool0oooo0:00oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030?l0003oool0oooo0080o`00
2`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo02@0oooo00D0o`000?ooo`3oool0
oooo0?l0000:0?ooo`80o`00X`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?oooe80oooo0P3o000=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
9@3oool0103o0000oooo0?ooo`3o002`0?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000
o`3ooomQ0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0W0?ooo`80o`00[P3oool4000001T0oooo
001E0?ooo`030000003oool0oooo0?l0ooooH`3oool20?l002X0oooo00<0o`000?ooo`3oool0/03o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0G0?ooo`00>`3oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_o
o`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom3
0?ooo`030000003oool0oooo01L0oooo000k0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool0
0`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0
oooo01L0oooo000j0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`080?ooo`030?oKT00j
I[H0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3o
ool003X0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool0
2@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00>P3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`090?ooo`@0
0000o`3ooooo0?oooch0oooo1@00000I0?ooo`00>P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l01`3oool00`2fIP00000j093Ko`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?oo
o`030000003oool0oooo01L0oooo000j0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`04
0?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3o
ool00`000000oooo0?ooo`0G0?ooo`00>P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
1@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000
003oool0oooo01L0oooo000k0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo
000k0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00fooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?oo
ool0oooo@03oool4000001T0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo
01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E
0?ooo`<00000o`3ooooo0?oood00oooo1000000I0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0
oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo
@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooom00?ooo`@000006@3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0oooo@03oool4000001T0oooo
001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo00150?ooo`050?oK
T00j000000000000001V]_l02`3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0oooo
o`3ooom30?ooo`030000003oool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf
06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G
0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`@00000o`3ooooo0?oooch0oooo1@00000I0?oo
o`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`03
0000003oool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0
o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0>P2@fol0303o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00A@3oool0
103o]VH000000000>P2@fol<0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003o
ool0oooo01L0oooo00160?ooo`030?oKT00j03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo
0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0oooo@03oool4000001T0oooo001E
0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?oood00oooo
1000000I0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0
ooooo`3ooom00?ooo`@000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool0
05D0oooo0`00003o0?ooool0oooo@03oool4000001T0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0oooo
o`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom3
0?ooo`030000003oool0oooo01L0oooo000k0?ooo`0<0?oKT00j000000000000001V]_l0oooo0?oo
f`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00X0
oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool003`0oooo00<0
oonf06H0>P2@fol02P3oool00`3ofi00>SZ@0=_oo`090?ooo`030000003oool0oooo0?l0ooooo`3o
oom30?ooo`030000003oool0oooo01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j
001V]P3oool02@3oool400000?l0ooooo`3oooln0?ooo`D000006@3oool003`0oooo00<0oonf06H0
>P2@fol02@3oool00`2fIP00000j093Ko`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?oo
o`030000003oool0oooo01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000
000003Z@0=_oo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo
01L0oooo000l0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093Ko`3oool0303oool00`000000
oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00>`3oool0103o]VH00000
0000>P2@fol70?ooo`030?oo]P1VI[H0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool05`3oool003`0oooo00<0om^@03X0>P2@fol0203oool01@3KT3X00000
00000000>Y00fooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool0
05D0oooo0`00003o0?ooool0oooo@03oool4000001T0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0oooo
o`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom3
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?oood00oooo1000000I0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?ooool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0
oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo
@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooom00?ooo`@000006@3o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0
oooo@03oool4000001T0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo
01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01L0
oooo00140?ooo`030=^@>P00000000000080000000<0001V0;Koo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0G0?ooo`00A@3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001T0oooo00160?ooo`030=^@
>P1V]_l0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0000001T0oooo00170?ooo`030;IVIP2fool0oooo00/0ooooo`00003o000004L000006@3o
ool004L0oooo00<0oonf06HjT03Kool0o`3ooooo0?ooof/0oooo00180?ooo`030=^@>P0jT=/0oooo
0?l0ooooo`3ooomZ0?ooo`00B03oool00`3o]VH003Z@0=_oo`3o0?ooool0ooooJP3oool004@0oooo
00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?l0ooooo`3ooomZ0?ooo`00A03oool01P3ofi00
>VJf0?ooo`3ofi00>P0003Z@fol0ooooo`3ooom[0?ooo`00A@3oool0103o]VH0000000000000I[Ko
0?ooool0ooooK03oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo
]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooon00?ooo`030;IV00000000>Y3K02D0oooo00<0oooK
090j000jT=/03`3oool0102fIP000000000jT03Kooof0?ooo`00o`3ooomo0?ooo`050?nfIP00I[H0
oooo0;IV>P2@fol09P3oool00`3KT900]_oo0?ooo`0=0?ooo`030?oof`2@>VH0]_oo0?L0oooo003o
0?ooob80oooo00D0fi0j000000000000000003Z@f`030?ooo`070?nfIP000000000003Z@f`3oool0
om^f091V>P0200000008001V]P3oool0oooo0;IV0000000003Z@0=_oo`3o]VH20000000403Z@f`3o
ool0oooo0?nfIP<0000000H0000j093Ko`3oool0oooo0?oof`2@>P020000000606Jfo`3oool0]VH0
06Jfo`3oom/0T3X00P0000001`00>Y00fooo0?oKT00j000000000000IP2fool00P3oool0203o]VH0
0000000000000000000j093Ko`3oool0okIV0P0000002P0jT=/0oooo0;IV00000000000j093Ko`3o
ool0om^@03X0001V]_l60?ooo`0=0?oof`2@IY00fooo0?ooo`3oom/0T6J@0=_oo`3oool0fi0j06Jf
o`3oool0okIV03Z@f`0D0?ooo`0:0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_o
o`<0oooo00L0oonf06H0>P2@fol0oonf06H00000>Y00fooo00D0oooo00L0oooK091VT03Kool0oooo
0?oof`2@IY00fooo0080oooo00<0oooK090jIP2fool02`3oool00`3KT3X000000000000200000003
0000IP2fool0oooo0>@0oooo003o0?ooob<0oooo00<0om^@03X0IP2fool00`3oool0203ofi00>P00
06Jfo`3oool0fi1V093Ko`3ofi00IY3K0P3oool0503KT3X0I[Ko0?oof`2@>P00I[Ko0?ooo`3ofi00
>P0006Jfo`3oool0fi1V093Ko`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]_oo0`3oool01P2f
ISX0T=_o0?ooo`3ookH0IP00001V]P80oooo01X0]VH0001V]P3oool0oonf06H00000I[H0oooo0?oK
T00j06H0]_oo0?oKT00j0000>Y3K0?ooo`3ofi00>P000000IP2ffi00>P0006Jfo`3oool0fi1V093K
o`3oom/0T3Xj093Ko`/0oooo0100okIV0000001V]_l0oooo0?oKT00j0000I[Ko0?ooo`2fIP00I[Ko
0?ooo`3o]VH0>Y3K0?ooo`3ookH0IP001@0000000`0003X0T=_o0?ooo`0:0?ooo`030?oo]P1V03X0
T=_o00T0oooo00<0oonf06H0>P2@fol02@3oool01`3o]VH0000006Jfo`3oool0om^@03X0001V]_l0
0P3oool00`3oom/0T3YV0;Koo`020?ooo`030?oo]P1V0000000000@0000000D0000j093Ko`3oool0
okIV03Z@f`020?ooo`030?nfIP1V]_l0oooo0>@0oooo003o0?ooob<0oooo00<0om^@03X0IP2fool0
0`3oool01P3KT3X006Jf0?ooo`3oool0oonf06IV]P<0oooo00T0okIV0000001V]_l0oooK090j001V
]_l0oooo0=^@>P00I[H00P3oool02@3ookH0IVJf0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`04
0?ooo`0K0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@f`3oool0okIV0000IP2f
ool0oooo0?oof`2@>P00I[Ko0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X006Jf0080oooo
00D0oonf06IV]P3oom/0T3Xj093Ko`0;0?ooo`0=0;IV0000IY00T6J@0=_oo`2fIP0006J@092@]P3o
ool0fi0j06Jfo`3oool0okIV03Z@f`0E0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06H0>P2@
fol02@3oool01`2fIP0006J@091VT03Kool0]VH0001VT02@T;H00P3oool00`3oom/0T3YV0;Koo`0=
0?ooo`030=^@>P1V]_l0oooo0>L0oooo003o0?ooob<0oooo00<0om^@03X0IP2fool00`3oool00`3K
T3X0>Y3K0?ooo`040?ooo`0;0?oKT00j0000000003Z@f`3oool0oooK090j001V]_l0oooo0=^@>P0j
T=/0103oool01`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0103oool06`3KT900]_oo0?oof`2@
>P00>Y3K0?oKT01VT=/0oooo0;IV000jT=/0oooo0=^@>P00>Y00fooo0?ooo`3oom/0T3X003Z@f`3K
T3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j03Z@f`040?ooo`030?oof`2@>SX0T=_o00X0oooo
00h0om^@03X0>P2@fol0okIV06Jf]P1V03X0T=_o0=^@IP2@fol0okIV001V]P3oool0]VHj093Ko`X0
oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01@3oool0
0`3oom/0T3X0000000040000000306Jfo`3oool0oooo00D0oooo00d0om^@03X0>P2@fol0okIV06Jf
]P1V03X0T=_o0=^@IP2@fol0oooo0?oof`2@>VH0]_oo00h0oooo00<0]VIV0;Koo`3oool0iP3oool0
0?l0oooo8`3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P00000000000080000000@006Jf0?oK
T00j0000>Y3K0`3oool01@3oom/0T3X006Jfo`3oool0fi0j00@0000000P006Jf0?nfIP00>Y00fooo
0?ooo`3ofi00>P1V0;Koo`@0oooo01X0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00
>Y3K0?ooo`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0okIV000jT03Kool0oooo0?oKT00j06H0
]_oo0=^@>P@0000000@006Jf0?oof`2@>SX0T=_o2P3oool03@3KT3X006Jf0?ooo`3oom/0T3X0001V
]P3oool0oonf06IV]P3oool0]VH00000000jT=/00P3oool00`3ookH0IP0000000004000000030000
>P2@fol0oooo00X0oooo00<0oonf06H0>P2@fol01P3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093K
o`P0oooo00d0fi0j001V]P3oool0oooK090j0000I[H0oooo0?oo]P1VI[H0oooK090j000006H0]_oo
0080oooo00<0oonf06H000000000100000000`0003X0T=_o0?ooo`020?ooo`030?oo]P1V>Y00fooo
0>H0oooo003o0?ooob<0oooo00<0om^@03X0IP2fool00`3oool07@3ookH0ISZ@0=_oo`3oom/0T3X0
06Jfo`3ofi00IY3K0?ooo`3ookH0IP1V0;Koo`3KfkH0T3X006Jfo`3oool0oonf06HjT03Kool0oooK
090j001V]_l0oooK090j001V]_l0oooo0=^@>P0006H0]_oo00@0oooo00@0fi2@0;Koo`2fIP0006Jf
0P3oool0703o]Y00T=_o0;IV000jT=/0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Koo`3oom/0
T3X006Jfo`3oool0fi0j0000IP2fool0oonf06HjT03Kool0oooK090j001V]_l0oooK090j>P2@fol9
0?ooo`070?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2fool0oooo01P0oooo
00<0oonf06H0>P2@fol01`3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o00L0oooo00L0oonf06H0001V
]_l0oooo0?oo]P1V0000I[Ko0080oooo00<0]VIV0;Koo`3oool04@3oool00`3KT3X0>Y3K0?ooo`3U
0?ooo`00o`3ooolS0?ooo`030?oKT00j06H0]_oo00@0oooo00@0om^@03X00000000006Jf0P3oool0
1P2fIP0000000000IP2@T900]_oo0=^@>P80000000H003Z@0=_oo`3ofi00>P0000000000I[H20?oo
o`060?oo]P1V000000000000000006H0]_oo103oool0103KT900]]^@03X0>P2@fol20?ooo`040?oo
]P1VI[H0]VH003Z@f`80oooo00D0oonf06H000000000000j093Ko`020?ooo`0?0?oo]P1V00000000
0000000006H0]_oo0?ooo`3ofi00>P0000000000I[H0oooo0?oof`2@>SX0T=_o0080oooo00<0om^@
03X0001V]_l00`3oool03@3oom/0T3X00000000006H0]_nf06H000000000000j093Ko`3o]VH00000
000jT03Kool0603oool00`3ookH0IP0j093Ko`070?ooo`050?oo]P1VI[H0oonf06H0>P2@fol01P3o
ool03@3oom/0T3X00000000006H0]_nf06H000000000000j093Ko`3o]VH00000000jT03Kool04@3o
ool00`3o]VH003Z@0=_oo`3U0?ooo`00o`3ooolP0?ooo`090=^@T02fool0oooo0?oKT00j06H0]_oo
0?ooo`3ookH0T93K00d0oooo00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`040?ooo`04
0=^@T02@T3X003Z@0=_oo`<0oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`060?oo
o`030?oof`2@>SX0T=_o02d0oooo00<0oonf06H0>P2@fol0203oool0103o]VH0I[Jf06H0>P2@folP
0?ooo`070=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3U0?ooo`00o`3ooolP0?ooo`090=^@>P1V
]_l0oooo0?oKT00j06H0]_oo0?ooo`3o]VH0>Y3K00d0oooo00<0okIV06Jfo`3oool02@3oool0103o
fi00>P000000IP2fool40?ooo`030;IV00000000I[Ko00@0oooo00<0om^@03X00000I[H02`3oool0
103ofi00>P000000IP2fool50?ooo`040?oof`2@>P00000j093Kob`0oooo00@0okIV0000000003X0
T=_o2@3oool00`2fIP00000j093Ko`0P0?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3KiP3oool0
0?l0oooo803oool00`3KT3X00000000000050000000303Z@f`3oool0oooo01P0oooo00<0om^@03X0
IP2fool00P3oool01@3oom/0T3X00000000006H0]_oo00@0oooo00D0oooK090j0000000003Z@0=_o
o`0:0?ooo`030?oKT00j06H0]_oo00H0oooo00<0oonf06H0>P2@fol0;@3oool00`3ofi00>P0j093K
o`090?ooo`030?oo]P1V03X0T=_o0240oooo00@0okIV00000000000006Jfi`3oool00?l0ooooo`3o
oone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool00001\
\>"],
  ImageRangeCache->{{{0, 690.375}, {426.313, 0}} -> {-32.4359, -2.47856, \
0.327748, 0.0111615}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ Carlo\ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(nnmax = 
        181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(sd = 
        Table[{zz[i], 
            RandomNormal[
              5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
              sld[i]], sld[i]}, {i, 1, ndat}];\)\[IndentingNewLine]
    \(Do[lds[i] = sd[\([i, 2]\)], {i, 1, ndat}];\)\[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((lds[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n
    \(chmin0 = 
        FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\n
    \(mbv = Part[chmin0, 2, 2, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((lds[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
              1)\);\)\[IndentingNewLine]
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1], {nn, 1, 
        nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfplmc = 
        ListPlot[reltt1, Frame \[Rule] True, PlotRange \[Rule] {\(-2\), 2}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[0.6], 
              Dashing[{0.01, 0.01}]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(6\[InvisibleSpace]"  "\[InvisibleSpace]{1.23`, 
          0.9361849687002177`}\),
      SequenceForm[ 6, "  ", {1.23, .93618496870021772}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.02907 .25655 m
.03433 .28877 L
.03959 .20448 L
.04486 .25528 L
.05012 .28487 L
.05538 .34133 L
.06064 .36579 L
.0659 .30023 L
.07117 .33055 L
.07643 .32681 L
.08169 .31665 L
.08695 .25449 L
.09221 .27527 L
.09747 .25383 L
.10274 .22359 L
.108 .163 L
.11326 .14195 L
.11852 .15553 L
.12378 .146 L
.12904 .22373 L
.13431 .26775 L
.13957 .28402 L
.14483 .29658 L
.15009 .29913 L
.15535 .27524 L
.16062 .32055 L
.16588 .28965 L
.17114 .2832 L
.1764 .26611 L
.18166 .26135 L
.18692 .23694 L
.19219 .22858 L
.19745 .2572 L
.20271 .21866 L
.20797 .23256 L
.21323 .24735 L
.2185 .26476 L
.22376 .29609 L
.22902 .30015 L
.23428 .25426 L
.23954 .25864 L
.2448 .25295 L
.25007 .26818 L
.25533 .23744 L
.26059 .26487 L
.26585 .24195 L
.27111 .25567 L
.27637 .25337 L
.28164 .26099 L
.2869 .26926 L
Mistroke
.29216 .29306 L
.29742 .26442 L
.30268 .21154 L
.30795 .23145 L
.31321 .24293 L
.31847 .24653 L
.32373 .25642 L
.32899 .27305 L
.33425 .26202 L
.33952 .25866 L
.34478 .25747 L
.35004 .25718 L
.3553 .28119 L
.36056 .29715 L
.36582 .32359 L
.37109 .31739 L
.37635 .29545 L
.38161 .29536 L
.38687 .28801 L
.39213 .28174 L
.3974 .27597 L
.40266 .27546 L
.40792 .2838 L
.41318 .29621 L
.41844 .29167 L
.4237 .27956 L
.42897 .26345 L
.43423 .26993 L
.43949 .26273 L
.44475 .28006 L
.45001 .28816 L
.45527 .29252 L
.46054 .32138 L
.4658 .33031 L
.47106 .36306 L
.47632 .37058 L
.48158 .35462 L
.48685 .35293 L
.49211 .35559 L
.49737 .36389 L
.50263 .34497 L
.50789 .34616 L
.51315 .35338 L
.51842 .36183 L
.52368 .34933 L
.52894 .33188 L
.5342 .33648 L
.53946 .34906 L
.54473 .3662 L
.54999 .35746 L
Mistroke
.55525 .35245 L
.56051 .34622 L
.56577 .36493 L
.57103 .34975 L
.5763 .34647 L
.58156 .32834 L
.58682 .30882 L
.59208 .30948 L
.59734 .30532 L
.6026 .30777 L
.60787 .29777 L
.61313 .3132 L
.61839 .32408 L
.62365 .3253 L
.62891 .32318 L
.63418 .32034 L
.63944 .33014 L
.6447 .3602 L
.64996 .37938 L
.65522 .39122 L
.66048 .38227 L
.66575 .3789 L
.67101 .3764 L
.67627 .35713 L
.68153 .36003 L
.68679 .37715 L
.69205 .37036 L
.69732 .37638 L
.70258 .37456 L
.70784 .39336 L
.7131 .38383 L
.71836 .36526 L
.72363 .34512 L
.72889 .33547 L
.73415 .33317 L
.73941 .33663 L
.74467 .31273 L
.74993 .29192 L
.7552 .27053 L
.76046 .28851 L
.76572 .2651 L
.77098 .26088 L
.77624 .26797 L
.7815 .26184 L
.78677 .2766 L
.79203 .28688 L
.79729 .28695 L
.80255 .29441 L
.80781 .29435 L
.81308 .29586 L
Mistroke
.81834 .30274 L
.8236 .30635 L
.82886 .28734 L
.83412 .28376 L
.83938 .28402 L
.84465 .28817 L
.84991 .28837 L
.85517 .28013 L
.86043 .29163 L
.86569 .28775 L
.87096 .28949 L
.87622 .2947 L
.88148 .28735 L
.88674 .29833 L
.892 .29609 L
.89726 .28649 L
.90253 .29141 L
.90779 .27616 L
.91305 .28212 L
.91831 .27191 L
.92357 .27288 L
.92883 .27893 L
.9341 .28332 L
.93936 .27462 L
.94462 .27422 L
.94988 .28147 L
.95514 .28819 L
.96041 .27504 L
.96567 .28608 L
.97093 .28275 L
.97619 .30431 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{535.625, 331.063},
  ImageMargins->{{170, 0}, {0, 32}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008G0001Bb000`400?l00000o`00003oo`3ooooo
0?oooaT0oooo003o0?ooool0oooo6@3oool00?l0ooooo`3ooolI0?ooo`00o`3ooooo0?oooaT0oooo
003o0?ooool0oooo6@3oool00?l0ooooo`3ooolI0?ooo`00=P3oool0103oom/0T3X000000000I[Hg
0?ooo`030=^@>P00000000000080000000@0001V0;Koo`3ofi00>P000P0000000`1V]_l0oooo0?oo
o`0a0?ooo`050?oKT00j000000000000001V]_l00`3oool0103oom/0T3X000000000I[He0?ooo`03
0;IV001V]_l0oooo0080oooo00D0om^@03X000000000000006Jfo`0a0?ooo`050?oKT00j00000000
0000001V]_l00P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Rd0oooo
00L0om^@03X000000000000006Jfo`3oool0fi0j00@0000000@0001V0;Koo`3ofi00>P000P000000
0`1V]_l0oooo0?ooo`0[0?ooo`080?oKT00j000000000000001V]_l0oooo0?oKT00j000200000008
06Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[H^0?ooo`050?oKT00j000000000000001V]_l0
0`3oool00`2fIP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l06`3oool003H0oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`0g0?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool0
0`2fISX0T=_o0?ooo`0e0?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K03@0
oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0`0?ooo`030?oo]P1V03X0T=_o00<0
oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0;@3oool0
0`3ookH0IP0j093Ko`030?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool00`2fISX0T=_o
0?ooo`0/0?ooo`030?oo]P1V03X0T=_o00H0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo
0=^@>P0jT=/0;P3oool00`3ookH0IP0j093Ko`040?ooo`030?nfIP00I[H0oooo00H0oooo00<0]VHj
093Ko`3oool06@3oool003D0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo03L0oooo00<0
fi0j06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0e0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Kooc<0oooo00<0oonf06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`0`
0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j
06H0]_oo0?ooo`3ofi00>P1V0;Koob`0oooo00<0oonf06H0>P2@fol0103oool00`3KT3X0I[Ko0?oo
o`060?ooo`030?oKT00jI[H0oooo02`0oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>VJf0?oo
o`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool]0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf
06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`0I0?ooo`00=@3oool01`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_l0>03oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo03D0oooo00X0
om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko=03oool00`2fIP00I[Ko0?ooo`05
0?ooo`030?oKT00j>Y00fooo0300oooo00<0oonf06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko;03oool00`3ookH0IP0j093K
o`050?ooo`030;IVIP2fool0oooo00D0oooo00<0om^@03XjT03Kool0;03oool00`3ookH0IP0j093K
o`060?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfobd0oooo00<0oonf
06H0>P2@fol01@3oool00`2fIP00I[Ko0?ooo`050?ooo`030?oKT00j>Y00fooo01T0oooo000e0?oo
o`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`0h0?ooo`030?oo]P1V>Y00fooo00D0oooo00<0
fi0j001V]P3oool0=@3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0
=03oool00`3o]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo0300oooo00<0oonf06H0>P2@fol0
0P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00
I[Ko02`0oooo00<0oonf06H0>P2@fol01@3oool00`3ookH0ISZ@0=_oo`050?ooo`030=^@>P00I[H0
oooo02`0oooo00<0oonf06H0>P2@fol01P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0
oooK090j001V]_l0;@3oool00`3ookH0IP0j093Ko`050?ooo`030?nfIP00I[H0oooo00D0oooo00<0
fi0j001V]P3oool06@3oool003D0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko03T0oooo
00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`0e0?ooo`060;IV000003X0T=_o0?ooo`3K
T3X006Jf0P3oool00`3oom/0T3X006Jfo`0d0?ooo`030?oo]P1V06H0]_oo00@0oooo00<0]VH00000
>P2@fol0<@3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jf
o`3KT3X006Jf0080oooo00<0oooK090j001V]_l0;03oool00`3ookH0IP0j093Ko`060?ooo`030=^@
>P0jT=/0oooo00<0oooo00<0]VH00000>P2@fol0;@3oool00`3ookH0IP0j093Ko`050?ooo`060;IV
000003X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`0]0?ooo`030?oo]P1V03X0T=_o
00D0oooo00<0oonf06H0IP2fool0103oool00`2fIP00000j093Ko`0J0?ooo`00=@3oool01`3o]VH0
03Z@0=_oo`3oool0oooK090j001V]_l0>@3oool0203o]VH003Z@0=_oo`3oom/0T3X000000000>Y00
fooo<`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko03D0oooo00P0]VH006Jfo`3oool0oooK090j0000000003Z@0=_ooc80oooo00<0oonf06H0
>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko;03oool00`3ookH0IP0j093Ko`060?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000
000jT03Kool^0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`020?oo
o`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0]0?ooo`030?oo]P1V03X0T=_o00H0oooo00P0
]VH006Jfo`3oool0oooK090j0000000003Z@0=_ooa/0oooo000e0?ooo`070?oKT00j06H0]_oo0?oo
o`3ookH0IP1V0;Koo`0e0?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093K
ocH0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0=@3o
ool01P3o]VH006Jf0?ooo`3oool0okJ@093Koc@0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo;03oool00`3o
okH0IP0j093Ko`020?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Koc00
oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?oo
o`3ookH0IP1V0;Koo`0]0?ooo`030?oo]P1V03X0T=_o00H0oooo00H0okIV001V]P3oool0oooo0?nf
T02@folM0?ooo`00=P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf03H0oooo00H0om^@03YV]P3oool0
om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo03D0oooo00<0oonf06IV]P3oool0103oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf0380oooo00X0okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0?ooo`3o
okH0IVJf<`3oool0103o]VH000000000>P2@fol30?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf02`0oooo00@0okIV0000000003X0T=_o0P3oool01P3ofi00
>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV]P3oool0;P3oool0103o]VH000000000>P2@
fol30?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P0]0?ooo`040?nf
IP000000000j093Ko`80oooo00X0okJ@093Ko`3oool0oooo0?oo]P1V06H0]_oo0?ooo`3ookH0IVJf
7@3oool003H0oooo00D0oooK090j0000000003Z@0=_oo`0g0?ooo`040?nfIP0000000000001V]P@0
oooo00D0fi0j00000000000003Z@0=_oo`0c0?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oo
f`2@>P000000000jT03Kool0<P3oool00`3oom/0T3X0000000030000000406Jfo`3oool0oooo0=^@
>P80000000<003Z@0=_oo`3oool0;`3oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000
000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo02d0oooo00<0om^@03X0>P2@fol00`3o
ool0103o]VH0000000000000I[H40?ooo`050=^@>P0000000000000jT03Kool0;03oool00`3ofi00
>P0j093Ko`040?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03Kool0
;P3oool00`3ofi00>P0j093Ko`020?ooo`030?oof`2@>P00000000<0000000@0I[Ko0?ooo`3oool0
fi0j0P0000000`00>Y00fooo0?ooo`0H0?ooo`00o`3ooooo0?oooaT0oooo003o0?ooool0oooo6@3o
ool00?l0ooooo`3ooolI0?ooo`00o`3ooooo0?oooaT0oooo003o0?ooool0oooo6@3oool00?l0oooo
o`3ooolI0?ooo`00o`3ooooo0?oooaT0oooo003o0?ooool0oooo6@3oool002d0ooooo`00003S0000
00P0oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000P0oooo
000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3o
ool300000?l0oooog@3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooM0?oo
o`<00000203oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooM0?ooo`<00000203oool002d0oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool0
02d0oooo0`00003o0?ooomd0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?oo
o`060?ooo`00503oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@
03X00080000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooml0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`080?oo
o`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`3ookH0
IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00P0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0
oooo0?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool0203oool400000?l0oooof`3oool40000
00P0oooo000E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V]P3oool0203oool00`000000
oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0oonf06H0>P2@fol0
2@3oool00`2fIP00000j093Ko`090?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo
0?ooo`060?ooo`005@3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool0
2P3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0oooog`3o
ool00`000000oooo0?ooo`060?ooo`00503oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1V
I[H0oooo00/0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`080?ooo`030000003o
ool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o
0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00003o0?ooomd0oooo0`0000080?oo
o`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo
00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003o
ool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o
0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?oo
o`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000
oooo0?ooo`060?ooo`00;@3oool300000?l0oooog@3oool3000000P0oooo000]0?ooo`030000003o
ool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o
0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?oo
o`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool30000
0?l0oooog@3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooM0?ooo`<00000
203oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001l0oooo00D0om^@03X00000
0000000006Jfo`090?ooo`030000003oool0oooo03<0oooo0P00I_l30?ooo`03001Vo`3oool0oooo
0?l0ooooY03oool00`000000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`03
0000003oool0oooo03<0oooo0P00I_l30?ooo`03001Vo`3oool0oooo0?l0ooooY03oool00`000000
oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0380oooo
00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3o
ool01P3oool001@0oooo00<0oonf06H000000000100000000`0003X0T=_o0?ooo`020?ooo`030?oo
]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0<P3oool01000I_l0oooo0?ooo`00I_l30?ooo`03
001Vo`3oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j
093Ko`0:0?ooo`@00000<@3oool01@00I_l0oooo0?ooo`3oool006Ko0080oooo00<006Ko0?ooo`3o
ool0o`3ooonP0?ooo`@00000203oool00200oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo
0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool00200oooo00<0oonf06H0>P2@fol02P3o
ool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool00200oooo00<0oonf
06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool0
01l0oooo00@0okIV0000000003X0T=_o2P3oool00`000000oooo0?ooo`3o0?oooml0oooo00<00000
0?ooo`3oool01P3oool00200oooo00<0om^@03X0>P2@fol02P3oool00`000000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo0340oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00000a0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0o`3ooonQ0?ooo`<00000203oool002d0oooo00<0
00000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0?l0ooooX`3o
ool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0`0?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo0300oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`3o0?oo
oj<0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3o
ool002d0oooo0`00003o0?ooomd0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo0300oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0
;`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0?l0ooooXP3oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00P0oooo00<0
06Ko0?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0
oooo02l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`3o0?oooj80oooo00<00000
0?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`3o0?oo
oj80oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooM0?ooo`<00000203oool002d0oooo00<0
00000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0
oooo02l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`3o0?oooj80oooo00<00000
0?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0L0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo0100oooo00<006Ko0?ooo`3oool0703oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`060?ooo`00
;@3oool00`000000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo0?l0ooooCP3oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01`0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo0?l0ooooCP3o
ool00`000000oooo0?ooo`060?ooo`00;@3oool300000100oooo00<006Ko0?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0500oooo0P00I_oo0?ooodd0oooo0`000008
0?ooo`00;@3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07d0oooo00<006Ko0?oo
o`3oool0o`3ooom=0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00l0
oooo00<006Ko0?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000
003oool0oooo00l0oooo00<006Ko0?ooo`3oool0C@3oool00`00I_l0oooo0?ooo`3o0?ooogd0oooo
00<000000?ooo`3oool01P3oool001@0oooo00@0oooK090j0000000006Jf0P3oool01P3oom/0T3X0
000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?ooo`1N0?oo
o`8006Koo`3ooomo0?ooo`030000003oool0oooo00H0oooo000D0?ooo`050;IV000jT=/0oooo0=^@
>P0jT=/02@3oool00`2fISX0T=_o0?ooo`080?ooo`030000003oool0oooo0140oooo00<006Ko0?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?oo
o`00I_l0;@3oool00`00I_l0oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01P3oool001<0
oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00P0oooo00<0om^@03YV]P3oool0203oool0
0`000000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`00I_l0;@3oool0
0`00I_l0oooo001Vo`3o0?ooodh0oooo00<000000?ooo`3oool01P3oool000X0oooo00<0oonf06H0
00000000100000002@0003X0T=_o0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030?oK
T00j>Y00fooo00P0oooo00<000000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool06P3oool2001Vo`<0oooo00D006Ko0?ooo`3oool0
oooo001Vo`0[0?ooo`04001Vo`3oool0oooo001Vool0ooooCP3oool00`000000oooo0?ooo`060?oo
o`004`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`08
0?ooo`@000003P3oool00`00I_l0oooo001Vo`0K0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`020?ooo`05001Vo`3oool0oooo0?ooo`00I_l0:`3o
ool01@00I_l0oooo0?ooo`3oool006Ko0?l0ooooBP3oool4000000P0oooo000C0?ooo`070=^@>P00
I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o00T0oooo00<000000?ooo`3o
ool03`3oool00`00I_l0oooo001Vo`0K0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo02d0oooo00D006Ko0?ooo`3o
ool0oooo001Vo`3o0?ooodd0oooo00<000000?ooo`3oool01P3oool001<0oooo00L0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_oo`0:0?ooo`030000003o
ool0oooo00l0oooo00<006Ko0?ooo`00I_l06`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo01P0oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`3o0?ooodX0oooo00<0
00000?ooo`3oool01P3oool001<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo
00<0okJ@093Ko`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06H0oooo
00<006Ko0?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00H0oooo000D0?ooo`050;IV000j
T=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0;0?ooo`030000003oool0oooo00l0oooo
00<006Ko0?ooo`3oool0B03oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01<0oooo
00<006Ko0?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00H0oooo000D0?ooo`050?oof`2@
>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00fooo00P0oooo00<000000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`180?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool04`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0?l0ooooG`3oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo02L0oooo
00D006Ko0?ooo`3oool0oooo001Vo`020?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool04@3oool00`00I_l0oooo0?ooo`020?ooo`8006Ko3`3oool00`00I_l0oooo0?ooo`050?ooo`03
001Vo`3oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`060?ooo`00;@3oool300000180oooo
00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01L0oooo
00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo001Vo`050?ooo`03001Vo`3oool0oooo0140oooo
0P00I_l50?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`3o0?oood@0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo01L0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`0A0?ooo`8006Ko1@3o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0o`3o
oom50?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0180oooo00<006Ko
0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko
0?ooo`3oool00`3oool2001Vo`L0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0o`3ooom50?ooo`030000003oool0
oooo00H0oooo000]0?ooo`030000003oool0oooo00h0oooo00D006Ko0?ooo`3oool0oooo001Vo`0I
0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`3o
0?oood@0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3oool01@00
I_l0oooo0?ooo`3oool006Ko01T0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`03
001Vo`D0oooo00<006Ko0?ooo`00I_l0103oool2001Vo`030?ooo`00I_l0oooo00L0oooo00<006Ko
0?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
00/0oooo00@006Ko0?ooo`3oool006Ko603oool00`00I_l0oooo0?ooo`140?ooo`03001Vo`3oool0
oooo00<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo01l0oooo00<006Ko0?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo00/0oooo00@006Ko0?ooo`3oool006Ko603oool00`00I_l0oooo0?ooo`0k
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo001Vo`03
0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`0;0?ooo`04001Vo`3oool0oooo001VoaL0oooo0P00I_lm0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01P3oool01@00I_l0oooo0?ooo`3oool006Ko01h0oooo00<0
06Ko0?ooo`3oool00P3oool2001Vo`D0oooo00<006Ko0?ooo`3oool0o`3ooolg0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`<000002`3oool01000I_l0oooo0?ooo`00I_lG0?ooo`03001Vo`3o
ool006Ko02X0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0L0?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l0203oool00`00I_l0oooo0?ooo`350?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool0I@3oool3000000P0oooo000]0?ooo`030000003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0@0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0
4P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0
303oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00/0oooo00@006Ko0?ooo`3oool0
06Ko203oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo09/0oooo00L006Ko0?ooo`3o
ool0oooo001Vo`3oool006Ko06X0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`0@0?ooo`05001Vo`3oool006Ko0?ooo`00I_l04P3oool0
0`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool006Ko09h0oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1Y0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
01<0oooo00<006Ko0?ooo`3oool0403oool01000I_l0oooo0?ooo`00I_lC0?ooo`03001Vo`3oool0
oooo0140oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo008006Ko0P3oool00`00I_l0oooo0?ooo`2D0?ooo`05001Vo`3oool0oooo0?ooo`00I_l02@3o
ool00`00I_l0oooo0?ooo`1U0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0
oooo00h0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0?0?ooo`04001Vo`3oool0
oooo001Voa@0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0c0?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l03`3oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0U03oool01@00I_l0oooo0?ooo`3oool006Ko00T0oooo00<006Ko0?ooo`3o
ool0I@3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo02/0oooo00<006Ko0?ooo`3oool0603oool01@00I_l0oooo0?ooo`3oool006Ko03d0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`2B0?ooo`03001Vo`3oool006Ko0080
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo00P0
oooo0`00I_lJ0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00`0oooo
00<006Ko0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0H0?ooo`05001Vo`3oool0oooo0?ooo`00
I_l06`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`2B0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool0>`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00<0oooo00D006Ko0?ooo`3o
ool0oooo001Vo`060?ooo`03001Vo`3oool0oooo0100oooo00<000000?ooo`3oool01P3oool002d0
oooo0`00000<0?ooo`8006Ko>@3oool2001Vob<0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo0:80oooo00<006Ko0?ooo`3oool0=P3oool01@00I_l0
oooo0?ooo`3oool006Ko00D0oooo0P00I_l>0?ooo`03001Vo`3oool0oooo00h0oooo0`0000080?oo
o`00;@3oool00`000000oooo0?ooo`0<0?ooo`8006Ko>P3oool00`00I_l0oooo0?ooo`0L0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0M0?ooo`03
001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`3E0?ooo`03
001Vo`3oool0oooo01H0oooo00@006Ko0?ooo`3oool006Ko203oool00`00I_l0oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo00l0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`3E0?ooo`03001Vo`3oool0oooo01H0oooo00@006Ko0?ooo`3o
ool006Ko2@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0E0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`2V0?ooo`80
06Ko8@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3o
ool0503oool00`00I_l0oooo001Vo`030?ooo`04001Vo`3oool0oooo001Vo`d0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0>0?ooo`03
001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0G0?ooo`03
001Vo`3oool0oooo01l0oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0F0?ooo`03
001Vo`3oool0oooo0:80oooo00@006Ko0?ooo`3oool0oooo0P00I_l>0?ooo`<006Ko3`3oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool04@3oool01000
I_l0oooo0?ooo`00I_lF0?ooo`8006Ko1`3oool00`00I_l0oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo000]0?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?ooo`3oool0=P3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0SP3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`040?ooo`@006Ko0`3oool01@00I_l0oooo0?ooo`3oool006Ko00H0oooo00<006Ko
0?ooo`3oool0103oool01@00I_l0oooo0?ooo`3oool006Ko01L0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0
oooo01D0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo01h0oooo00<006Ko0?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`0=0?ooo`8006KoSP3oool0
0`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`020?ooo`8006Ko103oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0
oooo02<0oooo00<006Ko0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`00;@3oool30000
01D0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0J0?ooo`07001Vo`3oool0oooo
0?ooo`00I_l0oooo001Vo`0R0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0:P3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0R`3o
ool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0203o
ool3000000P0oooo000]0?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`3oool0:P3oool0
1000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0?03o
ool00`00I_l0oooo0?ooo`050?ooo`@006Ko3P3oool2001Voa80oooo00<006Ko0?ooo`3oool0RP3o
ool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01d0oooo00D006Ko0?ooo`3oool0oooo
001Vo`030?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`150?ooo`04001Vo`3oool0oooo001Vob80oooo
00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`2h0?ooo`03001Vo`3oool0oooo01/0oooo
0P00I_lR0?ooo`03001Vo`3oool0oooo03@0oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0A@3oool01@00I_l0oooo0?ooo`3oool006Ko0080oooo00<006Ko0?ooo`3oool0
6`3oool2001Voch0oooo00<006Ko0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`040?oof`2@>P000000001V]PX0oooo00<000000?ooo`3oool07@3oool00`00I_l0oooo
0?ooo`0Y0?ooo`04001Vo`3oool0oooo001Voah0oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0
oooo0?ooo`1e0?ooo`03001Vo`3oool0oooo0;T0oooo00<000000?ooo`3oool01P3oool001l0oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030000003oool0oooo01d0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0Q0?ooo`04001Vo`3oool0oooo001Voeh0oooo00<006Ko0?oo
o`3oool0LP3oool00`00I_l0oooo001Vo`1T0?ooo`04001Vo`3oool0oooo001Voe<0oooo00<00000
0?ooo`3oool01P3oool001h0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00P0oooo00<0
00000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00H0oooo00<0
06Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`1M0?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool006Ko0080oooo00<0
06Ko0?ooo`3oool0?`3oool00`00I_l0oooo0?ooo`0Q0?ooo`8006KoE03oool00`000000oooo0?oo
o`060?ooo`007P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`000000oooo
0?ooo`0F0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo06<0oooo00<006Ko0?ooo`3oool09@3oool00`00I_l0oooo
0?ooo`120?ooo`8006Ko0`3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo0280oooo
00<006Ko0?ooo`3oool0DP3oool00`000000oooo0?ooo`060?ooo`007P3oool01`3KT3X006Jf0?oo
o`3oool0oooK090j001V]_l0203ooolI00000003001Vo`000000000000/0000000<006Ko00000000
0000900000000`00I_l000000000001S00000003001Vo`000000000002D0000000<006Ko00000000
0000>`000003001Vo`T0000000<006Ko000000000000?@0000000`00I_l000000000001i000000P0
oooo000N0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003oool0oooo
01H0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo
06<0oooo00<006Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`1h0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003oool0
oooo01H0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0
oooo06<0oooo00<006Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0
oooo04X0oooo00<006Ko0?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`007P3oool01`3o
fi00>P1V0;Koo`3oool0oonf06H0IP2fool0203oool00`000000oooo0?ooo`0F0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`1O0?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l0:@3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo04X0oooo
00<006Ko0?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`007`3oool01@2fIP00>Y3K0?oo
o`3KT3X006Jf00T0oooo00<000000?ooo`3oool0703oool00`00I_l0oooo001Vo`0[0?ooo`03001V
o`3oool0oooo05l0oooo00<006Ko0?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`050?oof`2@>P000000000jT03Kool02@3oool00`000000oooo0?ooo`0L0?ooo`03001V
o`3oool006Ko02/0oooo00<006Ko0?ooo`3oool0G`3oool00`00I_l0oooo0?ooo`1f0?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0[@3oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo0?ooo`0L0?ooo`03001Vo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool0Q`3o
ool00`00I_l0oooo0?ooo`1e0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_n_0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`<000006`3oool01000I_l0oooo0?ooo`00I_l30?ooo`03001Vo`3o
ool0oooo08P0oooo00<006Ko0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`180?ooo`8006Ko1`3o
ool00`00I_l0oooo0?ooo`2Z0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool05`3oool0
1@00I_l0oooo0?ooo`3oool006Ko00H0oooo00<006Ko0?ooo`3oool0]`3oool00`00I_l0oooo0?oo
o`0f0?ooo`03001Vo`3oool0oooo0100oooo0P00I_l50?ooo`03001Vo`3oool0oooo0300oooo00<0
06Ko0?ooo`3oool0N@3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0G
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`2h0?ooo`03001Vo`3o
ool0oooo03H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3o
ool0oooo07T0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0;X0oooo00<006Ko0?ooo`3oool0=@3oool0
0`00I_l0oooo0?ooo`190?ooo`03001Vo`3oool0oooo07X0oooo00<000000?ooo`3oool01P3oool0
02d0oooo00<000000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`330?ooo`03001Vo`3oool0oooo
01/0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo
07X0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool05`3oool00`00I_l0
oooo0?ooo`3Q0?ooo`<006Ko5P3oool00`00I_l0oooo0?ooo`160?ooo`05001Vo`3oool0oooo0?oo
o`00I_l0O03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`05
001Vo`3oool0oooo0?ooo`00I_l0g`3oool01000I_l0oooo0?ooo`00I_mM0?ooo`03001Vo`3oool0
oooo07l0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool06`3oool00`00
I_l0oooo0?ooo`3o0?oooa@0oooo00<006Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`200?oo
o`030000003oool0oooo00H0oooo000]0?ooo`<000006`3oool00`00I_l0oooo0?ooo`3o0?oooa@0
oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`<00000203oool002d0oooo
00<000000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`300?ooo`03001Vo`3oool0oooo0500oooo
00<006Ko0?ooo`3oool0ZP3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?oo
o`0H0?ooo`04001Vo`3oool0oooo001Vol80oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo0:T0oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0603oool01000I_l0oooo0?ooo`00I_o20?ooo`03001Vo`3oool0oooo00h0oooo
0P00I_l80?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0Z@3oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0<@0oooo00<0
06Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00@0oooo00<0
06Ko0?ooo`3oool01P3oool2001Vo`H0oooo00<006Ko0?ooo`3oool0bP3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0<<0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool01P3oool00`00I_l0oooo001Vo`030?ooo`8006KoA`3oool00`00I_l0oooo0?ooo`23
0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo01T0oooo00<006Ko0?oo
o`3oool0``3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?oo
o`3oool00P3oool2001Vo`<0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1D0?oo
o`03001Vo`3oool0oooo08<0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00000I0?ooo`03
001Vo`3oool0oooo0<T0oooo00<006Ko0?ooo`3oool0303oool01@00I_l0oooo0?ooo`3oool006Ko
00P0oooo00<006Ko0?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`220?ooo`<00000203oool002d0
oooo00<000000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`370?ooo`03001Vo`3oool0oooo00<0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo0240
oooo00<006Ko0?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo0<L0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo00d0oooo0`00I_lA0?ooo`03001Vo`3oool0oooo08@0oooo
00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`360?ooo`03001Vo`3oool0oooo00D0oooo0P00I_l90?ooo`03001Vo`3oool0oooo00/0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo001Vo`0T0?ooo`03001Vo`3oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo0<80oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0D
0?ooo`8006Ko203oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko
0?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo0<<0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool02P3oool01@00I_l0oooo0?ooo`3oool0
06Ko09P0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0h03oool00`00
I_l0oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0VP3oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3Q0?ooo`8006KoGP3oool00`00I_l0
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo08D0oooo00<000000?ooo`3oool01P3oool002d0oooo
0`00003R0?ooo`03001Vo`3oool0oooo05/0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo08<0oooo0`0000080?ooo`00;@3oool00`000000oooo0?oo
o`3o0?oood40oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`04
0?ooo`8006Ko103oool3001Vo`D0oooo00<006Ko0?ooo`3oool0QP3oool00`000000oooo0?ooo`06
0?ooo`00503oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P00
0P0000000`1V]_l0oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo=P3oool00`00I_l0oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`260?ooo`030000003oool0oooo00H0oooo000D0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0
2@3oool00`2fISX0T=_o0?ooo`080?ooo`030000003oool0oooo0?l0oooo=`3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`260?ooo`030000003oool0oooo00H0oooo000C0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00
>P1V0;Koo`080?ooo`030?oKT00jI[H0oooo00P0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0X03oool00`000000oooo0?ooo`060?ooo`00
4`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`3ofi00>SZ@0=_oo`080?oo
o`030000003oool0oooo0?l0oooo>03oool01000I_l0oooo0?ooo`00I_nS0?ooo`030000003oool0
oooo00H0oooo000C0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00
I[H0oooo00P0oooo1000003o0?ooocL0oooo00@006Ko0?ooo`3oool006KoX03oool4000000P0oooo
000C0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o00T0
oooo00<000000?ooo`3oool0o`3ooolj0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0R03oool00`000000oooo0?ooo`060?ooo`004`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_l0103oool01@3oom/0T3X000000000>Y00fooo00X0oooo00<000000?ooo`3oool0o`3ooomB
0?ooo`8006KoR`3oool00`000000oooo0?ooo`060?ooo`004`3oool01`3ofi00>P1V0;Koo`3oool0
oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooDP3o
ool2001Voh/0oooo00<000000?ooo`3oool01P3oool001@0oooo00D0]VH003Z@f`3oool0fi0j001V
]P060?ooo`030?oo]P1VI[H0oooo00/0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`03001Vo`3o
ool0oooo08X0oooo00<000000?ooo`3oool01P3oool001@0oooo00D0oooK090j0000000003Z@0=_o
o`070?ooo`050=^@>P0000000000000jT03Kool0203oool00`000000oooo0?ooo`3o0?oooml0oooo
00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`06
0?ooo`00;@3oool300000?l0oooog@3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0
oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo
00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`06
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0
oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<00000
o`3ooooM0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`06
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0
oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000
003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?oo
o`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00003o0?ooomd0oooo0`000008
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0
oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000
003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?oo
o`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO
0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3o
ool01P3oool002d0oooo0`00003o0?ooomd0oooo0`0000080?ooo`00;@3oool00`000000oooo0?oo
o`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO
0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`00
0000oooo0?ooo`060?ooo`007`3oool01@3ofi00>P00000000000000I[Ko00T0oooo00<000000?oo
o`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0
oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000P0?ooo`030?oo
]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo
000P0?ooo`030?oo]P1V03X0T=_o00X0oooo1000003o0?ooom/0oooo100000080?ooo`00803oool0
0`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`06
0?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooog`3oool00`00
0000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0
oooog`3oool00`000000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000
003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`007`3oool0103o]VH000000000
>P2@fol:0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00803o
ool00`3ofi00>P0j093Ko`0:0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool0
02d0oooo0`00003o0?ooomd0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool0
02d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`03
0000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool300000?l0oooo
g@3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool0
02d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`03
0000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo
0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3o
oooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool300000?l0oooog@3oool3000000P0oooo000]0?ooo`03
0000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo
0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3o
oooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`<00000o`3ooooM0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool0o`3o
oooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool01P3oool001@0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo
0?oKT00j00020000000306Jfo`3oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VHj093Ko`3oool0
203oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`080?ooo`030000003oool0oooo0?l0oooog`3o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00
fooo00P0oooo1000003o0?ooom/0oooo100000080?ooo`005@3oool00`3ookH0IP0j093Ko`0:0?oo
o`030=^@>P00I[H0oooo00P0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo
00H0oooo000E0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02@3oool00`000000
oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0oonf06H0>P2@fol0
1P3oool01@3oom/0T3X000000000>Y00fooo00X0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093Ko`3oool0
2`3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001@0oooo00@0
okIV0000000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
g`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P00
00000000000jT03Kool0203oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`<00000o`3ooooM0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?oo
o`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00003o0?ooomd0
oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooo
g`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<0
00000?ooo`3oool01P3oool002d0oooo0`00003o0?ooomd0oooo0`0000080?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooO0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooo
g`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<0
00000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0
oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`060?oo
o`00;@3oool300000?l0oooog@3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0oooo
g`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?oooml0oooo00<0
00000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0
oooo00H0oooo000N0?ooo`030=^@>P00000000000080000000<0001V0;Koo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool01P3oool001l0oooo00H0okIV03Z@f`3o
ool0oooo0?nfIP1V]_l80?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo000P0?ooo`030=^@>P1V]_l0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000203oool00240
oooo00<0]VIV0;Koo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo0P0000080?ooo`008@3oool00`3ookH0ISZ@0=_oo`090?ooool00000h`0000080?ooo`008P3o
ool00`3KT3X0>Y3K0?ooo`3o0?oooo<0oooo000R0?ooo`030?nfIP00>Y00fooo0?l0ooool`3oool0
01h0oooo00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?l0ooool`3oool001h0oooo00H0om^@
03YV]P3oool0om^@03X0000jT=_o0?oooo@0oooo000O0?ooo`040?nfIP0000000000001V]_l0oooo
m@3oool00?l0ooooo`3ooolI0?ooo`00o`3ooooo0?oooaT0oooo003o0?ooool0oooo6@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 534.625}, {330.063, 0}} -> {-22.4352, -2.32056, \
0.395042, 0.0134532}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmc = 
        Graphics[{Hue[0.6], Dashing[{0.01, 0.01}], 
            Line[{{90, 1.5}, {115, 1.5}}]}];\)\), "\n", 
    \(\(tmc = 
        Graphics[
          Text[StyleForm[\*"\"\<Monte Carlo, \!\(N\_c\)=6, \
\!\(z\_c\)=1.23\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {150, 
              1.5}]];\)\), "\[IndentingNewLine]", 
    \(\(ldat = Graphics[{Hue[1], Line[{{90, 1.2}, {115, 1.2}}]}];\)\), "\n", 
    \(\(tdat = 
        Graphics[
          Text[StyleForm[\*"\"\<Gold06 Data \!\(N\_c\)=15, \
\!\(z\_c\)=1.01\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {150, 
              1.2}]];\)\), "\[IndentingNewLine]", 
    \(Show[bbfpldat, bbfplmc, lmc, tmc, ldat, tdat]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -89.375 0 ]
[.5 .63053 89.375 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -150.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
199.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
206.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
216.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
221.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
230.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
237.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02907 .07073 m
.03433 .16846 L
.03959 .16197 L
.04486 .07538 L
.05012 .13249 L
.05538 .23935 L
.06064 .2901 L
.0659 .20865 L
.07117 .23157 L
.07643 .21044 L
.08169 .24218 L
.08695 .23421 L
.09221 .28099 L
.09747 .23358 L
.10274 .33319 L
.108 .28981 L
.11326 .29165 L
.11852 .33963 L
.12378 .3406 L
.12904 .35926 L
.13431 .32218 L
.13957 .32256 L
.14483 .30803 L
.15009 .2912 L
.15535 .24979 L
.16062 .23834 L
.16588 .22811 L
.17114 .1889 L
.1764 .23136 L
.18166 .22784 L
.18692 .25914 L
.19219 .27366 L
.19745 .28347 L
.20271 .26571 L
.20797 .21962 L
.21323 .19973 L
.2185 .20978 L
.22376 .22081 L
.22902 .21437 L
.23428 .21287 L
.23954 .24402 L
.2448 .24566 L
.25007 .27681 L
.25533 .29329 L
.26059 .29109 L
.26585 .30559 L
.27111 .29068 L
.27637 .30299 L
.28164 .24207 L
.2869 .25497 L
Mistroke
.29216 .24559 L
.29742 .23572 L
.30268 .19975 L
.30795 .20266 L
.31321 .20843 L
.31847 .19672 L
.32373 .18924 L
.32899 .22341 L
.33425 .22059 L
.33952 .23001 L
.34478 .23973 L
.35004 .23213 L
.3553 .2578 L
.36056 .26782 L
.36582 .25338 L
.37109 .27235 L
.37635 .27777 L
.38161 .26488 L
.38687 .28019 L
.39213 .27918 L
.3974 .25091 L
.40266 .23567 L
.40792 .25724 L
.41318 .23541 L
.41844 .25094 L
.4237 .25156 L
.42897 .23525 L
.43423 .23868 L
.43949 .23794 L
.44475 .23252 L
.45001 .22447 L
.45527 .21944 L
.46054 .21795 L
.4658 .18912 L
.47106 .18897 L
.47632 .19717 L
.48158 .21058 L
.48685 .22024 L
.49211 .21609 L
.49737 .23007 L
.50263 .25295 L
.50789 .23804 L
.51315 .24853 L
.51842 .26852 L
.52368 .2857 L
.52894 .27648 L
.5342 .25972 L
.53946 .25809 L
.54473 .25776 L
.54999 .26557 L
Mistroke
.55525 .26713 L
.56051 .25889 L
.56577 .29112 L
.57103 .30115 L
.5763 .33235 L
.58156 .35861 L
.58682 .36941 L
.59208 .36777 L
.59734 .36276 L
.6026 .36073 L
.60787 .34374 L
.61313 .37043 L
.61839 .37268 L
.62365 .3667 L
.62891 .35939 L
.63418 .34593 L
.63944 .33933 L
.6447 .35407 L
.64996 .36352 L
.65522 .35489 L
.66048 .34338 L
.66575 .33008 L
.67101 .33629 L
.67627 .33232 L
.68153 .34133 L
.68679 .358 L
.69205 .37241 L
.69732 .36783 L
.70258 .36437 L
.70784 .3662 L
.7131 .3662 L
.71836 .3664 L
.72363 .36286 L
.72889 .33873 L
.73415 .31467 L
.73941 .32178 L
.74467 .31219 L
.74993 .30109 L
.7552 .30137 L
.76046 .30182 L
.76572 .30417 L
.77098 .30725 L
.77624 .30456 L
.7815 .3129 L
.78677 .32148 L
.79203 .31346 L
.79729 .30951 L
.80255 .30244 L
.80781 .30444 L
.81308 .31724 L
Mistroke
.81834 .31191 L
.8236 .30149 L
.82886 .30817 L
.83412 .29944 L
.83938 .30769 L
.84465 .31537 L
.84991 .30912 L
.85517 .28731 L
.86043 .26333 L
.86569 .28217 L
.87096 .27641 L
.87622 .27235 L
.88148 .29382 L
.88674 .3051 L
.892 .30257 L
.89726 .29106 L
.90253 .29739 L
.90779 .26981 L
.91305 .27767 L
.91831 .27561 L
.92357 .28102 L
.92883 .30349 L
.9341 .30184 L
.93936 .2954 L
.94462 .3137 L
.94988 .32124 L
.95514 .32579 L
.96041 .31887 L
.96567 .31885 L
.97093 .30265 L
.97619 .29126 L
Mfstroke
0 .4 1 r
[ .01 .01 ] 0 setdash
.02907 .25655 m
.03433 .28877 L
.03959 .20448 L
.04486 .25528 L
.05012 .28487 L
.05538 .34133 L
.06064 .36579 L
.0659 .30023 L
.07117 .33055 L
.07643 .32681 L
.08169 .31665 L
.08695 .25449 L
.09221 .27527 L
.09747 .25383 L
.10274 .22359 L
.108 .163 L
.11326 .14195 L
.11852 .15553 L
.12378 .146 L
.12904 .22373 L
.13431 .26775 L
.13957 .28402 L
.14483 .29658 L
.15009 .29913 L
.15535 .27524 L
.16062 .32055 L
.16588 .28965 L
.17114 .2832 L
.1764 .26611 L
.18166 .26135 L
.18692 .23694 L
.19219 .22858 L
.19745 .2572 L
.20271 .21866 L
.20797 .23256 L
.21323 .24735 L
.2185 .26476 L
.22376 .29609 L
.22902 .30015 L
.23428 .25426 L
.23954 .25864 L
.2448 .25295 L
.25007 .26818 L
.25533 .23744 L
.26059 .26487 L
.26585 .24195 L
.27111 .25567 L
.27637 .25337 L
.28164 .26099 L
.2869 .26926 L
Mistroke
.29216 .29306 L
.29742 .26442 L
.30268 .21154 L
.30795 .23145 L
.31321 .24293 L
.31847 .24653 L
.32373 .25642 L
.32899 .27305 L
.33425 .26202 L
.33952 .25866 L
.34478 .25747 L
.35004 .25718 L
.3553 .28119 L
.36056 .29715 L
.36582 .32359 L
.37109 .31739 L
.37635 .29545 L
.38161 .29536 L
.38687 .28801 L
.39213 .28174 L
.3974 .27597 L
.40266 .27546 L
.40792 .2838 L
.41318 .29621 L
.41844 .29167 L
.4237 .27956 L
.42897 .26345 L
.43423 .26993 L
.43949 .26273 L
.44475 .28006 L
.45001 .28816 L
.45527 .29252 L
.46054 .32138 L
.4658 .33031 L
.47106 .36306 L
.47632 .37058 L
.48158 .35462 L
.48685 .35293 L
.49211 .35559 L
.49737 .36389 L
.50263 .34497 L
.50789 .34616 L
.51315 .35338 L
.51842 .36183 L
.52368 .34933 L
.52894 .33188 L
.5342 .33648 L
.53946 .34906 L
.54473 .3662 L
.54999 .35746 L
Mistroke
.55525 .35245 L
.56051 .34622 L
.56577 .36493 L
.57103 .34975 L
.5763 .34647 L
.58156 .32834 L
.58682 .30882 L
.59208 .30948 L
.59734 .30532 L
.6026 .30777 L
.60787 .29777 L
.61313 .3132 L
.61839 .32408 L
.62365 .3253 L
.62891 .32318 L
.63418 .32034 L
.63944 .33014 L
.6447 .3602 L
.64996 .37938 L
.65522 .39122 L
.66048 .38227 L
.66575 .3789 L
.67101 .3764 L
.67627 .35713 L
.68153 .36003 L
.68679 .37715 L
.69205 .37036 L
.69732 .37638 L
.70258 .37456 L
.70784 .39336 L
.7131 .38383 L
.71836 .36526 L
.72363 .34512 L
.72889 .33547 L
.73415 .33317 L
.73941 .33663 L
.74467 .31273 L
.74993 .29192 L
.7552 .27053 L
.76046 .28851 L
.76572 .2651 L
.77098 .26088 L
.77624 .26797 L
.7815 .26184 L
.78677 .2766 L
.79203 .28688 L
.79729 .28695 L
.80255 .29441 L
.80781 .29435 L
.81308 .29586 L
Mistroke
.81834 .30274 L
.8236 .30635 L
.82886 .28734 L
.83412 .28376 L
.83938 .28402 L
.84465 .28817 L
.84991 .28837 L
.85517 .28013 L
.86043 .29163 L
.86569 .28775 L
.87096 .28949 L
.87622 .2947 L
.88148 .28735 L
.88674 .29833 L
.892 .29609 L
.89726 .28649 L
.90253 .29141 L
.90779 .27616 L
.91305 .28212 L
.91831 .27191 L
.92357 .27288 L
.92883 .27893 L
.9341 .28332 L
.93936 .27462 L
.94462 .27422 L
.94988 .28147 L
.95514 .28819 L
.96041 .27504 L
.96567 .28608 L
.97093 .28275 L
.97619 .30431 L
Mfstroke
.49737 .54078 m
.62891 .54078 L
s
0 g
gsave
.81308 .54078 -143.688 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Monte) show
103.250 17.500 moveto
(Carlo) show
134.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
151.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
156.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
165.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
172.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
185.813 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
190.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
199.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.23) show
224.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
[ ] 0 setdash
.49737 .49443 m
.62891 .49443 L
s
0 g
gsave
.81308 .49443 -145.813 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Gold06) show
108.688 17.500 moveto
(Data) show
138.813 17.500 moveto
(N) show
148.875 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
153.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
162.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
176.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
190.063 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
195.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
204.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
228.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{745.188, 460.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Y0001c2000`400?l00000o`00003oo`3ooooo
0?ooon/0oooo003o0?ooool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo
003o0?ooool0ooooj`3oool00?l0ooooL`3oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`040?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3oooli0?ooo`00o`3ooomd0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00H0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?ooocX0oooo003o0?ooog@0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H60?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolj0?ooo`00o`3ooomd0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolj0?ooo`00o`3ooomd0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo>P3oool00?l0ooooM03oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`H0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo>P3oool0
0?l0ooooM03oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H70?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?ooocX0oooo003o0?ooog@0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool05@3oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo>@3oool00?l0ooooM03oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05P3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo>@3oool00?l0
ooooL`3oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l@0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo>03oool00?l0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00o`3o
oooo0?ooon/0oooo003o0?ooool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0
oooo001S0?ooo`040?oof`2@>P000000001V]TX0oooo00<0fi0j0000000000000P000000100006H0
]_oo0?oKT00j00020000000306Jfo`3oool0oooo04D0oooo00D0om^@03X000000000000006Jfo`03
0?ooo`040?oof`2@>P000000001V]TT0oooo00<0]VH006Jfo`3oool00P3oool01@3ofi00>P000000
00000000I[Ko04D0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V
]P<0oooo00@0oooK090j0000000006Jf@@3oool01`3ofi00>P00000000000000I[Ko0?ooo`3KT3X0
10000000100006H0]_oo0?oKT00j00020000000306Jfo`3oool0oooo03l0oooo00P0om^@03X00000
0000000006Jfo`3oool0om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V
]T40oooo00D0om^@03X000000000000006Jfo`030?ooo`030;IV001V]_l0oooo0080oooo00D0om^@
03X000000000000006Jfo`0f0?ooo`00H`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K04X0oooo00H0
okIV03Z@f`3oool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo04T0oooo00T0]VHj093Ko`3o
ool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0B03oool00`3o]VH006Jf0?ooo`060?ooo`030;IV>P2@
fol0oooo04@0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo
00D0]VH003Z@f`3oool0fi0j03Z@f`110?ooo`030?oo]P1V03X0T=_o00<0oooo00H0okIV03Z@f`3o
ool0oooo0?nfIP1V]_l40?ooo`030;IV>P2@fol0oooo0400oooo00<0oonf06H0>P2@fol01P3oool0
2@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`110?ooo`030?oo]P1V03X0T=_o00@0
oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0d0?ooo`00HP3oool01`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0BP3oool00`3KT3X0I[Ko0?ooo`060?ooo`030?oKT00jI[H0oooo
04T0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooA`3oool00`3ookH0
IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo04@0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo@03oool00`3o
okH0IP0j093Ko`040?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0@03oool00`3o
okH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kood00
oooo00<0oonf06H0>P2@fol0103oool00`3ookH0IP1V0;Koo`060?ooo`030?oKT00jI[H0oooo03@0
oooo001R0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1;0?ooo`030;IVIP2fool0oooo
00D0oooo00<0om^@03XjT03Kool0B@3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_m80?ooo`030;IV001V]_l0oooo00D0oooo00<0om^@03XjT03Kool0A03oool00`3ookH0
IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_m00?ooo`030?oo]P1V03X0T=_o00D0oooo00<0]VIV0;Koo`3oool01@3oool00`3o
fi00>SZ@0=_oo`100?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03XjT03Kool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko@03oool00`3ookH0IP0j093Ko`050?ooo`030;IV001V]_l0oooo00D0
oooo00<0om^@03XjT03Kool0=03oool00680oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
04/0oooo00<0oonf06HjT03Kool01@3oool00`3KT3X006Jf0?ooo`190?ooo`050=^@>P00I[H0oooo
0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`180?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j
001V]P3oool0A03oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X0
06Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0@03oool00`3ookH0IP0j093Ko`050?ooo`03
0?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool0@03oool00`3ookH0IP0j093Ko`060?ooo`05
0=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`100?ooo`030?oo]P1V03X0T=_o
00D0oooo00<0okIV001V]P3oool01@3oool00`3KT3X006Jf0?ooo`0d0?ooo`00HP3oool01`3KT3X0
06Jf0?ooo`3oool0oooK090j001V]_l0C03oool00`3KT3X0>Y3K0?ooo`030?ooo`030;IV000003X0
T=_o04T0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko04P0oooo
00<0oonf06H0IP2fool0103oool00`2fIP00000j093Ko`150?ooo`030?oo]P1V03X0T=_o0080oooo
00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`10
0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093Ko`11
0?ooo`030?oo]P1V03X0T=_o00D0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko0400oooo00<0oonf06H0>P2@fol01@3oool00`3ookH0IP1V0;Koo`040?ooo`030;IV
000003X0T=_o03D0oooo001R0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1<0?ooo`08
0?nfIP00>Y00fooo0?oof`2@>P000000000jT03Koom70?ooo`050?oof`2@>P000000000jT03Kool0
0P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0B@3oool0202fIP00I[Ko0?ooo`3oom/0
T3X000000000>Y00foooAP3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m00?ooo`030?oo]P1V03X0T=_o00H0
oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ood80oooo00<0oonf06H0>P2@fol00P3o
ool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0400oooo00<0oonf06H0>P2@fol01P3oool0202fIP00I[Ko0?ooo`3oom/0T3X000000000>Y00fooo
=P3oool00680oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo04P0oooo00X0fkJf0=_oo`3o
ool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oBP3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`190?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00T=_oB03o
ool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2foom00?ooo`030?oo]P1V03X0T=_o0080oooo00X0fkJf0=_oo`3oool0
oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oA03oool00`3ookH0IP0j093Ko`030?ooo`030?nfT02@
fol0oooo00<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0400oooo00<0oonf06H0>P2@
fol01P3oool01P3o]VH006Jf0?ooo`3oool0okJ@093KocP0oooo001S0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H0B@3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00<0oonf06IV]P3oool0
B@3oool00`3ookH0IVJf0?ooo`040?ooo`050;IV000jT=/0oooo0=^@>P00I[H0AP3oool02P3o]Y00
T=_o0?ooo`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[I70?ooo`040?nfIP000000000j093Ko`<0
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0@03oool0
103o]VH000000000>P2@fol20?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0
IVJf0?ooo`120?ooo`040?nfIP000000000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf0400oooo00@0okIV0000000003X0T=_o0P3oool02P3o]Y00T=_o0?oo
o`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[Hh0?ooo`00H`3oool01@3oom/0T3X000000000>Y00
fooo04X0oooo00@0okIV00000000000006Jf103oool01@3KT3X0000000000000>Y00fooo04L0oooo
00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`160?ooo`030?oof`2@
>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`130?ooo`030?oK
T00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000j
T03Kool0@@3oool00`3ofi00>P0j093Ko`030?ooo`040?nfIP0000000000001V]P@0oooo00D0fi0j
00000000000003Z@0=_oo`100?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@
0=_oo`3oool0oooK090j0000000003Z@0=_oo`110?ooo`030?oKT00j03X0T=_o0080oooo00<0oooK
090j000000000`000000101V]_l0oooo0?ooo`3KT3X200000003000jT03Kool0oooo03<0oooo003o
0?ooool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooool0oooo
j`3oool00?l0ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooool0ooooj`3oool00?l0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooon/0oooo003o0?ooool0ooooj`3oool005H0ooooo`00003o
000007/000006P3oool005H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0000001X0oooo001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0000000J0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`0000006P3oool005H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o
0?ooool0ooooL`3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`@00000o`3ooooo0?ooog<0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0
ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo
M`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool400000?l0ooooo`3ooomc0?ooo`@000006P3oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo
00<000000?ooo`3oool0603oool005H0oooo1000003o0?ooool0ooooL`3oool4000001X0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo0100oooo00<0o`000?ooo`3oool0o`3ooooo0?ooof@0oooo00<000000?ooo`3oool0603oool0
03`0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0?oKT00j00020000
000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`3o0?oo
ool0ooooI03oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`03
0;IV>P2@fol0oooo00T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`3o0?ooool0
ooooI03oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oK
T00jI[H0oooo00T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo0?l0ooooo`3ooomJ0?ooo`030000003oool0oooo01P0oooo000a0?ooo`030?oo]P1V
0000000000@0000000<0000j093Ko`3oool00P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j
>Y00fooo00T0oooo1@00000>0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3o
oooo0?oooeH0oooo1@00000J0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0
oooo00T0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo0?l0ooooo`3ooomJ0?ooo`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o
00T0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603oool003d0
oooo00<0oonf06H0>P2@fol01P3oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooo`3ooomJ0?oo
o`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093Ko`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603oool003`0oooo00@0okIV0000000003X0
T=_o1`3oool00`3ookH0IVJf0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooFP3oool00`000000oooo0?ooo`0H0?ooo`00
?@3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool00`000000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooe/0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0o`000?l0ooooo`3ooomK0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0
003o0?ooool0ooooF`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooe/0oooo00<00000
0?ooo`3oool0603oool005H0oooo1000000@0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3o0000o`3ooooo0?oooeP0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooe/0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0o`000?l0ooooo`3ooomK0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0003o0?ooool0ooooF`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooe/0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`00
0?l0ooooo`3ooomK0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0003o0?ooool0ooooF`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3o0000o`3ooooo0?oooe/0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l00?l0oooo
o`3ooomJ0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0140oooo00<0
o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003o0?ooool0ooooFP3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool400000100oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?oo
o`3oool0o`000?l0ooooo`3ooomG0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`040?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`050?l0003o
ool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o0000
o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`040?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`050?l0003o
ool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000
o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooeX0oooo
00<000000?ooo`3oool0603oool005H0oooo1000000A0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0ooooE03oool4000001X0oooo001F
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0
ooooo`3ooomG0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@000004@3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooe@0oooo
1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool0
o`3ooooo0?ooobT0oooo00<000000?ooo`3oool0603oool004H0oooo00D0om^@03X0000000000000
06Jfo`0;0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`00I_l0103oool00`00I_l0oooo
0?ooo`3o0?ooool0oooo:@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3ookH0IP0j093K
o`0<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo02<0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001V
o`3oool0oooo0?l0ooooo`3ooolY0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V
03X0T=_o00`0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool08P3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo
00<006Ko0?ooo`3oool0o`3ooooo0?ooobT0oooo00<000000?ooo`3oool0603oool003`0oooo00<0
oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol0303oool00`000000
oooo0?ooo`0C0?ooo`040?l0003oool0oooo0?l000L0oooo00<0o`000?ooo`3oool08P3oool01@00
I_l0oooo0?ooo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool0o`3ooooo0?ooobP0oooo00<00000
0?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool500000140oooo00@0o`000?oo
o`3oool0o`001`3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00<0oooo00D006Ko
0?ooo`3oool0oooo001Vo`3o0?ooool0oooo9P3oool5000001X0oooo00170?ooo`030?oo]P1V03X0
T=_o00`0oooo00<000000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003o
ool0oooo0240oooo00<006Ko0?ooo`3oool00`3oool01@00I_l0oooo0?ooo`3oool006Ko0?l0oooo
o`3ooolZ0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<0
00000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo0?l0oooo
o`3ooomF0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<0
00000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo0?l0oooo
o`3ooomF0?ooo`030000003oool0oooo01P0oooo00160?ooo`040?nfIP000000000j093Ko``0oooo
00<000000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo0?l0
ooooo`3ooomF0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oKT00j03X0T=_o00`0oooo
00<000000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo0?l0
ooooo`3ooomF0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo
00<0o`000?ooo`3o0000203oool00`3o0000oooo0?ooo`3o0?ooool0ooooEP3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`80o`002@3oool00`3o0000oooo0?oo
o`0P0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0o`3ooooo0?ooobP0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool20?l000T0oooo00<0o`00
0?ooo`3oool0803oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0?l0ooooo`3ooolX
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool0603oool005H0oooo1000000M0?ooo`03
0?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`3o0?ooool0
oooo9@3oool4000001X0oooo001F0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0
803oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0?l0ooooo`3ooolW0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0803o
ool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0?l0ooooo`3ooolW0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0803oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0?l0ooooo`3ooolW0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0803oool00`00
I_l0oooo0?ooo`3o0?ooool0oooo<`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo0?l0ooooo`3ooomF0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeH0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?oo
o`3o0?ooool0ooooEP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooomF0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooeH0oooo00<000000?oo
o`3oool0603oool005H0oooo1000000M0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`3o0?ooool0oooo903oool4000001X0oooo001F0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001V
o`3oool0oooo0?l0ooooo`3ooolW0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo01l0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo01T0oooo00<0o`000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`1F0?ooo`D0o`00o`3o
oom>0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01T0oooo00<0o`00
0?ooo`3oool0G@3oool20?l005P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o
0?oood/0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool06@3oool00`3o
0000oooo0?ooo`1L0?ooo`030?l0003oool0o`0005P0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0o`0005L0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool06@3oool20?l005`0oooo00D0o`000?ooo`3oool0oooo0?l0001F0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0AP3oool00`3o0000oooo
0?l0001K0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3o0000F`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0603oool005H0oooo1000000N
0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3o00006@3oool00`3o0000oooo0?ooo`0e
0?ooo`80o`001`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo05@0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooodD0oooo1000000J0?ooo`00EP3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04H0oooo00<0o`000?ooo`3o00006@3oool00`3o
0000oooo0?ooo`0e0?ooo`030?l0003oool0o`000080o`00103oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo05@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?oo
odP0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`160?ooo`030?l0003oool0o`0001P0oooo00<0o`000?ooo`3o0000=P3oool00`3o0000
oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0D`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o
ool0;03oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0o`0001P0oooo00<0o`000?ooo`3o
0000=P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?oo
o`3oool0D`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0ooooA`3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00H0
oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01L0
oooo00@0o`000?ooo`3oool0o`005`3oool0103o0000oooo0?ooo`3o000d0?ooo`030?l0003oool0
oooo00@0oooo0P3o00070?ooo`030?l0003oool0oooo05<0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool05P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool05@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01L0oooo00@0o`000?oo
o`3oool0o`005`3oool0103o0000oooo0?ooo`3o000d0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1B0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo01H0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo01H0oooo00D0o`000?ooo`3oool0oooo0?l0000F0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0580oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool05P3oool01@3o0000oooo0?ooo`3oool0o`0001H0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l00000I_l0oooo00h0oooo00<0
o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0?l0ooooA@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0F0?ooo`8006Ko1`3oool0
0`3o0000oooo0?ooo`050?ooo`80o`00103oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool05P3oool01@3o0000oooo0?ooo`3oool0o`0001H0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`80o`00:@3oool00`3o000006Ko0?oo
o`0>0?ooo`030?l0003oool0oooo0540oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`3o0?ooodD0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool05P3oool2
001Vo`L0oooo00<0o`000?ooo`3oool01@3oool20?l000<0oooo00<0o`000?ooo`3o00003`3oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01H0oooo00D0o`000?ooo`3oool0oooo0?l0
000F0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool20?l000030?ooo`3o
0000oooo02P0oooo00<0o`00001Vo`3oool03P3oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo01P0oooo001F
0?ooo`@000005@3oool2001Vo`L0oooo00<0o`000?ooo`3oool01@3oool20?l000<0oooo00<0o`00
0?ooo`3o00003`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo01H0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00D0oooo00D0o`00
0?ooo`3oool0oooo0?l000030?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`00I_l03P3o
ool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`3o0?oooc`0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool20?l000<0oooo00<0o`00
0?ooo`3o0000>03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo02H0oooo00@0o`00
0?ooo`3oool006Ko3P3oool00`3o0000oooo0?ooo`1@0?ooo`80o`003`3oool00`3o0000oooo0?oo
o`020?l00?l0oooo@@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l00003
0?ooo`030?l0003oool0o`0003P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0C@3oool20?l00140oooo00<0o`00
0?ooo`3o00000P3oool00`3o0000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00@0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00020?ooo`030?l0003oool0oooo03H0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`04001Vo`3oool0oooo0?l000T0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0100oooo
00@0o`000?ooo`3oool0o`00B`3oool00`3o0000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?oo
o`3o0000o`3ooom00?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01D0
oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?l0
003oool0o`000`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool03`3oool01000I_l0oooo0?ooo`3o000@0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool0403oool30?l000030?ooo`3o0000oooo04L0oooo0P3o000I0?ooo`030?l0003o
ool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00030?ooo`030?l0
003oool0oooo03@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0o`000100oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0@0?ooo`050?l0
003oool0oooo0?ooo`3o0000A`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0?l0
oooo?@3oool00`000000oooo0?ooo`0H0?ooo`00?03oool0103oom/0T3X000000000I[H20?ooo`06
0?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0
oooo0?l0003oool0o`000`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00h0oooo
00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo
00@006Ko0?ooo`00I_l0o`004@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l00000I_l0oooo01D0
oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0
oooo?@3oool00`000000oooo0?ooo`0H0?ooo`00?03oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0
oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00D0
oooo00<0o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000<0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`00
0?ooo`3oool0103oool0103o0000oooo0?ooo`3o000<0?ooo`04001Vo`3oool006Ko0?l00140oooo
00<0o`000?ooo`3oool09@3oool00`3o000006Ko0?ooo`020?ooo`03001Vo`3oool0oooo0140oooo
00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0?l0oooo
?@3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2f
ool0203oool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo01P0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0503oool00`3o
0000oooo0?ooo`040?ooo`040?l0003oool0o`000?l000H0oooo00<006Ko0?ooo`3oool00`3oool0
1000I_l0oooo0?ooo`00I_lA0?ooo`030?l0003oool0oooo02D0oooo00<0o`00001Vo`3oool00P3o
ool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0603oool00340oooo00<0oonf
06H000000000100000002P0003X0T=_o0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l80?oo
o`030?oKT00j>Y00fooo00T0oooo00<000000?ooo`3oool0603oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0
oooo00X0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0C0?ooo`030?l0003oool0
oooo00D0oooo0P3o00000`3oool0o`000?ooo`040?ooo`8006Ko103oool01@00I_l0oooo0?ooo`3o
ool006Ko0180oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo001Vo`040?ooo`03001Vo`3o
ool0oooo0140oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003o
ool0oooo0?l0oooo?03oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3KT3X006Jf0?ooo`3o
ool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`090?ooo`D000005P3oool00`00I_l0oooo
0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`03
0?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`001@3oool00`00I_l0oooo0?ooo`030?oo
o`05001Vo`3oool0oooo0?ooo`3o00004P3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0
06Ko00@0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo03T0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`3o0?ooocP0oooo1@00000J
0?ooo`00>`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`2fIP00000j093K
o`0:0?ooo`030000003oool0oooo01D0oooo00@006Ko0?ooo`3oool006Ko1`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`03
0?l0003oool006Ko0180oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`05
0?l0003oool0oooo0?ooo`00I_l01P3oool01@00I_l0oooo0?ooo`3oool0o`000180oooo00<0o`00
0?ooo`3oool08`3oool00`3o0000oooo001Vo`040?ooo`03001Vo`3oool0oooo0180oooo00@0o`00
0?ooo`3oool0oooo0P3o000j0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0o`3o
oolk0?ooo`030000003oool0oooo01P0oooo000k0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`040?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`0E0?ooo`04
001Vo`3oool0oooo001Vo`L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo0080o`001P3oool00`3o0000oooo001Vo`0B0?ooo`03001Vo`3oool0oooo
0140oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool006Ko00H0oooo00D006Ko
0?ooo`3oool0oooo0?l0000B0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`00I_l01@3o
ool00`00I_l0oooo0?ooo`0A0?ooo`040?l0003oool0oooo0?ooo`80o`008@3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0H0?ooo`00>`3o
ool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`03
0000003oool0oooo01D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o00060?ooo`030?l0003oool0oooo02D0
oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`00I_l:0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
0180oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool01`3oool30?l000D0oooo00<0o`000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0603oool003`0oooo00D0]VH003Z@f`3o
ool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00`0oooo00<000000?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool20?l0
00030?ooo`3o0000oooo00D0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0M0?oo
o`80o`001@3oool20?l000L0oooo00@0o`000?ooo`3oool0oooo1@3o000T0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo01P0oooo000l0?oo
o`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00fooo00T0oooo00<0
00000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02@3oool20?l000030?ooo`3o0000oooo00@0oooo0P3o000V0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`040?l0003o
ool0oooo001Voa40oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01`0oooo00D0o`000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0o`0000<0
oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo01D0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00T0oooo00@0o`000?ooo`3oool0o`001@3oool20?l002H0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00@0o`000?ooo`3o
ool006Ko4@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0240oooo00<0o`000?oo
o`3oool0703oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0o`0000L0oooo00<0o`00
0?ooo`3oool0:`3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000o`3ooolf0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`3oool0203o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00P3o
ool20?l002D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00@0oooo00D0o`000?ooo`3oool0oooo001Vo`0@0?ooo`030?l0003oool0oooo00L0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0K0?ooo`040?l0003oool0oooo0?l000<0
oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`0/0?ooo`070?l0003oool0oooo0?oo
o`3o0000oooo0?l0003o0?ooocH0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool00P3oool20?l001@0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00<0oooo00@006Ko0?ooo`3oool006Ko0`3oool01@3o0000oooo0?ooo`3o
ool006Ko0100oooo0P3o00070?ooo`03001Vo`3oool006Ko00D0oooo0P00I_l80?ooo`80o`001@3o
ool01@3o0000oooo0?ooo`3oool006Ko00X0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo
0?ooo`0K0?ooo`040?l0003oool0oooo0?l000<0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o
0000oooo0?ooo`0]0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0o`3ooolc
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01T0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool00P3oool20?l00003001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`00I_l00`3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00l0oooo0`3o00040?ooo`03001Vo`3oool006Ko
00H0oooo00<006Ko0?ooo`3oool01P3oool20?l000D0oooo00D0o`000?ooo`3oool0oooo001Vo`0;
0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool01@3o0000oooo0?ooo`3o
ool0o`000080oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo02d0oooo
00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0
603oool005H0oooo1000000H0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo0P3o00000`00I_l0oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool006Ko00<0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0A0?ooo`030?l0003oool0oooo0080oooo00@006Ko0?ooo`3oool006Ko1P3oool00`00I_l0oooo
0?ooo`050?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo
00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo02d0oooo
00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`3o0?ooobl0oooo1000000J0?ooo`00EP3o
ool00`000000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo
0?l0000?0?ooo`030?l0003oool0oooo0080oooo0P3o00000`00I_l0oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool006Ko0080oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0080oooo00@006Ko0?ooo`3oool006Ko3P3oool00`3o0000oooo0?l000020?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l000040?ooo`05
0?l0003oool0oooo0?ooo`3o0000<03oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo
0?l0oooo<P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0I0?ooo`03
001Vo`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo
0080oooo00<0o`00001Vo`3o0000503oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00l0oooo00<006Ko0?l0003oool01P3oool01@00I_l0oooo0?ooo`3oool0o`0001T0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0o`000080oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`0000@0oooo1@3o000a
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooola0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01@0oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool0203o0000oooo0?ooo`3o
ool0o`000?ooo`00I_l0o`00503oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00l0
oooo00<006Ko0?l0003oool01P3oool01@00I_l0oooo0?ooo`3oool0o`0001T0oooo00<006Ko0?l0
003oool01@3oool00`00I_l0oooo0?ooo`080?ooo`8006Ko00<0oooo0?l0003oool00P3oool20?l0
00H0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`00
03X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?oooc40oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0503oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`080?l0003oool0oooo
0?ooo`3o0000oooo001Vo`3o000D0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
3`3oool00`00I_l0oooo0?l000060?ooo`05001Vo`3oool0oooo0?ooo`3o00004P3oool00`00I_l0
oooo0?ooo`030?ooo`8006Ko00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`80
06Ko00@0oooo001Vo`3oool0o`000`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
0200oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0@03oool00`3o0000oooo0?ooo`3o0?oooc40oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool01@00I_l0oooo0?ooo`3oool006Ko
00D0oooo00<006Ko0?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<006Ko
0?l0003oool00P3oool0103o000006Ko0?ooo`3o000D0?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`3oool03`3oool00`00I_l0oooo0?l000060?ooo`05001Vo`3oool0oooo0?ooo`3o0000
4P3oool00`00I_l0oooo0?ooo`020?ooo`04001Vo`3oool0oooo001Vo`L0oooo00<006Ko0?ooo`00
I_l02@3oool00`00I_l0o`000?ooo`0^0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
00004@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3o
ool0o`3oool`0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100oooo
00D006Ko0?ooo`3oool0oooo001Vo`0<0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool00`00
I_l0o`000?ooo`020?ooo`040?l0003oool0oooo0?l00240oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?l0003oool0:P3oool0
1@00I_l0oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3o00004@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo0440oooo00<0o`000?ooo`3oool02`3oool50?l00?l0oooo803o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l0303oool01@3o0000oooo0?ooo`3oool0o`0000l0oooo00D006Ko0?l0003oool0
oooo0?l000020?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`060?ooo`040?l0003oool0oooo001Vo`H0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00@0oooo00D006Ko0?ooo`3oool0oooo0?l00004
0?ooo`030?l0003oool0o`000140oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`09
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0oooo503oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`05001Vo`3oool0oooo
0?ooo`00I_l0303oool0103o0000oooo0?ooo`3o000@0?ooo`05001Vo`3o0000oooo0?ooo`3o0000
0P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
1P3oool0103o0000oooo0?ooo`00I_l50?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3o
ool0803oool2001Vo`L0oooo00<006Ko0?ooo`3oool00P3oool0103o0000oooo0?ooo`3o00030?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool20?l00?l0oooo5P3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool4000000l0oooo00D006Ko0?ooo`3oool0oooo001Vo`0<0?oo
o`040?l0003oool0oooo0?l000l0oooo0P00I_l0103o0000oooo0?ooo`3o00020?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003o
ool006Ko00D0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`020?ooo`040?l0003o
ool0oooo0?l000<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`80o`00
o`3ooolC0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0403oool01@00I_l0oooo0?oo
o`3oool006Ko00`0oooo00@0o`000?ooo`3oool0o`003`3oool01@00I_l0oooo001Vo`3oool0o`00
00<0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool01`3oool00`3o000006Ko0?ooo`050?ooo`03001Vo`3oool0oooo
00T0oooo00<0o`000?ooo`3oool06P3oool01@00I_l0oooo0?ooo`3oool006Ko00/0oooo00<006Ko
0?ooo`3oool00P3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00P3oool0103o0000oooo0?ooo`3o00200?ooo`03001Vo`3oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0<03oool00`3o0000oooo0?ooo`1E0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0100oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`03
0?ooo`040?l0003oool0oooo0?l000l0oooo00H006Ko0?ooo`00I_l0oooo0?l00000I_l20?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo0100oooo00<0o`00001Vo`3oool01@3oool00`00I_l0oooo0?ooo`090?ooo`03
0?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0403oool01000I_l0oooo0?ooo`00I_l;0?oo
o`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0`0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool20?l00080oooo00@0o`000?oo
o`3oool0o`00P03oool00`00I_l0oooo0?ooo`020?ooo`04001Vo`3oool0oooo001Voc<0oooo00<0
o`000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0K
0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o00003`3oool01P00I_l0oooo0?l0003o
ool0o`00001Vo`80oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool0403oool00`3o000006Ko0?ooo`0A0?ooo`040?l0
003oool0oooo001Vo`L0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo001Vo`0d0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool20?l000<0oooo00<0o`000?ooo`3o
ool0OP3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool006Ko03<0oooo0P3o001G0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01/0oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?l0000>0?ooo`06001Vo`3oool0oooo0?l0003oool006Ko0`3oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0?0?ooo`030?l00000I_l0oooo0140oooo00@0o`000?ooo`3oool006Ko1`3oool0
0`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo001Vo`030?ooo`03001Vo`3oool0oooo02h0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo07h0oooo00<006Ko0?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo02d0oooo00<0o`000?ooo`3o0000EP3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
00@0oooo00<0o`000?ooo`3o00003P3oool01P00I_l0oooo0?ooo`3o0000oooo001Vo`<0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo00<0
o`000?ooo`3oool04@3oool01@3o0000oooo0?ooo`3oool006Ko00D0oooo00<006Ko0?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000
1P3oool00`3o0000oooo0?ooo`0B0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0103oool00`00I_l0
oooo0?ooo`0^0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`1g0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`0]0?ooo`030?l0003oool0o`0001`0oooo00<0o`000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00<0oooo
00<0o`000?ooo`3o00003P3oool01P00I_l0oooo0?ooo`3o0000oooo001Vo`<0oooo00<0o`000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool04P3oool00`00I_l0oooo0?ooo`0H0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`1f0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0/0?ooo`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool04@3oool2
0?l003P0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3o00003P3oool01P00
I_l0oooo0?ooo`3o000006Ko0?l000<0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0;P3oool0103o0000oooo0?oo
o`3o00030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo02h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo07D0oooo00<006Ko0?ooo`00I_l0103oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo02/0oooo00@0o`000?ooo`3oool0o`001`3oool20?l001<0
oooo0P3o00040?ooo`03001Vo`3oool0oooo0340oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool04@3oool00`00I_l0oooo001Vo`080?ooo`03001Vo`3oool0oooo00<0oooo
00<0o`000?ooo`3o00004P3oool00`00I_l0o`000?ooo`020?ooo`030?l0003oool0oooo01@0oooo
00<006Ko0?ooo`3oool01`3oool00`3o0000oooo001Vo`0G0?ooo`050?l0003oool0oooo0?ooo`3o
0000503oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo02h0oooo00@0o`000?ooo`3o
ool0o`00103oool01@3o0000oooo0?ooo`3oool0o`0001@0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`1e0?ooo`03001Vo`3oool006Ko0180oooo00<006Ko0?ooo`3oool0:P3oool0
1@3o0000oooo0?ooo`3oool0o`0000@0oooo0P3o00000`3oool0o`000?ooo`0A0?ooo`040?l0003o
ool0oooo0?l00080oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`050?ooo`D006Ko
8P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`03001Vo`3o
ool006Ko00h0oooo00<0o`000?ooo`3o00004P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`00I_l0603oool0103o0000oooo0?ooo`3o000D0?ooo`03001V
o`3oool0oooo00P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo02L0oooo00<006Ko0?ooo`3oool02P3oool20?l000D0oooo00D0o`000?ooo`3oool0
oooo0?l000020?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`1e0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0:P3oool01@3o0000
oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?oo
o`040?l0003oool0oooo0?l00080oooo00<006Ko0?l0003oool0103oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0F
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000403oool00`00I_l0oooo001Vo`0>0?oo
o`030?l0003oool0o`000180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?oo
o`030?l0003oool006Ko01P0oooo00@0o`000?ooo`3oool0o`00503oool00`00I_l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0V
0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool01P3o0000oooo0?ooo`3o
0000oooo001Voa40oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0^0?ooo`040?l0
003oool0oooo0?l001H0oooo00<0o`000?ooo`3oool0R`3oool00`00I_l0oooo0?ooo`0Y0?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00l0oooo00H006Ko0?ooo`3oool0oooo0?l00000I_l20?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0B0?ooo`@000006P3oool005H0oooo00<00000
0?ooo`3oool04@3oool00`00I_l0oooo001Vo`0>0?ooo`030?l0003oool0o`000180oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`040?l0003oool006Ko001VoaP0oooo00<0
o`000?ooo`3o00003@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00X0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02L0oooo00<0
06Ko0?ooo`3oool04@3oool40?l00003001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`0k0?ooo`040?l0003oool0oooo0?l001L0oooo00<0o`000?ooo`3oool0
]@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0
3`3oool00`00I_l0oooo0?ooo`020?ooo`04001Vo`3oool0oooo0?ooo`80o`000`3oool00`00I_l0
oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo01D0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool04P3oool2001Vo`h0oooo0P3o000C0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool07P3oool0103o0000oooo0?ooo`00I_lH0?ooo`80o`003P3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`040?ooo`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0
oooo0?ooo`060?ooo`03001Vo`3oool0oooo04H0oooo00<0o`000?ooo`3o0000603oool00`3o0000
oooo0?ooo`2d0?ooo`03001Vo`3o0000oooo00@0oooo0P3o00060?ooo`030?l0003oool0oooo00h0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`040?ooo`050?l0003oool0oooo0?oo
o`00I_l0503oool00`00I_l0oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0180oooo0P00I_l?0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool09`3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0AP3oool00`3o0000oooo0?l0000H0?ooo`030?l0003oool0oooo07T0oooo00<006Ko0?ooo`3o
ool0>03oool00`00I_l0o`000?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01@0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00d0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E0?ooo`03001V
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0N0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0C0?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo07P0oooo0P00I_l/0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0
303oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0
3P3oool01@00I_l0oooo0?ooo`3oool006Ko00@0oooo00D006Ko0?ooo`3oool0oooo001Vo`0A0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01d0oooo00<006Ko0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?ooo`3o
ool0AP3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo07<0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o000006Ko0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo00H006Ko0?ooo`3o
ool0oooo001Vo`3o000<0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`00I_l02@3oool0
0`00I_l0oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
01d0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
00P0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`170?ooo`030?l0003oool0oooo
0780oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0B0?ooo`@006Ko4`3oool00`00
I_l0oooo0?ooo`060?ooo`<006Ko00L0oooo001Vo`3oool0oooo0?l0003oool006Ko00d0oooo00<0
o`00001Vo`3oool01`3oool2001Vo`<0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool03`3oool00`000000oooo0?oo
o`0H0?ooo`007P3oool00`3oom/0T3X00000000300000003001V]P3oool0oooo02l0oooo00<00000
0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0001@0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o000006Ko0?ooo`070?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0C@3o
ool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo04H0oooo00<0o`000?ooo`3oool0L@3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`090?ooo`8006Ko0P3oool00`3o0000oooo001Vo`050?ooo`<006Ko1@3o
ool00`3o000006Ko0?ooo`070?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00l0oooo00<000000?ooo`3oool0603o
ool001d0oooo00<0oonf06H0>P2@fol0103oool00`3o]VH0001V0;Koo`0_0?ooo`030000003oool0
oooo01d0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo00P0oooo00@0o`000?ooo`3oool0oooo0`3o000C0?ooo`03001Vo`3oool0oooo0080oooo00<0
o`00001Vo`3oool01`3oool00`00I_l0oooo0?ooo`0d0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0C03oool00`00I_l0oooo0?ooo`0C0?ooo`8006KoAP3oool00`3o0000oooo0?oo
o`1a0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?oo
o`0>0?ooo`040?l0003oool0oooo001Vo`L0oooo00<006Ko0?ooo`3oool00`3oool00`3o000006Ko
0?ooo`050?ooo`03001Vo`3oool0o`0000<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0K0?ooo`03001Vo`3oool0o`0000h0oooo00<000000?ooo`3oool0603oool001d0oooo00<0
]VIV0;Koo`3oool01@3oool00`3ookH0ISZ@0=_oo`0^0?ooo`030000003oool0oooo01d0oooo00<0
06Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o0000
0P3oool20?l00140oooo00<006Ko0?ooo`3oool00P3oool01@3o000006Ko0?ooo`3oool006Ko03d0
oooo00<0o`000?ooo`3o00000P3o00050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`130?ooo`030?l0003oool0oooo0740oooo00<006Ko0?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool00P3oool00`3o000006Ko0?ooo`050?ooo`04001Vo`3oool0o`000?l00080oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3o0000oooo00h0oooo00<000000?oo
o`3oool0603oool001`0oooo00<0oonf092@f`3oool01`3oool00`3KT3X0>Y3K0?ooo`0]0?ooo`@0
0000703oool00`00I_l0oooo0?ooo`0M0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o
0000oooo0?ooo`0@0?ooo`05001Vo`3oool0oooo0?l00000I_l00`3oool00`00I_l0oooo0?ooo`0[
0?ooo`03001Vo`3oool0oooo00d0oooo0P3o00030?ooo`070?l0003oool0oooo0?ooo`3o0000oooo
0?l000020?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0A03oool00`3o0000oooo
0?ooo`1_0?ooo`03001Vo`3oool0oooo02<0oooo0P00I_lJ0?ooo`030?l0003oool0oooo00/0oooo
00L006Ko0?ooo`3oool0oooo0?l0003oool006Ko00@0oooo00L006Ko0?ooo`3o0000oooo0?l0003o
ool0o`0000l0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0o`000?ooo`0;0?ooo`@000006P3o
ool001`0oooo00<0oonf092@f`3oool01`3oool00`3KT3X0000006Jfo`0]0?ooo`030000003oool0
oooo01d0oooo00<006Ko0?ooo`3oool07@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0
o`000?ooo`3oool04`3oool00`3o000006Ko0?ooo`020?ooo`03001Vo`3oool0oooo02/0oooo00<0
06Ko0?ooo`3oool04P3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00000P3oool00`3o0000
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00P0oooo1000I_lD0?ooo`03001Vo`3oool0oooo05h0
oooo00<0o`000?ooo`3oool0K`3oool00`00I_l0oooo0?ooo`0U0?ooo`8006Ko603oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool006Ko00H0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0>0?ooo`03
0000003oool0oooo01P0oooo000M0?ooo`030;IVIP2fool0oooo00D0oooo00D0oonf06HjT03K]VH0
001V0;Koo`0/0?ooo`030000003oool0oooo03d0oooo00@0o`000?ooo`3oool0o`00103oool00`3o
0000oooo0?ooo`0C0?ooo`030?l00000I_l0oooo0080oooo00<006Ko0?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?l0000d
0?ooo`03001Vo`3oool0oooo0840oooo00<0o`000?ooo`3oool0/03oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool006Ko00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00<0oooo0P3o000E0?ooo`030?l0003oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool001d0oooo00<0oonf06H0000jT=/0103oool01P3KT3X0001V0;Koo`3oool0
okIV06Jfob`0oooo00<000000?ooo`3oool0?@3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0
003oool0oooo01<0oooo00<0o`00001Vo`3oool00`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001V
o`3oool006Ko01D0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?l0000d0?ooo`03001V
o`3oool0oooo0840oooo00<0o`000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`040?l0
003oool0oooo0?l001<0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`00
7`3oool00`3KT3X00000000000020000000603Z@f`3oool0oooo0?ooo`3ookH0T93K;03oool00`00
0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo01<0oooo00@0o`000?ooo`3oool0o`00103oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00D006Ko0?ooo`3oool0oooo001V
o`0W0?ooo`8006Ko5@3oool00`3o0000oooo0?l000040?ooo`80o`00=03oool00`00I_l0oooo0?oo
o`220?ooo`030?l0003oool0oooo0:<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool01@3o0000oooo0?oo
o`3oool0o`000080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02L0oooo00<006Ko0?ooo`3oool04`3o
ool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
103oool01@00I_l0oooo0?ooo`3oool006Ko03h0oooo00<0o`000?ooo`3o0000103oool20?l003D0
oooo00<006Ko0?ooo`3oool0P@3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo05H0
oooo1`3o000J0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?l000090?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0D0?ooo`040?l0003oool0o`000?l000<0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00160?ooo`040?oof`2@>P000000001V
]P`0oooo00<000000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
00P0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool0?@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo03<0oooo00<006Ko0?ooo`3oool0P@3oool00`3o0000oooo0?ooo`0B0?ooo`04001Vo`3oool0
oooo001VoeP0oooo00<0o`000?ooo`3oool0103oool20?l001L0oooo00@0o`000?ooo`3o0000o`00
1`3oool01@00I_l0oooo0?l0003oool006Ko00@0oooo00<0o`000?ooo`3o00002@3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080o`005P3oool20?l000H0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030=^@
>P000000000000H0000000<0I[Ko0?ooo`3oool06`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00/0
oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0203oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0n0?ooo`030?l0003oool0oooo
03X0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo
04D0oooo00<0o`000?ooo`3oool04P3oool01@00I_l0oooo0?ooo`3oool006Ko05D0oooo00<006Ko
0?l0003oool0203oool20?l000D0oooo00<0o`000?ooo`3oool03@3oool01@3o0000oooo0?ooo`3o
ool0o`0000L0oooo0`00I_l01@3oool0o`000?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0C0?ooo`<0o`00803oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo0100oooo00<000000?ooo`3oool0603oool001d0oooo00<0oonf06H0000jT=/0203o
ool00`2fIP0006Jf0?ooo`0J0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0:0?ooo`03
0000003oool0oooo01h0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo00P0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0PP3oool00`00I_l0oooo0?ooo`0b0?oo
o`03001Vo`3oool0oooo04D0oooo00<0o`000?ooo`3oool03P3oool2001Vo`030?ooo`00I_l0oooo
00<0oooo00<006Ko0?ooo`3oool0D`3oool00`00I_l0o`000?ooo`0:0?ooo`80o`0000D0oooo0?l0
003o0000oooo0?l0000=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo001Vo`020?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0H0?ooo`007@3oool00`3o][H0]_oo0?ooo`090?ooo`030?nfT02@fol0oooo
01T0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool07P3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool02@3o
ool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`220?ooo`03001Vo`3oool0oooo0380oooo00<006Ko0?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo0P00I_l40?ooo`03001V
o`3oool0oooo05<0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo03P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo000L0?ooo`030?oo]P2@T=/0oooo02H0oooo00L0fi0j001V]P3oool0oooo
0?oof`2@>P00I[Ko00X0oooo8@0000000`00I_l000000000000@00000003001Vo`000000000000T0
000000@0o`00000000000000o`001@0000000`3o000000000000000@000000030?l0000000000000
00P0000000<006Ko000000000000P@0000000`00I_l000000000000c00000003001Vo`0000000000
04H0000000<0o`000000000000001P000003001Vo`d0000000<006Ko000000000000D@0000000`00
I_l0o`000000000B000000030?l000000000000000T0000000<0o`00000000000000100000000`3o
0000000000000003000000030?l000000000000000/0000000<0o`000000000000000`0000000`3o
000000000000000h000000030?l000000000000000d0000000<0o`000000000000004P00000J0?oo
o`00703oool00`3ookH0ISZ@0=_oo`070?ooo`030=^@T02fool0oooo01`0oooo00L0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0P`3oool00`00I_l0oooo0?ooo`0d
0?ooo`03001Vo`3oool0oooo04D0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo0540oooo00<006Ko0?ooo`3oool04`3oool00`3o0000oooo0?ooo`06
0?ooo`80o`00203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00D0o`00
0?ooo`3oool0oooo0?l0000k0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0IP0000000007000000030000IP2fool0
oooo01`0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool0
7`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
2@3oool00`3o0000oooo0?l000060?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`230?ooo`03001Vo`3oool0oooo03@0oooo00<006Ko0?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0680oooo00<006Ko0?ooo`3oool0
503oool00`3o0000oooo0?ooo`030?ooo`80o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000l0
oooo00@0o`000?ooo`3oool0o`00?@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0180oooo00<000000?ooo`3oool0603oool001d0oooo00@0om^@03X0000006H0]_oo1@3oool00`3K
T900]_oo0?ooo`0L0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0:0?ooo`030000003o
ool0oooo01l0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0003o
ool0o`0000H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo07h0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo04D0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool05P3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo
00<0o`000?ooo`3o00004@3oool00`3o0000oooo0?l0000m0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`007P3oool0103ookH0IP000000
>P2@folT0?ooo`050;IV000jT=/0oooo0=^@>P00I[H02`3oool00`000000oooo0?ooo`0X0?ooo`03
001Vo`3oool0oooo0180oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0OP3oool00`00I_l0oooo0?ooo`210?ooo`03
0?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0F`3oool20?l000@0oooo00<006Ko0?ooo`3o
ool05P3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3o00004P3oool00`3o
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0H0?ooo`007`3oool0103oom/0T3X00000001V]_lS0?ooo`050?oof`2@>P000000
000jT03Kool02`3oool00`000000oooo0?ooo`0V0?ooo`03001Vo`3oool006Ko01D0oooo0P3o0007
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1m
0?ooo`03001Vo`3oool0oooo0880oooo00<0o`000?ooo`3oool0HP3oool20?l000<0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?l0000?0?ooo`030?l0003oool0oooo0540oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo000P0?oo
o`040?oof`2@>P00000003Z@fc80oooo00<000000?ooo`3oool09P3oool01000I_l0oooo0?ooo`00
I_lD0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo00<0
06Ko0?ooo`3oool0O@3oool00`00I_l0oooo0?ooo`220?ooo`030?l0003oool0oooo0640oooo00H0
o`000?ooo`3oool0o`000?ooo`3o000K0?ooo`030?l0003oool0o`0006@0oooo00<0o`000?ooo`3o
ool01@3oool40?l001D0oooo00<000000?ooo`3oool0603oool00280oooo00<0]VH000000000I[H0
<@3oool00`000000oooo0?ooo`0V0?ooo`04001Vo`3oool0oooo001Voa@0oooo0P3o00070?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1n0?ooo`03
001Vo`3oool0oooo0840oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`080?ooo`80
06Ko?@3oool01P3o0000oooo0?ooo`3o0000oooo0?l001`0oooo00<0o`000?ooo`3oool0I03oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
01`0oooo00<0oonf092@f`3oool0103oool0103KT3X00000000jT03Kool_0?ooo`030000003oool0
oooo02D0oooo00D006Ko0?ooo`3oool0oooo001Vo`050?ooo`03001Vo`3oool0oooo00`0oooo0P3o
00070?ooo`030?l0003oool0oooo00P0oooo103o002>0?ooo`03001Vo`3oool0oooo0840oooo00<0
o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo03/0oooo00D0
o`000?ooo`3oool0oooo0?l000250?ooo`050?l0003oool0oooo0?ooo`3o00006P3oool00`000000
oooo0?ooo`0H0?ooo`00703oool00`3ookH0IP0000000007000000030000IP2fool0oooo02d0oooo
1000000T0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool03@3oool20?l000L0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2?0?ooo`03001Vo`3oool0oooo03X0oooo
00<006Ko0?ooo`3oool0A03oool00`3o0000oooo0?ooo`0I0?ooo`8006Ko2@3oool00`00I_l0oooo
0?ooo`0j0?ooo`030?l0003oool0oooo08P0oooo00<0o`000?ooo`3o0000603oool4000001X0oooo
000L0?ooo`030?oo]P2@T=/0oooo03L0oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool03@3oool20?l000L0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3<0?ooo`03001Vo`3oool0oooo04@0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0F0?ooo`8006Ko1`3oool00`00I_l0oooo0?oo
o`0j0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0P`3oool00`3o0000oooo0?oo
o`0J0?ooo`030000003oool0oooo01P0oooo000M0?ooo`030=^@>P1V]_l0oooo00T0oooo00<0]VHj
093Ko`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`3=0?ooo`03001Vo`3oool0oooo04@0oooo00@0o`00
0?ooo`3oool006Ko8`3oool00`00I_l0oooo0?ooo`0h0?ooo`030?l0003oool0oooo00@0oooo00<0
06Ko0?ooo`3oool0X03oool00`000000oooo0?ooo`0H0?ooo`007P3oool00`2fIP0003Z@0=_oo`06
0?ooo`030?oo]P1V0000I[Ko02`0oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`09
0?ooo`8006Ko4@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0cP3oool00`00I_l0oooo0?ooo`140?ooo`040?l0003oool0oooo001Voeh0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`2Q0?ooo`030000003oool0oooo01P0oooo000O
0?ooo`030?oKT00j0000000000D0000000<0001V0;Koo`3oool0;03oool00`000000oooo0?ooo`0O
0?ooo`03001Vo`3oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0<l0oooo00<006Ko0?ooo`3oool0@`3oool0103o0000oooo0?ooo`00
I_le0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`2Q0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0200oooo00<006Ko
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0c`3oool00`00I_l0oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo01/0oooo00<0o`00
0?ooo`00I_l0=@3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo0200oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`2Q0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0200oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0d03oool00`00I_l0oooo0?ooo`0T0?oo
o`8006Ko703oool00`3o0000oooo001Vo`0e0?ooo`030?l0003oool0o`0000<0oooo00<0o`000?oo
o`3o00008@3oool00`3o000006Ko0?ooo`020?ooo`03001Vo`3oool0oooo0:80oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0m`3oool00`00I_l0oooo001Vo`0K0?ooo`03
0?l0003oool006Ko03@0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000080oooo00<0o`00
0?ooo`3oool07P3oool2001Vo`@0oooo00<006Ko0?ooo`3oool0XP3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0nP3oool00`00I_l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0703oool00`00I_l0o`000?ooo`2Y0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo02D0oooo00<006Ko0?ooo`3oool0803oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0?l0oooo5`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3o0000oooo0:T0
oooo00<000000?ooo`3oool0603oool005H0oooo1000000T0?ooo`03001Vo`3oool0oooo0200oooo
0P3o00070?ooo`030?l0003oool0oooo0?l0oooo5`3oool00`3o0000oooo0?ooo`0T0?ooo`030?l0
0000I_l0oooo00/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0o`000:L0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0U0?ooo`03001Vo`3o
ool0oooo0280oooo0P3o00040?ooo`030?l0003oool0oooo0?l0oooo603oool00`3o0000oooo0?oo
o`0S0?ooo`80o`0000<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo01T0oooo00<006Ko0?l0003oool0ZP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02@0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`3B0?ooo`03001Vo`3oool0oooo0480oooo00<0o`000?ooo`3oool08P3oool0
1@3o0000oooo0?ooo`3o000006Ko00X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0J0?ooo`030?l0003oool0oooo0:T0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool08@3oool01000I_l0oooo0?ooo`00I_lW0?ooo`050?l0003oool0oooo0?ooo`3o0000
e03oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3o0000oooo0140oooo00<0o`000?ooo`3oool0
3`3oool01@3o0000oooo0?ooo`3o000006Ko00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo0:T0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool08@3oool01000I_l0oooo0?ooo`00I_lW0?ooo`050?l0003oool0oooo0?oo
o`3o0000e03oool00`00I_l0oooo0?ooo`0C0?ooo`8006Ko303oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?l0000A0?oo
o`030?l0003oool0oooo00h0oooo00H0o`000?ooo`3oool0oooo0?l00000I_l90?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0240oooo00@006Ko0?ooo`3oool006Ko9`3o
ool01@3o0000oooo0?ooo`3oool0o`000=@0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool02@3oool2001Vo`L0oooo
0P00I_l20?ooo`030?l0003oool0oooo00h0oooo0P3o000?0?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo
00<0o`000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0Q0?ooo`03001Vo`3oool0oooo02T0oooo00@0o`000?ooo`3oool0o`00e@3oool00`00I_l0oooo
0?ooo`0A0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`090?ooo`03001Vo`3oool006Ko00D0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0o`0000h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`2Z0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0280oooo00<0
06Ko0?ooo`3oool0:03oool0103o0000oooo0?ooo`3o003E0?ooo`03001Vo`3oool0oooo0100oooo
00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0D0?ooo`04001Vo`3oool0oooo0?l00:`0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`0Y0?ooo`030?l0003oool0o`000=D0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`0E0?ooo`030?l0003oool0oooo00d0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0D0?ooo`04001Vo`3oool0oooo0?l00:`0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0Y0?ooo`80o`00g@3oool3001Voa40
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo01D0
oooo00<0o`000?ooo`3oool03@3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
01@0oooo00<006Ko0?ooo`3o0000[@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool4000004d0
oooo0P3o003M0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0<0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04`3oool01000
I_l0oooo0?ooo`3o002Z0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0903oool00`00
I_l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo0=/0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02L0oooo00<0o`000?ooo`3oool0303oool0103o
0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?l0003oool00`3oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0180oooo00@006Ko0?ooo`3oool0o`00[@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo02P0oooo00<0o`000?ooo`3oool0fP3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00/0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3o00000`3oool00`3o0000oooo0?ooo`0<0?ooo`8006Ko103oool0
0`3o0000oooo0?ooo`0B0?ooo`04001Vo`3oool0oooo0?l00:d0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0903oool00`00I_l0oooo0?ooo`3o0?ooo`H0oooo00<006Ko
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko
0?ooo`3oool01`3oool2001Vo`T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool01P00I_l0oooo0?ooo`3o
0000oooo0?l00140oooo0P00I_l20?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3o0000
[P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0S0?ooo`03001Vo`3o
ool0oooo0?l0oooo0P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00L0oooo00<0
06Ko0?ooo`00I_l07P3oool00`00I_l0oooo0?ooo`080?ooo`8006Ko2@3oool00`3o0000oooo0?oo
o`080?ooo`80o`001@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00H0
06Ko0?ooo`3oool0o`000?ooo`3o000B0?ooo`05001Vo`3oool0oooo0?ooo`3o00005@3oool00`3o
0000oooo0?ooo`2/0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02<0
oooo00<006Ko0?ooo`3oool0o`3oool20?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool06`3oool2001Vo``0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`80
o`001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00D006Ko0?ooo`3o
ool0oooo0?l0000D0?ooo`04001Vo`3oool0oooo0?l001D0oooo00<0o`000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo
0?l0oooo0`3oool00`00I_l0oooo0?ooo`0Z0?ooo`8006Ko303oool00`00I_l0oooo0?ooo`080?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`030?oo
o`04001Vo`3oool0oooo0?l000P0oooo0P3o00090?ooo`80o`00[`3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<006Ko0?ooo`3oool0:P3oool00`00
I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo0P3o00020?ooo`T0o`00/@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<006Ko0?ooo`3o
ool0@`3oool00`3o0000oooo0?ooo`020?l000`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`2l0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
:P3oool00`00I_l0oooo0?ooo`140?ooo`80o`003P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo01h0oooo00<006Ko0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000`0
oooo00<006Ko0?ooo`3oool0/03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0oooo
:P3oool00`00I_l0oooo0?ooo`1D0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0N0?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?l0003o00003@3oool00`00I_l0oooo0?ooo`2]0?ooo`@00000
6P3oool005H0oooo00<000000?ooo`3oool0o`3ooon40?ooo`80o`00803oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3o0000oooo00d0oooo00<006Ko0?ooo`3oool0/@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<006Ko0?ooo`3oool01`3oool2
001Vo`L0oooo0P00I_l70?ooo`03001Vo`3oool0oooo0;40oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`03001Vo`3oool0oooo01D0oooo0P00I_l50?oo
o`8006Ko00<0oooo001Vo`3oool01P3oool00`00I_l0oooo0?ooo`2a0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooV03oool00`00I_l0oooo0?ooo`0E0?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`2b0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooV@3oool00`00I_l0oooo
0?ooo`0O0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0/P3oool00`000000oooo
0?ooo`0H0?ooo`00?03oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3o
fi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooV@3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo0=80oooo00<000000?ooo`3oool0603oool003`0
oooo00D0]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?oo
o`3oool0o`3ooonI0?ooo`03001Vo`3oool0oooo00<0oooo0P00I_oE0?ooo`030000003oool0oooo
01P0oooo000k0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`080?ooo`030?oKT00jI[H0
oooo00T0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0e`3o
ool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0
203oool00`3ofi00>SZ@0=_oo`090?ooo`D00000o`3ooonH0?ooo`05001Vo`3oool0oooo0?ooo`00
I_l0d`3oool5000001X0oooo000k0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?oo
o`030=^@>P00I[H0oooo00T0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`03001Vo`3oool0oooo
0=H0oooo00<000000?ooo`3oool0603oool003/0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00
I[Ko00L0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo0?ooo`3o0?oookd0oooo00<006Ko
0?ooo`00I_l0]P3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3o]VH003Z@0=_oo`3oool0
oooK090j001V]_l0103oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool0
o`3ooonm0?ooo`8006Ko]`3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3ofi00>P1V0;Ko
o`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo_@3oool2001VokL0oooo00<000000?ooo`3oool0603oool003`0oooo00D0]VH003Z@f`3oool0
fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00`0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`03
001Vo`3oool0oooo0;H0oooo00<000000?ooo`3oool0603oool003`0oooo00D0oooK090j00000000
03Z@0=_oo`070?ooo`050=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0
ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo
M`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooo`3ooomc0?ooo`@000006P3oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?ooool0ooooL`3oool4
000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000o`3ooooo
0?ooog<0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool400000?l0ooooo`3ooomc0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<00000
0?ooo`3oool0603oool004H0oooo00D0om^@03X000000000000006Jfo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool004L0
oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000
oooo0?ooo`0H0?ooo`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`D00000o`3ooooo0?ooog40oooo
1@00000J0?ooo`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3o
oomg0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?oo
o`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`03
0000003oool0oooo01P0oooo00160?ooo`040?nfIP000000000j093Ko``0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool004L0oooo00<0om^@03X0>P2@fol0
303oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0
ooooo`3ooomc0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00@0oonf06H0
0000000006Jf603oool00`3oom/0T3X003Z@f`0:0?ooo`040?oo]P1V00000000001V]TH0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00<0fi0j
06Jfo`3oool06`3oool00`3KT900]_oo0?ooo`080?ooo`030=^@>P1V]_l0oooo04L0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030?oo]P1V00000000
0080000000l0000j093Ko`3oool0oooo0?oKT00j000000000000IP2fool0oooo0;IV00000000000j
093Ko`3o]VH00`0000001`0003X0T=_o0?ooo`3oom/0T3X000000000I[H00`3oool01@3ookH0IP00
0000000006H0]_oo00D0oooo00<0oooK090j00000000100000005@0006H0]_oo0?ooo`3oool0om^@
03X00000000003Xj03X0000006H0]_oo0;IV0000000003Z@0=_KT00j00000000000j>P0j0000001V
0;Koo`030?ooo`040;IV00000000000003Z@f`<0oooo00D0om^@06J@f`3oool0]VHj093Ko`0=0?oo
o`080?oKT00j000000000000001V]_l0oooo0?oKT00j00020000000706Jfo`3oool0oooo0?oo]P1V
000003Z@0=_oo`030?ooo`030;IV0000000000000080000000<006Jf0;IV>P2@fol03@3oool03`3o
fi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0oooo0?oof`2@>P000000001V]P03
0?ooo`050?oKT00j000000000000001V]_l0903oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooojh0oooo00@0okIV00000000>Y00fooo0P3oool08P3KT3X006Jf0?oo
o`3ookH0IP00001V]P3oool0om^@03X0IP2fool0oooK090j>P2@fol0om^@03X0000jT=/0oooo0?oK
T00j0000001V0;Koo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0?ooo`3oom/0T3X0001V]P3oool0okIV000j
T03Kool60?ooo`0I0=^@>P00I[H0oooo0?ooo`3oom/0T3X00000001V]_l0oooo0=^@>P00I[H0oooo
0?oKT00j03X0T=_o0?oof`2@>P00I[Ko0?ooo`3KT3X006Jf0?ooo`3ofi00>P0j093Ko`050?ooo`03
0=^@>P1V]_l0oooo0080oooo00H0oonf06H0000jT=/0oooo0=^@>P1V]_l30?ooo`030?oo]P1V0000
000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00H0oooo00<0]VHj093Ko`3oool0
1`3oool00`3ookH0IP0j093Ko`020?ooo`030;Jf]P3KT3X0I[Ko00<0oooo00<0oonf06H000000000
100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01`3oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K00<0oooo00<0oonf06H0>P2@fol09@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo00@0oonf06H00000>Y00fooo0`3oool08P3KT3X006Jf0?ooo`3o
]VH0001V0;Koo`3oool0oooK090j001V]_l0oooK090j>P2@fol0fi0j000jT03Kool0oooo0?oKT00j
06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0oooK090j>P2@
fol60?ooo`030=^@>P00I[H0oooo00<0oooo01<0]VH00000IP2fool0om^@03X0000jT=/0om^@03X0
>P2@fol0oooK090j001V]_l0oooo0?oKT00j0000>Y3K0?oKT00j03X0T=_o00D0oooo00<0okJ@093K
o`3oool00P3oool0202fIP00000003Z@f`3oool0oonf06H000000000>Y3K303oool00`3ookH0IP0j
093Ko`060?ooo`030?oKT00jI[H0oooo00P0oooo00<0okIV000jT03Kool00P3oool0103ookH0IP00
0000000jT=/<0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo0080oooo00<0oonf06H0>P2@fol09@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo00<0okIV0000001V]_l0103oool08P3KT3X006Jf0?ooo`3KT3X0
03Z@0=_oo`3oool0oooK090j000jT=/0oooK090j>P2@fol0fi0j000jT03Kool0oooo0?oKT00j06H0
]_oo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l6
0?ooo`030=^@>P00I[H0oooo00<0oooo00<0om^@03X0001V]_l00P3oool01`3KT3X000000000>P2@
fol0oooK090j001V]_l00`3oool0103KT3X000000000>P2@fol50?ooo`080?nfT02@fol0oooo0?oo
o`3o]VH0000j093K]P2@T=/A0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0om^@03XjT03Kool02@3o
ool00`3KT3X006Jf0?ooo`0A0?ooo`030?oo]P1V03X0T=_o00H0oooo00L0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko0080oooo00<0oonf06H0>P2@fol09@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool400000?l0oooo=`3ooomD0?l00240oooo00<0fi0j0000>P2@fol00P3oool0603oom/0T3X0
00000000000006Jf0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3oom/0T3Xj093Ko`3o]VH003Z@
0=_oo`3oool0om^@03X0IP2fool0fi0j001V]P80oooo00X0oooK090j001V]_l0okIV000jT03Kool0
oooo0?oo]P1V0000I[Ko1P3oool00`3KT3X006Jf0?ooo`030?ooo`030?oo]P1V0000>Y3K00<0oooo
00H0om^@03X0>P2@fol0oooK090j001V]_l40?ooo`030?oKT00j03X0T=_o00D0oooo00P0okJ@093K
o`3oool0om^@03X0000jT=/0oonf092@f`H0oooo00<0oonf06H000000000100000001`0003X0T=_o
0?ooo`3oool0oonf06H0>P2@fol01P3oool00`3KT3X006Jf0?ooo`090?ooo`030?oof`2@>P00I[Ko
00H0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01P3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l00P3oool00`3ookH0IP0j093Ko`0R0?ooo`@0
00006P3oool005H0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030=^@>P0006H0]_oo00L0oooo
01<0oonf06H0>P2@fol0oooo0=^@>P0006H0]_oo0?oof`2@>SX0T=_o0?oof`2@>P00I[Ko0?ooo`3K
T3X0001V0;Koo`3KT3X006Jf0080oooo00X0oooK090j001V]_l0om^@03X0IP1V][H0oooo0=^@>P00
06H0]_oo1P3oool00`3KT3X006Jf0?ooo`030?ooo`0C0?oo]P1V0000>Y3K0?nfIP00>Y00fooo0?nf
IP0006H0]_oo0=_K]P2@>P00I[Ko0?ooo`3o]VH003Z@0=_oo`3o]VH0001V0;Koo`050?ooo`080?nf
T02@fol0oooK090j0000>Y00fooo0?oo]P2@T=/A0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0]VH0
0000>P2@fol0203oool01P3o]Y00T=_o0?ooo`3ookH0IP0j093Koa00oooo00<0oonf06H0>P2@fol0
1P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l00P3oool00`3ookH0IP0j093Ko`0U0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo[@3oool00`3o]VH0
000j093Ko`080?ooo`0<0?oo]P1V000000000000>P2@fol0oooo0?oof`2@>SX0T=_o0?ooo`3ookH0
IP000P000000300006H0]_oo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3oom/0T3X006IVIP80
000000<0I[Ko0?ooo`3oool01@3oool00`3KT3X006Jf0?ooo`030?ooo`050?oKT00j0000I[Ko0?oo
f`2@>P000P0000000`00I[H0oooo0=^@>P0200000003000jT03Kom/0T3X00080000000<006Jf0?oo
o`3oool0103oool0203o]Y00T=_o0=^@>P0006H0]_oo0?ooo`3ookH0T93K4@3oool00`3ookH0IP0j
093Ko`020?ooo`050?oof`2@>P000000000jT03Kool02@3oool00`3o]VH000000000000200000003
000jT03Kool0oooo00h0oooo00<0oonf06H0>P2@fol01P3oool01`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_l00P3oool00`3ookH0IP0j093Ko`0U0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0oooo[@3oool00`3oom/0T3X0001V]P040?ooo`030?oKT01VT=/0oooo
00L0oooo00<0oooK090j>P2@fol0103oool03P3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf
06H0IP2fool0oooo0?nfIP0006H0]_oo2@3oool00`3KT3X006Jf0?ooo`030?ooo`030;IV000006H0
]_oo00L0oooo00<0]VH006Jfo`3oool02`3oool0103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@
T=/0oooo0100oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`0P0?ooo`030?oo]P1V
03X0T=_o00H0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0080oooo00<0oonf06H0>P2@
fol09@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojh0oooo
00<0om^@03X0000jT=/00P3oool00`3o]VH0000006Jfo`070?ooo`040?oof`2@>P00000j093Ko`<0
oooo00X0om^@03X0000006H0]_oo0?ooo`2fIP00>Y3K0?ooo`3KT3X006Jf0`3oool00`3KT3X0000j
093Ko`080?ooo`080=^@>P00I[H0oooo0?ooo`3oom/0T3X00000001V]_l80?ooo`030?nfIP1V]_l0
oooo00/0oooo00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?ooo`0?0?ooo`040?nfIP000000
000j093Ko`<0oooo00<0oonf06IV]P3oool07`3oool0103o]VH000000000>P2@fol70?ooo`050;IV
000jT=/0oooo0=^@>P00I[H00P3oool0103o]VH000000000>P2@folU0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo[`3oool01`3ookH0IP0000000000000006Jf
0?nfIP1V]_l0203oool00`3ookH0IP0j093Ko`040?ooo`090?oKT00j06H0]_oo0?ooo`3oom/0T3X0
00000000>Y00fooo00@0oooo00@0om^@03X0000003X0T=_o103oool00`3oom/0T3X0000000040000
00030000>P2@fol0oooo01@0oooo00D0om^@03X00000000003Z@0=_oo`020?ooo`050?nfIP000000
0000000jT03Kool03`3oool00`3ofi00>P0j093Ko`040?ooo`050=^@>P0000000000000jT03Kool0
7@3oool00`3ofi00>P0j093Ko`070?ooo`050?oof`2@>P000000000jT03Kool00`3oool00`3ofi00
>P0j093Ko`0U0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
oomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000o`3ooooo0?ooog<0oooo1000000J0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooo`3ooomc0?oo
o`@000006P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3oooog0?ooo`030?oof`2@>P00>Y3K00h0oooo00@0oonf
06H00000000006Jf4@3oool00`3oom/0T3X003Z@f`0:0?ooo`040?oo]P1V00000000001V]TP0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`030=^@T02f
ool0oooo00`0oooo00<0fi0j06Jfo`3oool0503oool00`3KT900]_oo0?ooo`080?ooo`030=^@>P1V
]_l0oooo04T0oooo00<000000?ooo`3oool0603oool003`0oooo00`0om^@03X000000000000006Jf
o`3oool0oooK090j0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooon^0?ooo`0:0?oof`2@>P0000000000001V]_l0oooo0;IV001V]_l0oooK090j
0080000001D003Z@0=_oo`3ofi00>P000000000006H0]_oo0?ooo`2fIP0000000000>P2@fkH0IP00
00000000>Y00fooo0;IV0000000003Z@0=_oo`3o]VH00P0000000`0jT=/0oooo0?ooo`050?ooo`0>
0?nfIP000000000000000000>Y00fooo0?ooo`3ofi00>P0000000000>SX0>P000000IP1VIP020000
000;06Jfo`3oool0]VH00000000003X0T=_o0?oKT00j000000000000IP2fool00`3oool0103ookH0
IP00000jT03Kool30?ooo`040;IV00000000000003Z@f`<0oooo00D0om^@06J@f`3oool0]VHj093K
o`0=0?ooo`0:0?oo]P1V000000000000IP2fool0oooo0?oo]P1V000003Z@0=_oo`<0oooo00<0]VH0
0000000000000P0000000`00I[H0]VHj093Ko`0=0?ooo`0;0?oKT00j000000000000001V]_l0oooo
0?oof`2@>P0003Z@0=_oo`3KT3X0100000000`0006H0]_oo0=^@>P02000000030000>P2@fol0oooo
02H0oooo00<000000?ooo`3oool0603oool003d0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0
T=_o0?ooo`090?ooo`030000003oool0oooo0?l0oooo/03oool01P2fISX0T=_o0?ooo`3ookH0IP00
001V]P80oooo01/0]VH0001V]P3oool0oonf06H00000I[H0oooo0?oKT00j06H0]_oo0?oof`2@>P00
I[Ko0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0om^@03X0001V]_l0oooo0=^@IP2@fol0
1@3oool00`3KT3X0000003Z@f`020?ooo`0<0?oKT00jI[H0oooo0=^@>P00I[H0oooo0?oKT00j03X0
T=_o0?oof`2@>P00I[Ko0P3oool02P3oom/0T3Xj093Ko`3ookH0IP00001V]P3oool0om^@03X0IP2f
ool:0?ooo`030=^@>P1V]_l0oooo0080oooo00H0oonf06H0000jT=/0oooo0=^@>P1V]_l30?ooo`03
0?oo]P1V0000000000@0000000T0000j093Ko`3oom/0T3X0001V]P3oool0okIV000jT03Kool01`3o
ool00`3ookH0IP0j093Ko`020?ooo`030;Jf]P3KT3X0I[Ko00<0oooo00<0oonf06H0000000001000
00001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV
06Jfo`<0oooo00<0oooK090j>P2@fol09P3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3o
okH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`0O0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@f`3oool0okIV0000IP2fool0
oooo0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0
fi0j001V]P020?ooo`030?oo]P1VI[H0oooo00<0oooo00<0oonf06H0000jT=/0103oool02`3o]VH0
I[Ko0?oKT00j0000>Y3K0?oKT00j03X0T=_o0?oof`2@>P00I[Ko0080oooo00X0oooK090j>P2@fol0
okIV0000IP2fool0oooo0?oof`2@>P00I[Ko2P3oool00`3o]Y00T=_o0?ooo`020?ooo`080;IV0000
0000>Y3K0?ooo`3ookH0IP000000000jT=/:0?ooo`070?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093K
o`080?ooo`030?nfIP00>Y00fooo0080oooo00@0oonf06H000000000>Y3K303oool00`3ookH0IP0j
093Ko`080?ooo`030=^@>P1V]_l0oooo00H0oooo00<0okIV001V]P3oool09@3oool00`000000oooo
0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`0O0=^@T02fool0oooK090j000jT=/0om^@06J@f`3oool0]VH0
03Z@f`3oool0fi0j000jT03Kool0oooo0?oof`2@>P00>Y3K0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V
0;Koo`3oom/0T3X006Jfo`3oool0fi0j03Z@f`080?ooo`030?nfIP0003X0T=_o00P0oooo00L0fi0j
0000000003X0T=_o0?oof`2@>P00I[Ko0080oooo00X0oooK090j>P2@fol0fi0j000jT03Kool0oooo
0?oof`2@>P00>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0okIV0000>P2@fkH0T93K3`3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l02@3oool00`3KT3X006Jf0?ooo`0A0?ooo`030?oo]P1V
03X0T=_o00T0oooo00<0]VIV0;Koo`3oool01@3oool00`3KT3X006Jf0?ooo`0U0?ooo`030000003o
ool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V]P3oool02@3oool5
00000?l0oooo=P3oool8001Vo`D0oooo1`00I_l60?ooo`L006Ko1@3oool8001Vo`D0oooo1`00I_l5
0?ooo`P006Ko1@3oool7001VobD0oooo01h0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2f
IP00>Y3K0?ooo`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0oooK090j001V]_l0oooo0?oKT00j
06H0]_oo0?oof`2@>P00I[Ko0?ooo`3KT3X400000003001V]P3oool0oooo0080oooo00<0fi0j0000
IP2fool02@3oool01P3ofi00>P0j093Ko`3oom/0T3X006Jfo`80oooo00X0oooK090j>P2@fol0okIV
000jT03Kool0oooo0?oo]P1V0000I[Ko2P3oool0203o]Y00T=_o0?ooo`3ofi00>P0003Z@f`3ookH0
T93K1P3oool00`3ookH0IP0000000004000000090000>P2@fol0okIV000jT03Kool0oooo0?oo]P1V
0000I[Ko00T0oooo00<0oooK090j001V]_l01P3oool00`3ookH0IP0000000004000000070000>P2@
fol0oooo0?ooo`3ookH0IP0j093Ko`090?ooo`030?oo]P1V>Y00fooo00@0oooo00<0om^@03X0000j
T=/08P3oool5000001X0oooo000m0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol0
2P3oool00`000000oooo0?ooo`3o0?oook00oooo00@0fi2@0;Koo`2fIP0006Jf0P3oool07@3o]Y00
T=_o0;IV000jT=/0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Kof`2@>P0000000000>P2@fol0
okIV0000IP2fool0fm^f090j001V]_l0oooo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko00@0oooo00<0
fi0j0000IP2fool01P3oool05@3o]VH003Z@0=_oo`3o]VH0001V0;Kof`2@>P0000000000IP2fool0
oooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Koo`0:0?ooo`080?nfT02@fol0
oooK090j0000>Y00fooo0?oo]P2@T=/?0?ooo`070?oKT00j06H0I[Jf0?ooo`3KT3X0001V0;Koo`07
0?ooo`060?nfT02@fol0oooo0?oo]P1V03X0T=_o403oool00`3ookH0IP0j093Ko`0:0?ooo`080=^@
>P0jT=/0oooo0?ooo`3oom/0T3X000000000I[HW0?ooo`030000003oool0oooo01P0oooo000m0?oo
o`030?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0;0?ooo`030000003oool0
oooo0?l0oooo/03oool0103KT900]]^@03X0>P2@fol20?ooo`040?oo]P1VI[H0]VH003Z@f`80oooo
00h0oonf06H000000000000j093Ko`3oool0oonf06H0001V]]/0T3X00000000jT=/0oooo0=^@>P80
000000H003Z@0=_oo`3ofi00>P0000000000I[H50?ooo`030?nfIP0003X0T=_o00H0oooo01@0oooK
090j000000000000001V]P3oool0oooK090j001V][H0IP00000jT03Kom/0T3Xj093Ko`3oool0oonf
06H000000000000j093Ko`/0oooo00P0okJ@093Ko`3KT3X0001V0;Koo`3oool0oonf092@f`l0oooo
00<0oooK090j001VIVH00P0000000`1V]_l0oooo0?ooo`060?ooo`030?nfIP000000000000800000
00<003Z@0=_oo`3oool03P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?nfIP00>Y00fooo00<0oooo
00<0fi0j001V]P3oool09P3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093K
o`070?ooo`030?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`040=^@T02@
T3X003Z@0=_oo`<0oooo00<0]VIV06IV000jT=/0403oool00`2fIP00I[Ko0?ooo`0:0?ooo`030?oo
]P1V0000>Y3K00@0oooo00<0okIV06Jfo`3oool02P3oool00`3oom/0T3Xj093Ko`0A0?ooo`040?nf
T02@T6H0000006Jfo`80oooo00<0oonf092@f`3oool03`3oool00`3o]VH0001V0;Koo`0P0?ooo`03
0?oo]P1V03X0T=_o00H0oooo00T0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?oKf`3Kool00P3o
ool00`2fIP00I[Ko0?ooo`0U0?ooo`030000003oool0oooo01P0oooo000l0?ooo`040?nfIP000000
000j093Ko`L0oooo00<0oonf06IV]P3oool0303oool00`000000oooo0?ooo`3o0?oook00oooo00<0
]VH00000001V]_l0103oool00`3ofi00>P00001V]P0@0?ooo`030?nfIP1V]_l0oooo00/0oooo00<0
okIV0000001V]_l00P3oool00`2fIP00000j093Ko`0:0?ooo`040?oof`2@>P00000j093Koa40oooo
00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?ooo`0@0?ooo`030=^@>P0003X0T=_o01h0oooo
00@0okIV0000000003X0T=_o1P3oool03@3ofi00>VJf0?ooo`3ofi00>P0003Z@f`3oool0oonf06IV
]P3oool0oonf06H0001V]_l09P3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ofi00>P0j
093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`3o0?ooojh0
oooo00D0oooK090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000jT03Kool07@3oool0
1`3ofi00>P00000000000000I[Ko0=^@IP2@fol02`3oool00`3ookH0IP0j093Ko`0?0?ooo`050?oK
T00j00000000000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0100oooo00@0om^@03X0
000003X0T=_o7@3oool00`3ofi00>P0j093Ko`070?ooo`040?nfIP0000000000001V]P<0oooo00@0
okIV00000000000006Jf9`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0
ooooM`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooo`3ooomc0?ooo`@00000
6P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?ooool0oooo
L`3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@0
0000o`3ooooo0?ooog<0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo
M`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool400000?l0ooooo`3ooomc0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogL0
oooo00<000000?ooo`3oool0603oool004D0oooo00<0fi0j0000000000000P0000000`0006H0]_oo
0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00160?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0
I[Ko2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
00006P3oool004L0oooo00<0fi0j06Jfo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`0000006P3oool004P0oooo00<0]VIV0;Koo`3oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000006P3o
ool004P0oooo00<0oonf06HjT03Kool02`3ooooo00000?l00000N`00000J0?ooo`00B@3oool00`3K
T3X0>Y3K0?ooo`3o0?ooool0ooooW`3oool004T0oooo00<0okIV000jT03Kool0o`3ooooo0?oooil0
oooo00150?ooo`070=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooool0ooooW`3oool004D0
oooo00H0om^@03YV]P3oool0om^@03X0000jT=_o0?ooool0ooooX03oool004H0oooo00@0okIV0000
0000000006Jfo`3ooooo0?oooj40oooo003o0?ooool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooon/0oooo003o0?ooool0ooooj`3oool00?l0ooooo`3oooo[0?ooo`00o`3ooonL0?oo
o`030;IV00000000>Y3K02D0oooo00<0oooK090j000jT=/03`3oool0102fIP000000000jT03Koooo
0?oooa40oooo003o0?oooi/0oooo00D0okIV001V]P3oool0]VHj093Ko`0V0?ooo`030=^@T02fool0
oooo00d0oooo00<0oooK090jIP2fool0o`3ooolB0?ooo`00o`3oooln0?ooo`050=^@>P0000000000
0000000jT=/00`3oool01`3o]VH000000000000jT=/0oooo0?oK]P2@ISX00P0000002000I[H0oooo
0?ooo`2fIP000000000jT03Kool0okIV0P000000100jT=/0oooo0?ooo`3o]VH3000000060000>P2@
fol0oooo0?ooo`3oom/0T3X00P0000001P1V]_l0oooo0;IV001V]_l0oooK090j0080000000L003Z@
0=_oo`3ofi00>P000000000006H0]_oo0080oooo00P0okIV00000000000000000000>P2@fol0oooo
0?nfIP80000000T0>Y3K0?ooo`2fIP0000000000>P2@fol0om^@03X0001V]_l01`3oool03@3oom/0
T6J@0=_oo`3oool0oooK091VT03Kool0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/04`3oool02P3ofi00
>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool30?ooo`080?oo]P1V03X0T=_o0?ooo`3o
okH0IP00000jT03Kool50?ooo`070?oof`2@IY00fooo0?ooo`3oom/0T6J@0=_oo`020?ooo`030?oo
f`2@>VH0]_oo00X0oooo00<0fi0j0000000000000P0000000`0006H0]_oo0?ooo`3o0?ooo`00o`3o
oolo0?ooo`030?oKT00j06H0]_oo00<0oooo00P0om^@03X0001V]_l0oooo0=^@IP2@fol0om^@06J@
f`80oooo01@0fi0j06Jfo`3oom/0T3X006Jfo`3oool0om^@03X0001V]_l0oooo0=^@IP2@fol0om^@
03X0000jT=/0oooo0?oKT00j0000001V0;Koo`<0oooo00H0]VHj093Ko`3oool0oonf06H00000I[H2
0?ooo`0J0;IV0000I[H0oooo0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Koo`3ofi00>P0003Z@f`3o
ool0om^@03X0000006H0]]^@03X0001V]_l0oooo0=^@IP2@fol0oooK090j>P2@fol;0?ooo`0?0?nf
IP000000I[Ko0?ooo`3ofi00>P0006Jfo`3oool0]VH006Jfo`3oool0okIV03Z@f`3ookH0IP0000D0
000000<0000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`090?ooo`030?oo]P1V03X0T=_o00X0
oooo00L0okIV0000001V]_l0oooo0?oKT00j0000I[Ko0080oooo00H0oooK090jIP2fool0oooo0?oo
]P1V0005000000050000>P2@fol0oooo0?nfIP0jT=/00P3oool00`3o]VH0I[Ko0?ooo`3o0?ooo`00
o`3ooolo0?ooo`030?oKT00j06H0]_oo00<0oooo00H0fi0j001V]P3oool0oooo0?oo]P1VI[H30?oo
o`090?nfIP000000I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X006Jf0080oooo00T0oonf06IV]P3KT3X0
03Z@0=_oo`3oool0om^@03X0IP2fool0103oool06`3KT900]_oo0?ooo`3KT3X0001V092@T02fool0
oooo0;IV000jT=/0oooo0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3KT3X003Z@0=_oo`3oool0
om^@03X0IP2fool0fi0j001V]P020?ooo`050?oo]P1VI[H0oooK090j>P2@fol02`3oool03@2fIP00
06J@091VT03Kool0]VH0001VT02@T;H0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/0503oool00`3ookH0
IP0j093Ko`090?ooo`030?oo]P1V03X0T=_o00X0oooo00L0]VH0001VT02@IY00fooo0;IV0000IY00
T92f0080oooo00<0oooK090jIP2fool0303oool00`3KT3X0I[Ko0?ooo`3o0?ooo`<0oooo003o0?oo
ocl0oooo00<0om^@03X0IP2fool00`3oool00`3KT3X0>Y3K0?ooo`040?ooo`0;0?oKT00j00000000
03Z@f`3oool0oooK090j001V]_l0oooo0=^@>P0jT=/0103oool01`3KT3X003Z@0=_oo`3oool0om^@
03X0IP2fool0103oool06`3KT900]_oo0?oof`2@>P00>Y3K0?oKT01VT=/0oooo0;IV000jT=/0oooo
0=^@>P00>Y00fooo0?ooo`3oom/0T3X003Z@f`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j
03Z@f`040?ooo`030?oof`2@>SX0T=_o00X0oooo00h0om^@03X0>P2@fol0okIV06Jf]P1V03X0T=_o
0=^@IP2@fol0okIV001V]P3oool0]VHj093Ko`T0oooo00<0oonf06H000000000100000001`0003X0
T=_o0?ooo`3oool0oonf06H0>P2@fol01@3oool00`3oom/0T3X0000000040000000306Jfo`3oool0
oooo00H0oooo00d0om^@03X0>P2@fol0okIV06Jf]P1V03X0T=_o0=^@IP2@fol0oooo0?oof`2@>VH0
]_oo00d0oooo00<0]VIV0;Koo`3oool0o`3oool20?ooo`00o`3ooolo0?ooo`030?oKT00j06H0]_oo
00<0oooo00<0fi0j0000000000000P0000001000I[H0om^@03X0000jT=/30?ooo`050?oof`2@>P00
I[Ko0?ooo`3KT3X0100000002000I[H0okIV000jT03Kool0oooo0?oKT00j06H0]_oo103oool06P3K
T900]_oo0?nfIP0003X0T=_o0?oof`2@IY00fooo0;IV000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3o
okH0IP0006Jfo`3o]VH003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j100000001000I[H0oooK090j
>P2@fol:0?ooo`0@0=^@>P00I[H0oooo0?oof`2@>P0006Jf0?ooo`3ookH0IVJf0?ooo`2fIP000000
03Z@f`3oool0oonf06H000D0000000<0000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`060?oo
o`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o2@3oool0403KT3X006Jf0?ooo`3oom/0T3X0001V]P3o
ool0oonf06IV]P3oom/0T3X00000IP2fool0oooo0?oo]P1V0005000000030000>P2@fol0oooo0080
oooo00<0oonf06HjT03Kool0o`3oool20?ooo`00o`3ooolo0?ooo`030?oKT00j06H0]_oo00<0oooo
01d0oonf06HjT03Kool0oooK090j001V]_l0om^@06J@f`3oool0oonf06H0IP2fool0fm^f090j001V
]_l0oooo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Koo`04
0?ooo`040=^@T02fool0]VH0001V]P80oooo01`0okJ@093Ko`2fIP00>Y3K0?ooo`3ookH0IP0j093K
o`3oool0fi0j0000IP2fool0oooK090j001V]_l0oooo0=^@>P0006H0]_oo0?oo]P1V>Y00fooo0?oo
f`2@>P00I[Ko0?oof`2@>SX0T=_o2@3oool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3o
ool00`2fIVH0]_oo0?ooo`0G0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0]VIV0;Koo`3ookH0IP0j
093Ko`080?ooo`070?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2fool0oooo
0100oooo00<0fi0j03Z@f`3oool0o`3oool10?ooo`00o`3ooolo0?ooo`030?oKT00j06H0]_oo00@0
oooo00@0om^@03X00000000006Jf0P3oool01P2fIP0000000000IP2@T900]_oo0=^@>P80000000H0
03Z@0=_oo`3ofi00>P0000000000I[H20?ooo`060?oo]P1V000000000000000006H0]_oo103oool0
103KT900]]^@03X0>P2@fol20?ooo`040?oo]P1VI[H0]VH003Z@f`80oooo00D0oonf06H000000000
000j093Ko`020?ooo`0C0?oo]P1V000000000000000006H0]_oo0?ooo`3ofi00>P0000000000I[H0
oooo0?oof`2@>SX0T=_o0?ooo`3ofi00>P0006Jfo`040?ooo`0=0?oof`2@>P0000000000IP2fokH0
IP000000000003X0T=_o0?nfIP00000003Z@0=_oo`0G0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0
oonf06IV]P3ookH0IP0j093Ko`070?ooo`0=0?oof`2@>P0000000000IP2fokH0IP000000000003X0
T=_o0?nfIP00000003Z@0=_oo`0@0?ooo`030?nfIP00>Y00fooo0?l0oooo0@3oool00?l0oooo?03o
ool02@3KT900]_oo0?ooo`3ofi00>P1V0;Koo`3oool0oonf092@f`0=0?ooo`030;IV001V]_l0oooo
00X0oooo00<0om^@03X0IP2fool0103oool0103KT900T90j000jT03Kool30?ooo`030;IVIP1VIP00
>Y3K00`0oooo00<0om^@03X0IP2fool01P3oool00`3oom/0T3Xj093Ko`0/0?ooo`030?oo]P1V03X0
T=_o00P0oooo00@0okIV06Jf]P1V03X0T=_o803oool01`3K][H0fooo0?ooo`3oool0fi0j000jT03K
ool0o`3oool10?ooo`00o`3oooll0?ooo`090=^@>P1V]_l0oooo0?oKT00j06H0]_oo0?ooo`3o]VH0
>Y3K00d0oooo00<0okIV06Jfo`3oool02@3oool0103ofi00>P000000IP2fool40?ooo`030;IV0000
0000I[Ko00@0oooo00<0om^@03X00000I[H02`3oool0103ofi00>P000000IP2fool50?ooo`040?oo
f`2@>P00000j093Kob/0oooo00@0okIV0000000003X0T=_o2@3oool00`2fIP00000j093Ko`0P0?oo
o`060?oKT00jI[H0oooo0?oKT00j0000>Y3Ko`3oool20?ooo`00o`3oooll0?ooo`030=^@>P000000
000000D0000000<0>Y3K0?ooo`3oool0603oool00`3ofi00>P1V0;Koo`020?ooo`050?oof`2@>P00
00000000IP2fool0103oool01@3oom/0T3X000000000>Y00fooo00X0oooo00<0om^@03X0IP2fool0
1P3oool00`3ookH0IP0j093Ko`0/0?ooo`030?oKT00j03X0T=_o00T0oooo00<0oonf06H0>P2@fol0
8@3oool0103o]VH0000000000000I[Ko0?ooo`<0oooo003o0?ooool0ooooj`3oool00?l0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooon/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 744.188}, {459.563, 0}} -> {-30.6133, -2.446, \
0.300915, 0.0102477}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 165, 3, 30, "Input"],
Cell[1922, 56, 898, 21, 210, "Input"],
Cell[2823, 79, 285, 4, 30, "Input"],
Cell[3111, 85, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3200, 90, 616, 12, 130, "Input"],
Cell[3819, 104, 58372, 2336, 186, 29439, 1974, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[62206, 2443, 785, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[63016, 2462, 216, 4, 50, "Input"],
Cell[63235, 2468, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63400, 2475, 1615, 33, 370, "Input"],
Cell[65018, 2510, 225, 4, 25, "Print"],
Cell[65246, 2516, 121226, 2701, 435, 32868, 1606, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[186509, 5222, 2148, 46, 490, "Input"],
Cell[188660, 5270, 223, 4, 25, "Print"],
Cell[188886, 5276, 77168, 1967, 374, 25050, 1319, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[266091, 7248, 754, 16, 110, "Input"],
Cell[266848, 7266, 170730, 3645, 470, 42797, 2061, "GraphicsData", \
"PostScript", "Graphics"],
Cell[437581, 10913, 130, 3, 29, "Output"]
}, Open  ]],
Cell[437726, 10919, 716, 14, 170, "Input"],

Cell[CellGroupData[{
Cell[438467, 10937, 216, 4, 50, "Input"],
Cell[438686, 10943, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[438853, 10950, 1601, 33, 370, "Input"],
Cell[440457, 10985, 212, 4, 25, "Print"],
Cell[440672, 10991, 117959, 2647, 436, 32276, 1585, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[558668, 13643, 2151, 47, 490, "Input"],
Cell[560822, 13692, 211, 4, 25, "Print"],
Cell[561036, 13698, 77631, 1973, 372, 25054, 1319, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[638704, 15676, 769, 17, 110, "Input"],
Cell[639476, 15695, 166665, 3581, 469, 42209, 2040, "GraphicsData", \
"PostScript", "Graphics"],
Cell[806144, 19278, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

