(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    584620,      14705]*)
(*NotebookOutlinePosition[    585284,      14728]*)
(*  CellTagsIndexPosition[    585240,      14724]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Average\ Normalized\ \(Differences : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 16};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Gold06\ Data\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 182;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<R06goldnames.txt\>", {Number, Number, Number, Word, 
            Word}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 1]\)], datanw[\([#, 2]\)], 
                  datanw[\([#, 3]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0106049 0.550191 -1.88045 0.0543494 [
[.0106 -0.0125 -5 -15.6875 ]
[.0106 -0.0125 5 0 ]
[.14815 -0.0125 -12.5 -15.6875 ]
[.14815 -0.0125 12.5 0 ]
[.2857 -0.0125 -9.5 -15.6875 ]
[.2857 -0.0125 9.5 0 ]
[.42325 -0.0125 -12.5 -15.6875 ]
[.42325 -0.0125 12.5 0 ]
[.5608 -0.0125 -5 -15.6875 ]
[.5608 -0.0125 5 0 ]
[.69834 -0.0125 -12.5 -15.6875 ]
[.69834 -0.0125 12.5 0 ]
[.83589 -0.0125 -9.5 -15.6875 ]
[.83589 -0.0125 9.5 0 ]
[.97344 -0.0125 -12.5 -15.6875 ]
[.97344 -0.0125 12.5 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07613 -16 -7.84375 ]
[-0.0125 .07613 0 7.84375 ]
[-0.0125 .18483 -16 -7.84375 ]
[-0.0125 .18483 0 7.84375 ]
[-0.0125 .29353 -16 -7.84375 ]
[-0.0125 .29353 0 7.84375 ]
[-0.0125 .40223 -16 -7.84375 ]
[-0.0125 .40223 0 7.84375 ]
[-0.0125 .51092 -16 -7.84375 ]
[-0.0125 .51092 0 7.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0106 0 m
.0106 .00625 L
s
gsave
.0106 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.14815 0 m
.14815 .00625 L
s
gsave
.14815 -0.0125 -73.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.2857 0 m
.2857 .00625 L
s
gsave
.2857 -0.0125 -70.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42325 0 m
.42325 .00625 L
s
gsave
.42325 -0.0125 -73.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5608 0 m
.5608 .00625 L
s
gsave
.5608 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.69834 0 m
.69834 .00625 L
s
gsave
.69834 -0.0125 -73.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83589 0 m
.83589 .00625 L
s
gsave
.83589 -0.0125 -70.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97344 0 m
.97344 .00625 L
s
gsave
.97344 -0.0125 -73.5 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.03811 0 m
.03811 .00375 L
s
.06562 0 m
.06562 .00375 L
s
.09313 0 m
.09313 .00375 L
s
.12064 0 m
.12064 .00375 L
s
.17566 0 m
.17566 .00375 L
s
.20317 0 m
.20317 .00375 L
s
.23068 0 m
.23068 .00375 L
s
.25819 0 m
.25819 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.34072 0 m
.34072 .00375 L
s
.36823 0 m
.36823 .00375 L
s
.39574 0 m
.39574 .00375 L
s
.45076 0 m
.45076 .00375 L
s
.47827 0 m
.47827 .00375 L
s
.50578 0 m
.50578 .00375 L
s
.53329 0 m
.53329 .00375 L
s
.58831 0 m
.58831 .00375 L
s
.61582 0 m
.61582 .00375 L
s
.64332 0 m
.64332 .00375 L
s
.67083 0 m
.67083 .00375 L
s
.72585 0 m
.72585 .00375 L
s
.75336 0 m
.75336 .00375 L
s
.78087 0 m
.78087 .00375 L
s
.80838 0 m
.80838 .00375 L
s
.8634 0 m
.8634 .00375 L
s
.89091 0 m
.89091 .00375 L
s
.91842 0 m
.91842 .00375 L
s
.94593 0 m
.94593 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07613 m
.00625 .07613 L
s
gsave
-0.0125 .07613 -77 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .18483 m
.00625 .18483 L
s
gsave
-0.0125 .18483 -77 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .29353 m
.00625 .29353 L
s
gsave
-0.0125 .29353 -77 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .40223 m
.00625 .40223 L
s
gsave
-0.0125 .40223 -77 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .51092 m
.00625 .51092 L
s
gsave
-0.0125 .51092 -77 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1033 m
.00375 .1033 L
s
0 .13048 m
.00375 .13048 L
s
0 .15765 m
.00375 .15765 L
s
0 .212 m
.00375 .212 L
s
0 .23918 m
.00375 .23918 L
s
0 .26635 m
.00375 .26635 L
s
0 .3207 m
.00375 .3207 L
s
0 .34788 m
.00375 .34788 L
s
0 .37505 m
.00375 .37505 L
s
0 .4294 m
.00375 .4294 L
s
0 .45658 m
.00375 .45658 L
s
0 .48375 m
.00375 .48375 L
s
0 .5381 m
.00375 .5381 L
s
0 .56527 m
.00375 .56527 L
s
0 .59245 m
.00375 .59245 L
s
0 .04896 m
.00375 .04896 L
s
0 .02178 m
.00375 .02178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0106 .61178 m
.0106 .61803 L
s
.14815 .61178 m
.14815 .61803 L
s
.2857 .61178 m
.2857 .61803 L
s
.42325 .61178 m
.42325 .61803 L
s
.5608 .61178 m
.5608 .61803 L
s
.69834 .61178 m
.69834 .61803 L
s
.83589 .61178 m
.83589 .61803 L
s
.97344 .61178 m
.97344 .61803 L
s
.125 Mabswid
.03811 .61428 m
.03811 .61803 L
s
.06562 .61428 m
.06562 .61803 L
s
.09313 .61428 m
.09313 .61803 L
s
.12064 .61428 m
.12064 .61803 L
s
.17566 .61428 m
.17566 .61803 L
s
.20317 .61428 m
.20317 .61803 L
s
.23068 .61428 m
.23068 .61803 L
s
.25819 .61428 m
.25819 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.34072 .61428 m
.34072 .61803 L
s
.36823 .61428 m
.36823 .61803 L
s
.39574 .61428 m
.39574 .61803 L
s
.45076 .61428 m
.45076 .61803 L
s
.47827 .61428 m
.47827 .61803 L
s
.50578 .61428 m
.50578 .61803 L
s
.53329 .61428 m
.53329 .61803 L
s
.58831 .61428 m
.58831 .61803 L
s
.61582 .61428 m
.61582 .61803 L
s
.64332 .61428 m
.64332 .61803 L
s
.67083 .61428 m
.67083 .61803 L
s
.72585 .61428 m
.72585 .61803 L
s
.75336 .61428 m
.75336 .61803 L
s
.78087 .61428 m
.78087 .61803 L
s
.80838 .61428 m
.80838 .61803 L
s
.8634 .61428 m
.8634 .61803 L
s
.89091 .61428 m
.89091 .61803 L
s
.91842 .61428 m
.91842 .61803 L
s
.94593 .61428 m
.94593 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07613 m
1 .07613 L
s
.99375 .18483 m
1 .18483 L
s
.99375 .29353 m
1 .29353 L
s
.99375 .40223 m
1 .40223 L
s
.99375 .51092 m
1 .51092 L
s
.125 Mabswid
.99625 .1033 m
1 .1033 L
s
.99625 .13048 m
1 .13048 L
s
.99625 .15765 m
1 .15765 L
s
.99625 .212 m
1 .212 L
s
.99625 .23918 m
1 .23918 L
s
.99625 .26635 m
1 .26635 L
s
.99625 .3207 m
1 .3207 L
s
.99625 .34788 m
1 .34788 L
s
.99625 .37505 m
1 .37505 L
s
.99625 .4294 m
1 .4294 L
s
.99625 .45658 m
1 .45658 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .5381 m
1 .5381 L
s
.99625 .56527 m
1 .56527 L
s
.99625 .59245 m
1 .59245 L
s
.99625 .04896 m
1 .04896 L
s
.99625 .02178 m
1 .02178 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07613 m
1 .07613 L
s
.002 w
.02711 .05928 m
.02711 .08211 L
s
.015 w
.02711 .07069 Mdot
.002 w
.03261 .08591 m
.03261 .10765 L
s
.015 w
.03261 .09678 Mdot
.002 w
.03811 .10983 m
.03811 .13374 L
s
.015 w
.03811 .12178 Mdot
.002 w
.02876 .03917 m
.02876 .062 L
s
.015 w
.02876 .05059 Mdot
.002 w
.04142 .137 m
.04142 .15765 L
s
.015 w
.04142 .14733 Mdot
.002 w
.02491 .04406 m
.02491 .06798 L
s
.015 w
.02491 .05602 Mdot
.002 w
.03041 .0745 m
.03041 .09624 L
s
.015 w
.03041 .08537 Mdot
.002 w
.03426 .09407 m
.03426 .11472 L
s
.015 w
.03426 .10439 Mdot
.002 w
.03536 .12015 m
.03536 .13972 L
s
.015 w
.03536 .12994 Mdot
.002 w
.03591 .08374 m
.03591 .10657 L
s
.015 w
.03591 .09515 Mdot
.002 w
.04252 .12722 m
.04252 .14787 L
s
.015 w
.04252 .13754 Mdot
.002 w
.04417 .13537 m
.04417 .15928 L
s
.015 w
.04417 .14733 Mdot
.002 w
.04527 .15657 m
.04527 .17722 L
s
.015 w
.04527 .16689 Mdot
.002 w
.05187 .162 m
.05187 .18265 L
s
.015 w
.05187 .17233 Mdot
.002 w
.05407 .17178 m
.05407 .19135 L
s
.015 w
.05407 .18157 Mdot
.002 w
.05902 .17342 m
.05902 .20385 L
s
.015 w
.05902 .18863 Mdot
.002 w
.06617 .212 m
.06617 .23374 L
s
.015 w
.06617 .22287 Mdot
.002 w
.02436 .01472 m
.02436 .03863 L
s
.015 w
.02436 .02667 Mdot
.002 w
.02601 .03863 m
.02601 .06254 L
s
.015 w
.02601 .05059 Mdot
.002 w
.03811 .12396 m
.03811 .14461 L
s
.015 w
.03811 .13428 Mdot
.002 w
.03921 .12939 m
.03921 .14896 L
s
.015 w
.03921 .13918 Mdot
.002 w
.04967 .16255 m
.04967 .1832 L
s
.015 w
.04967 .17287 Mdot
.002 w
.02381 .01472 m
.02381 .03863 L
s
.015 w
.02381 .02667 Mdot
.002 w
.02656 .04841 m
.02656 .07124 L
s
.015 w
.02656 .05983 Mdot
.002 w
.03041 .06526 m
.03041 .08809 L
s
.015 w
.03041 .07667 Mdot
.002 w
.2736 .41581 m
.2736 .44081 L
s
.015 w
.2736 .42831 Mdot
.002 w
.03756 .09515 m
.03756 .11689 L
s
.015 w
.03756 .10602 Mdot
.002 w
.23068 .39407 m
.23068 .41473 L
s
.015 w
.23068 .4044 Mdot
.002 w
.34897 .43592 m
.34897 .46092 L
s
.015 w
.34897 .44842 Mdot
.002 w
.2747 .41147 m
.2747 .43321 L
s
.015 w
.2747 .42234 Mdot
.002 w
.25819 .39788 m
.25819 .4207 L
s
.015 w
.25819 .40929 Mdot
.002 w
.22408 .3957 m
.22408 .41636 L
s
.015 w
.22408 .40603 Mdot
.002 w
.24444 .36364 m
.24444 .40712 L
s
.015 w
.24444 .38538 Mdot
.002 w
.35172 .44734 m
.35172 .47777 L
s
.015 w
.35172 .46255 Mdot
.002 w
.32421 .43212 m
.32421 .45929 L
s
.015 w
.32421 .44571 Mdot
.002 w
.17566 .33483 m
.17566 .36201 L
s
.015 w
.17566 .34842 Mdot
.002 w
.21968 .39136 m
.21968 .41527 L
s
.015 w
.21968 .40331 Mdot
.002 w
.24719 .40168 m
.24719 .43864 L
s
.015 w
.24719 .42016 Mdot
.002 w
.02546 .05928 m
.02546 .08211 L
s
.015 w
.02546 .07069 Mdot
.002 w
.02931 .07559 m
.02931 .09733 L
s
.015 w
.02931 .08646 Mdot
.002 w
.07883 .23755 m
.07883 .26146 L
s
.015 w
.07883 .2495 Mdot
.002 w
.28295 .40549 m
.28295 .42614 L
s
.015 w
.28295 .41581 Mdot
.002 w
.46616 .48375 m
.46616 .53375 L
s
.015 w
.46616 .50875 Mdot
.002 w
.30661 .42831 m
.30661 .44788 L
s
.015 w
.30661 .4381 Mdot
.002 w
.48377 .49625 m
.48377 .52886 L
s
.015 w
.48377 .51256 Mdot
.002 w
.43865 .48158 m
.43865 .51962 L
s
.015 w
.43865 .5006 Mdot
.002 w
.2901 .39353 m
.2901 .43157 L
s
.015 w
.2901 .41255 Mdot
.002 w
.2956 .43049 m
.2956 .46418 L
s
.015 w
.2956 .44734 Mdot
.002 w
.19437 .32722 m
.19437 .35983 L
s
.015 w
.19437 .34353 Mdot
.002 w
.25269 .3957 m
.25269 .41636 L
s
.015 w
.25269 .40603 Mdot
.002 w
.2857 .43103 m
.2857 .45277 L
s
.015 w
.2857 .4419 Mdot
.002 w
.02656 .07178 m
.02656 .09461 L
s
.015 w
.02656 .0832 Mdot
.002 w
.32972 .44734 m
.32972 .47016 L
s
.015 w
.32972 .45875 Mdot
.002 w
.30001 .42288 m
.30001 .44244 L
s
.015 w
.30001 .43266 Mdot
.002 w
.10524 .27233 m
.10524 .2919 L
s
.015 w
.10524 .28211 Mdot
.002 w
.10964 .28266 m
.10964 .30222 L
s
.015 w
.10964 .29244 Mdot
.002 w
.2703 .4169 m
.2703 .43755 L
s
.015 w
.2703 .42723 Mdot
.002 w
.24719 .3919 m
.24719 .41147 L
s
.015 w
.24719 .40168 Mdot
.002 w
.37208 .46038 m
.37208 .48212 L
s
.015 w
.37208 .47125 Mdot
.002 w
.18667 .36255 m
.18667 .38212 L
s
.015 w
.18667 .37233 Mdot
.002 w
.32917 .43864 m
.32917 .45929 L
s
.015 w
.32917 .44897 Mdot
.002 w
.25819 .39516 m
.25819 .42016 L
s
.015 w
.25819 .40766 Mdot
.002 w
.33027 .42614 m
.33027 .44679 L
s
.015 w
.33027 .43647 Mdot
.002 w
.23948 .39733 m
.23948 .41799 L
s
.015 w
.23948 .40766 Mdot
.002 w
.46726 .49245 m
.46726 .5131 L
s
.015 w
.46726 .50277 Mdot
.002 w
.24719 .4082 m
.24719 .43538 L
s
.015 w
.24719 .42179 Mdot
.002 w
.41775 .45929 m
.41775 .4919 L
s
.015 w
.41775 .4756 Mdot
.002 w
.26369 .37016 m
.26369 .41364 L
s
.015 w
.26369 .3919 Mdot
.002 w
.35723 .4506 m
.35723 .49082 L
s
.015 w
.35723 .47071 Mdot
.002 w
.46616 .45549 m
.46616 .52179 L
s
.015 w
.46616 .48864 Mdot
.002 w
.02821 .06961 m
.02821 .09135 L
s
.015 w
.02821 .08048 Mdot
.002 w
.03977 .11744 m
.03977 .13809 L
s
.015 w
.03977 .12776 Mdot
.002 w
.26314 .42668 m
.26314 .4506 L
s
.015 w
.26314 .43864 Mdot
.002 w
.29175 .43592 m
.29175 .45875 L
s
.015 w
.29175 .44734 Mdot
.002 w
.2714 .43429 m
.2714 .45821 L
s
.015 w
.2714 .44625 Mdot
.002 w
.30606 .42614 m
.30606 .47071 L
s
.015 w
.30606 .44842 Mdot
.002 w
.27305 .41147 m
.27305 .43429 L
s
.015 w
.27305 .42288 Mdot
.002 w
.26094 .40277 m
.26094 .43321 L
s
.015 w
.26094 .41799 Mdot
.002 w
.45901 .4794 m
.45901 .51527 L
s
.015 w
.45901 .49734 Mdot
.002 w
.53274 .49788 m
.53274 .52397 L
s
.015 w
.53274 .51092 Mdot
.002 w
.59161 .51745 m
.59161 .54245 L
s
.015 w
.59161 .52995 Mdot
.002 w
.16356 .32614 m
.16356 .3707 L
s
.015 w
.16356 .34842 Mdot
.002 w
.02436 .03156 m
.02436 .05548 L
s
.015 w
.02436 .04352 Mdot
.002 w
.02491 .04135 m
.02491 .06417 L
s
.015 w
.02491 .05276 Mdot
.002 w
.02766 .05602 m
.02766 .07885 L
s
.015 w
.02766 .06743 Mdot
.002 w
.03151 .10222 m
.03151 .12287 L
s
.015 w
.03151 .11254 Mdot
.002 w
.67028 .50277 m
.67028 .53973 L
s
.015 w
.67028 .52125 Mdot
.002 w
.26919 .43212 m
.26919 .45495 L
s
.015 w
.26919 .44353 Mdot
.002 w
.2857 .4294 m
.2857 .45549 L
s
.015 w
.2857 .44244 Mdot
.002 w
.30771 .37777 m
.30771 .42234 L
s
.015 w
.30771 .40005 Mdot
.002 w
.26919 .4294 m
.26919 .4544 L
s
.015 w
.26919 .4419 Mdot
.002 w
.2802 .41038 m
.2802 .43755 L
s
.015 w
.2802 .42397 Mdot
.002 w
.30936 .42831 m
.30936 .44897 L
s
.015 w
.30936 .43864 Mdot
.002 w
.02491 .0283 m
.02491 .0533 L
s
.015 w
.02491 .0408 Mdot
.002 w
.03041 .087 m
.03041 .10765 L
s
.015 w
.03041 .09733 Mdot
.002 w
.49697 .51256 m
.49697 .53321 L
s
.015 w
.49697 .52288 Mdot
.002 w
.49587 .48864 m
.49587 .52125 L
s
.015 w
.49587 .50495 Mdot
.002 w
.32421 .43266 m
.32421 .46636 L
s
.015 w
.32421 .44951 Mdot
.002 w
.30111 .42994 m
.30111 .45712 L
s
.015 w
.30111 .44353 Mdot
.002 w
.4348 .45386 m
.4348 .47234 L
s
.015 w
.4348 .4631 Mdot
.002 w
.46836 .47071 m
.46836 .50223 L
s
.015 w
.46836 .48647 Mdot
.002 w
.44966 .48755 m
.44966 .52125 L
s
.015 w
.44966 .5044 Mdot
.002 w
.45681 .49027 m
.45681 .52832 L
s
.015 w
.45681 .50929 Mdot
.002 w
.45901 .5006 m
.45901 .53103 L
s
.015 w
.45901 .51582 Mdot
.002 w
.54814 .4919 m
.54814 .52016 L
s
.015 w
.54814 .50603 Mdot
.002 w
.97619 .56527 m
.97619 .60332 L
s
.015 w
.97619 .5843 Mdot
.002 w
.27195 .4044 m
.27195 .42614 L
s
.015 w
.27195 .41527 Mdot
.002 w
.53329 .49136 m
.53329 .52832 L
s
.015 w
.53329 .50984 Mdot
.002 w
.47277 .48158 m
.47277 .5044 L
s
.015 w
.47277 .49299 Mdot
.002 w
.53549 .51256 m
.53549 .5419 L
s
.015 w
.53549 .52723 Mdot
.002 w
.50578 .47777 m
.50578 .50495 L
s
.015 w
.50578 .49136 Mdot
.002 w
.52503 .49353 m
.52503 .52506 L
s
.015 w
.52503 .50929 Mdot
.002 w
.37923 .45386 m
.37923 .47995 L
s
.015 w
.37923 .4669 Mdot
.002 w
.415 .45386 m
.415 .47451 L
s
.015 w
.415 .46418 Mdot
.002 w
.36273 .44353 m
.36273 .47071 L
s
.015 w
.36273 .45712 Mdot
.002 w
.74786 .54408 m
.74786 .57777 L
s
.015 w
.74786 .56093 Mdot
.002 w
.63782 .53375 m
.63782 .56527 L
s
.015 w
.63782 .54951 Mdot
.002 w
.7286 .52234 m
.7286 .55495 L
s
.015 w
.7286 .53864 Mdot
.002 w
.72585 .55767 m
.72585 .57941 L
s
.015 w
.72585 .56854 Mdot
.002 w
.54429 .52777 m
.54429 .5669 L
s
.015 w
.54429 .54734 Mdot
.002 w
.76437 .56419 m
.76437 .59136 L
s
.015 w
.76437 .57777 Mdot
.002 w
.5718 .49571 m
.5718 .52506 L
s
.015 w
.5718 .51038 Mdot
.002 w
.68734 .56201 m
.68734 .58701 L
s
.015 w
.68734 .57451 Mdot
.002 w
.63782 .51799 m
.63782 .55169 L
s
.015 w
.63782 .53484 Mdot
.002 w
.54704 .50821 m
.54704 .53647 L
s
.015 w
.54704 .52234 Mdot
.002 w
.68734 .55277 m
.68734 .57451 L
s
.015 w
.68734 .56364 Mdot
.002 w
.53549 .4881 m
.53549 .51745 L
s
.015 w
.53549 .50277 Mdot
.002 w
.41775 .46527 m
.41775 .48919 L
s
.015 w
.41775 .47723 Mdot
.002 w
.26369 .39733 m
.26369 .43212 L
s
.015 w
.26369 .41473 Mdot
.002 w
.48047 .49299 m
.48047 .52451 L
s
.015 w
.48047 .50875 Mdot
.002 w
.47222 .47016 m
.47222 .4919 L
s
.015 w
.47222 .48103 Mdot
.002 w
.5718 .52886 m
.5718 .54951 L
s
.015 w
.5718 .53919 Mdot
.002 w
.62682 .53756 m
.62682 .55712 L
s
.015 w
.62682 .54734 Mdot
.002 w
.5663 .54245 m
.5663 .5631 L
s
.015 w
.5663 .55277 Mdot
.002 w
.77537 .54951 m
.77537 .57017 L
s
.015 w
.77537 .55984 Mdot
.002 w
.2879 .42614 m
.2879 .44462 L
s
.015 w
.2879 .43538 Mdot
.002 w
.33082 .45114 m
.33082 .46962 L
s
.015 w
.33082 .46038 Mdot
.002 w
.2835 .41255 m
.2835 .43103 L
s
.015 w
.2835 .42179 Mdot
.002 w
.48927 .50766 m
.48927 .54462 L
s
.015 w
.48927 .52614 Mdot
.002 w
.38418 .47777 m
.38418 .49842 L
s
.015 w
.38418 .4881 Mdot
.002 w
.19272 .3457 m
.19272 .36418 L
s
.015 w
.19272 .35494 Mdot
.002 w
.38914 .45984 m
.38914 .47832 L
s
.015 w
.38914 .46908 Mdot
.002 w
.45076 .48266 m
.45076 .50332 L
s
.015 w
.45076 .49299 Mdot
.002 w
.30331 .43484 m
.30331 .4544 L
s
.015 w
.30331 .44462 Mdot
.002 w
.25764 .3957 m
.25764 .41418 L
s
.015 w
.25764 .40494 Mdot
.002 w
.21473 .37505 m
.21473 .39353 L
s
.015 w
.21473 .38429 Mdot
.002 w
.1476 .32559 m
.1476 .34407 L
s
.015 w
.1476 .33483 Mdot
.002 w
.26534 .40766 m
.26534 .42614 L
s
.015 w
.26534 .4169 Mdot
.002 w
.26424 .40494 m
.26424 .42342 L
s
.015 w
.26424 .41418 Mdot
.002 w
.16741 .33429 m
.16741 .35277 L
s
.015 w
.16741 .34353 Mdot
.002 w
.35888 .46418 m
.35888 .48375 L
s
.015 w
.35888 .47397 Mdot
.002 w
.53274 .47668 m
.53274 .51147 L
s
.015 w
.53274 .49408 Mdot
.002 w
.39299 .45766 m
.39299 .47832 L
s
.015 w
.39299 .46799 Mdot
.002 w
.35557 .44353 m
.35557 .46201 L
s
.015 w
.35557 .45277 Mdot
.002 w
.50853 .48864 m
.50853 .52125 L
s
.015 w
.50853 .50495 Mdot
.002 w
.34292 .43103 m
.34292 .44951 L
s
.015 w
.34292 .44027 Mdot
.002 w
.44581 .47614 m
.44581 .49571 L
s
.015 w
.44581 .48592 Mdot
.002 w
.33632 .43266 m
.33632 .45331 L
s
.015 w
.33632 .44299 Mdot
.002 w
.32476 .42777 m
.32476 .44734 L
s
.015 w
.32476 .43755 Mdot
.002 w
.31706 .43103 m
.31706 .44951 L
s
.015 w
.31706 .44027 Mdot
.002 w
.21363 .37505 m
.21363 .39353 L
s
.015 w
.21363 .38429 Mdot
.002 w
.23893 .39081 m
.23893 .40929 L
s
.015 w
.23893 .40005 Mdot
.002 w
.20702 .37288 m
.20702 .39136 L
s
.015 w
.20702 .38212 Mdot
.002 w
.24719 .39081 m
.24719 .40929 L
s
.015 w
.24719 .40005 Mdot
.002 w
.39959 .46799 m
.39959 .49082 L
s
.015 w
.39959 .4794 Mdot
.002 w
.35172 .45821 m
.35172 .47777 L
s
.015 w
.35172 .46799 Mdot
.002 w
.36438 .45821 m
.36438 .47777 L
s
.015 w
.36438 .46799 Mdot
.002 w
.26919 .41744 m
.26919 .43592 L
s
.015 w
.26919 .42668 Mdot
.002 w
.34622 .44625 m
.34622 .46473 L
s
.015 w
.34622 .45549 Mdot
.002 w
.15531 .33157 m
.15531 .35005 L
s
.015 w
.15531 .34081 Mdot
.002 w
.20757 .37451 m
.20757 .39299 L
s
.015 w
.20757 .38375 Mdot
.002 w
.41224 .47234 m
.41224 .4919 L
s
.015 w
.41224 .48212 Mdot
.002 w
.31431 .42831 m
.31431 .44679 L
s
.015 w
.31431 .43755 Mdot
.002 w
.19602 .36255 m
.19602 .38103 L
s
.015 w
.19602 .37179 Mdot
.002 w
.46286 .48158 m
.46286 .51092 L
s
.015 w
.46286 .49625 Mdot
.002 w
.53329 .50169 m
.53329 .53538 L
s
.015 w
.53329 .51853 Mdot
.002 w
.19767 .36636 m
.19767 .38483 L
s
.015 w
.19767 .37559 Mdot
.002 w
.42655 .48212 m
.42655 .5006 L
s
.015 w
.42655 .49136 Mdot
.002 w
.34787 .45495 m
.34787 .47451 L
s
.015 w
.34787 .46473 Mdot
.002 w
.31321 .4294 m
.31321 .44788 L
s
.015 w
.31321 .43864 Mdot
.002 w
.45681 .50114 m
.45681 .53484 L
s
.015 w
.45681 .51799 Mdot
.002 w
.53934 .50277 m
.53934 .53864 L
s
.015 w
.53934 .52071 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool0103ofi00>P000000
>P2@folG0?ooo`090?oKT00j0000000j093Ko`3oool0om^@03X0>P2@fol0]VH000<0000000<0000j
093Ko`3o]VH00P0000000`00I[H0oooo0?ooo`0B0?ooo`090?oKT00j0000000j093Ko`3oool0om^@
03X0>P2@fol0okIV0080000000<006Jf0?ooo`3oool04`3oool0203ofi00>P000000>P2@fol0oooo
0?oKT00j03X0T=_o0P3oool01@2fIVH0]_oo0?ooo`3oool0okIV0080000000<006Jf0?ooo`3oool0
5P3oool0103KT3X000000000000jT=/H0?ooo`090=^@>P000000000003Z@f`3oool0om^@03X0>P2@
fol0]VH000<0000000<0000j093Ko`3o]VH00P0000000`00I[H0oooo0?ooo`0B0?ooo`090=^@>P00
0000000003Z@f`3oool0om^@03X0>P2@fol0okIV0080000000<006Jf0?ooo`3oool04P3oool0203K
T3X000000000000jT=/0oooo0?oKT00j03X0T=_o0P3oool01@2fIVH0]_oo0?ooo`3oool0okIV0080
000000<006Jf0?ooo`3oool01`3oool001H0oooo00H0oooK090j>P2@fol0om^@03XjT03KoolE0?oo
o`060?oof`2@>SX0T=_o0?oKT00j>Y00fooo103oool01@3KT3X0>Y3K0?ooo`3ookH0T93K00<0oooo
00<0okIV03Z@f`3oool04@3oool01P3oom/0T3Xj093Ko`3ofi00>SZ@0=_oo`H0oooo00<0okIV03Z@
f`3oool04P3oool01P3oom/0T3Xj093Ko`3ofi00>SZ@0=_oo`D0oooo00<0okIV06Jfo`3oool0103o
ool00`3o]VH0>Y3K0?ooo`0G0?ooo`030=^@>P0jT=/0oooo01T0oooo00<0fi0j03Z@f`3oool01@3o
ool01@3KT3X0>Y3K0?ooo`3ookH0T93K00<0oooo00<0okIV03Z@f`3oool04`3oool00`3KT3X0>Y3K
0?ooo`070?ooo`030?nfIP0jT=/0oooo01<0oooo00<0fi0j03Z@f`3oool01P3oool00`3o]VH0I[Ko
0?ooo`040?ooo`030?nfIP0jT=/0oooo00L0oooo000F0?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00
I[Ko5@3oool01P3o]VH006Jf0?ooo`3oool0]VH006Jfo`D0oooo00<0fi0j06Jfo`3oool0103oool0
0`3oom/0T6J@0=_oo`0A0?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00I[Ko1P3oool00`3oom/0T6J@
0=_oo`0B0?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00I[Ko1@3oool00`3ookH0IVJf0?ooo`040?oo
o`030?oof`2@IY00fooo01L0oooo00<0fi0j03Z@f`3oool06@3oool00`3KT3X0>Y3K0?ooo`060?oo
o`030=^@>P1V]_l0oooo00@0oooo00<0oooK091VT03Kool04`3oool00`3KT3X0>Y3K0?ooo`070?oo
o`030?oof`2@IY00fooo01<0oooo00<0fi0j03Z@f`3oool01P3oool00`3ookH0IVJf0?ooo`040?oo
o`030?oof`2@IY00fooo00L0oooo000F0?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K5@3oool0
1P3KT3X0>Y3K0?ooo`3oool0fi0j03Z@f`H0oooo00<0]Y2@0=_oo`3oool00`3oool00`3oom/0T3YV
0;Koo`0A0?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K1P3oool00`3oom/0T3YV0;Koo`0B0?oo
o`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K1@3oool00`3oom/0T6J@0=_oo`040?ooo`030?oof`2@
>VH0]_oo01L0oooo00<0fi0j03Z@f`3oool06@3oool00`3KT3X0>Y3K0?ooo`070?ooo`030;J@T03K
ool0oooo00<0oooo00<0oooK090jIP2fool04`3oool00`3KT3X0>Y3K0?ooo`070?ooo`030?oof`2@
>VH0]_oo01<0oooo00<0fi0j03Z@f`3oool01P3oool00`3oom/0T6J@0=_oo`040?ooo`030?oof`2@
>VH0]_oo00L0oooo000F0?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K5@3oool01P3KT3X0>Y3K
0?ooo`3oool0fi0j03Z@f`H0oooo00<0om^@06J@f`3oool00`3oool00`3ofi00>SZ@0=_oo`0A0?oo
o`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K1P3oool00`3ofi00>SZ@0=_oo`0B0?ooo`060=^@>P0j
T=/0oooo0?ooo`3KT3X0>Y3K1P3oool00`3KT6H0T=_o0?ooo`030?ooo`030?oKT00j>Y00fooo01L0
oooo00<0fi0j03Z@f`3oool06@3oool00`3KT3X0>Y3K0?ooo`070?ooo`030?oKT01VT=/0oooo00<0
oooo00<0om^@03XjT03Kool04`3oool00`3KT3X0>Y3K0?ooo`070?ooo`030?oKT00j>Y00fooo01<0
oooo00<0fi0j03Z@f`3oool01`3oool00`3KT6H0T=_o0?ooo`030?ooo`030?oKT00j>Y00fooo00L0
oooo000F0?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K5@3oool01P3KT3X0>Y3K0?ooo`3oool0
fi0j03Z@f`H0oooo00P0oonf06H0IP2fool0oooK0=_Ko`3ofi00>P0006Jfoa80oooo00H0fi0j03Z@
f`3oool0oooo0=^@>P0jT=/30?ooo`050?oof`3Kfol0om^@03X0001V]_l04`3oool01P3KT3X0>Y3K
0?ooo`3oool0fi0j03Z@f`H0oooo00P0om^@06J@f`3oool0oooK0=_Ko`3ofi00>P0006JfoaP0oooo
00<0fi0j03Z@f`3oool06@3oool00`3KT3X0>Y3K0?ooo`070?ooo`080?oo]P1V06H0]_oo0?oof`3K
fol0om^@03X0001V]_lD0?ooo`030=^@>P0jT=/0oooo00@0oooo00D0oooK0=_Ko`3ofi00>P0006Jf
o`0D0?ooo`030=^@>P0jT=/0oooo00L0oooo00P0om^@06J@f`3oool0oooK0=_Ko`3ofi00>P0006Jf
o`P0oooo000F0?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00I[Ko5@3oool01P3o]VH006Jf0?ooo`3o
ool0]VH006Jfo`H0oooo00L0om^@03X0IP2fool0oooK090j00000000I[Ko01<0oooo00H0okIV001V
]P3oool0oooo0;IV001V]_l30?ooo`040?oof`2@>P00000006Jfoa@0oooo00H0okIV001V]P3oool0
oooo0;IV001V]_l60?ooo`070?oof`2@IY00fooo0?oof`2@>P00000006Jfo`0I0?ooo`030=^@>P0j
T=/0oooo01T0oooo00<0fi0j03Z@f`3oool01`3oool01`3ofi00>P1V0;Koo`3oom/0T3X00000001V
]_l05@3oool00`3KT3X0>Y3K0?ooo`040?ooo`040?oof`2@>P00000006JfoaD0oooo00<0fi0j03Z@
f`3oool01`3oool01`3oom/0T6J@0=_oo`3oom/0T3X00000001V]_l02@3oool001H0oooo00H0oooK
090j>P2@fol0oonf06HjT03KoolE0?ooo`060?oof`2@>SX0T=_o0?oo]P1V>Y00fooo0`3oool02@3K
T6H0T=_o0?ooo`2fIP0003Z@0=_oo`3oool0okJ@093Ko`0D0?ooo`060?oof`2@>SX0T=_o0?oo]P1V
>Y00fooo103oool00`3o]Y00T=_o0?ooo`0D0?ooo`060?oof`2@>SX0T=_o0?oo]P1V>Y00fooo0`3o
ool02@3o][H0]_oo0?ooo`3oool0]VIV0;Koo`3oool0okJ@093Ko`0I0?ooo`030=^@>P000000>Y3K
01T0oooo00<0fi0j0000000jT=/01@3oool02@3KT6H0T=_o0?ooo`2fIP0003Z@0=_oo`3oool0okJ@
093Ko`0E0?ooo`030=^@>P000000>Y3K00H0oooo00<0okJ@093Ko`3oool0503oool00`3KT3X00000
03Z@f`050?ooo`090?nf]P2fool0oooo0?ooo`2fIVH0]_oo0?ooo`3o]Y00T=_o00X0oooo000G0?oo
o`040?oKT00j0000000j093KoaL0oooo00@0om^@03X0000003X0T=_o103oool01@3oom/0T3X00000
000006H0]_oo0080oooo00D0oonf06H000000000001V0;Koo`0B0?ooo`040?oKT00j0000000j093K
o`D0oooo00D0oonf06H000000000001V0;Koo`0C0?ooo`040?oKT00j0000000j093Ko`@0oooo00`0
oonf06H00000000000000000>P2@fol0oooo0?oo]P1V000000000000IP2foolG0?ooo`030;IV000j
T=/0oooo01T0oooo00<0]VH003Z@f`3oool0103oool01@3oom/0T3X00000000006H0]_oo0080oooo
00D0oonf06H000000000001V0;Koo`0C0?ooo`030;IV000jT=/0oooo00D0oooo00D0oonf06H00000
0000001V0;Koo`0C0?ooo`030;IV000jT=/0oooo00@0oooo00`0oonf06H00000000000000000>P2@
fol0oooo0?oo]P1V000000000000IP2fool70?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005P3ooooo0000008000002@3oool001H0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool001H0oooo00@000000?ooo`3oool000008P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo0?d0oooo
00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0m`3oool00`000000oooo0?ooo`070?ooo`005P3oool2000000@0oooo00<000000?oo
o`3oool0mP3oool2000000T0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`020?ooo`<00000
n03oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool00`3oool2
00000?P0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool00P3oool30000
0?P0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool00P3oool300000?P0
oooo00<000000?ooo`3oool01`3oool001H0oooo0P0000040?ooo`800000m`3oool2000000T0oooo
000F0?ooo`030000003oool0oooo0080oooo1000003g0?ooo`030000003oool0oooo00L0oooo000F
0?ooo`030000003oool0oooo0080oooo0`00003h0?ooo`030000003oool0oooo00L0oooo000F0?oo
o`030000003oool0oooo0080oooo0`00003h0?ooo`030000003oool0oooo00L0oooo00050?ooo`04
0=^@>P0000000000001V]P<0oooo00@0okIV000000000000I[Ko1P3oool00`000000oooo0?ooo`03
0?ooo`<00000m`3oool00`000000oooo0?ooo`070?ooo`00203oool02@3o]VH0>Y3K0?ooo`3ookH0
IP0j093Ko`3oom/0T3Xj093Ko`050?ooo`030000003oool0oooo00<0oooo0`00003g0?ooo`030000
003oool0oooo00L0oooo00080?ooo`050?oo]P1V>Y00fooo0?nfIP00I[H00P3oool00`3KT3X0>Y3K
0?ooo`040?ooo`030000003oool0oooo0080oooo1000003g0?ooo`030000003oool0oooo00L0oooo
00080?ooo`050=^@>P00>Y00fooo0=^@>P0jT=/00P3oool00`2fIP00>Y3K0?ooo`040?ooool00000
0P0000090?ooo`001P3oool02`3ofi00>P000000000jT=/0oooo0=^@>P00IVH0][Ko0?oo]P1V0000
I[Ko00D0oooo00<000000?ooo`3oool00`3oool300000?L0oooo00<000000?ooo`3oool01`3oool0
00L0oooo00T0oooK092@]P3oool0oooo0?oKT00j06H0IVH000000000I[H01P3oool00`000000oooo
0?ooo`020?ooo`D00000mP3oool00`000000oooo0?ooo`070?ooo`00203oool01P3o]VH0>Y3K0?oo
o`3oool0]VH003Z@f`P0oooo00<000000?ooo`3oool00`3oool400000?H0oooo00<000000?ooo`3o
ool01`3oool000D0oooo00D0om^@06J@f`3oool0fi0j001V]P020?ooo`030?oo]P1V000006Jf00L0
oooo00<000000?ooo`3oool0103oool300000?H0oooo00<000000?ooo`3oool01`3oool000H0oooo
00@0fi0j0000000003X0T=_o0`3oool0103oom/0T3X00000001V]_l50?ooo`030000003oool0oooo
00@0oooo1000003e0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo00<0
oooo1000003f0?ooo`030000003oool0oooo00L0oooo000F0?ooo`8000001@3oool300000?D0oooo
0P0000090?ooo`005P3oool00`000000oooo0?ooo`040?ooo`@00000m@3oool00`000000oooo0?oo
o`070?ooo`005P3oool00`000000oooo0?ooo`050?ooo`<00000m@3oool00`000000oooo0?ooo`07
0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`@00000m@3oool00`000000oooo0?ooo`070?oo
o`005P3oool00`000000oooo0?ooo`050?ooo`<00000m@3oool00`000000oooo0?ooo`070?ooo`00
5P3oool00`000000oooo0?ooo`050?ooo`<00000m@3oool00`000000oooo0?ooo`070?ooo`005P3o
ool00`000000oooo0?ooo`060?ooo`<00000m03oool00`000000oooo0?ooo`070?ooo`005P3oool2
000000H0oooo1000003c0?ooo`8000002@3oool001H0oooo00<000000?ooo`3oool01@3oool40000
0?@0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool01P3oool300000?@0
oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool01`3oool200000?@0oooo
00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool01P3oool400000?<0oooo00<0
00000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool01`3oool200000?@0oooo00<00000
0?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool01`3oool200000?@0oooo00<000000?oo
o`3oool01`3oool001H0oooo0P0000080?ooo`800000l`3oool2000000T0oooo000F0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`000000lP3oool00`000000oooo0?ooo`070?ooo`005P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool000000?80oooo00<000000?ooo`3oool01`3o
ool001H0oooo00<000000?ooo`3oool01`3oool500000?40oooo00<000000?ooo`3oool01`3oool0
00D0oooo00@0fi0j00000000000006Jf0`3oool0103KT3X000000000000jT=/60?ooo`030000003o
ool0oooo00P0oooo1@00003`0?ooo`030000003oool0oooo00L0oooo00080?ooo`090?nfIP0jT=/0
oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o00D0oooo00<000000?ooo`3oool0203oool500000?00
oooo00<000000?ooo`3oool01`3oool000P0oooo00T0oonf06HjT03Kool0om^@03XjT03Kool0oooK
090j>P2@fol01@3oool00`000000oooo0?ooo`090?ooo`@00000l03oool00`000000oooo0?ooo`07
0?ooo`00203oool0203KT3X003Z@0=_oo`3oool0okJ@093K]P1V000006Jf1P3oool2000000/0oooo
0`00003^0?ooo`<000002@3oool000H0oooo00@0om^@03X000000000>Y3K0P3oool0103ofi00>P00
000jT03Kool60?ooo`030000003oool0oooo00/0oooo0`00003_0?ooo`030000003oool0oooo00L0
oooo00070?ooo`090?oof`2@T;H0oooo0?ooo`3oom/0T3X003Z@f`3ofi00>VJf00H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00L0oooo00080?oo
o`090?nfIP0jT=/0oooo0?oKT00j>Y00fooo0?oof`2@>VH0]_oo00D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00L0oooo00050?ooo`0<0?oKT01V
T=/0oooo0=^@>P00I[H0oooo0?oo]P1V03X0T=_o0?oo]P1V06H0]_oo1@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01`3oool000H0oooo00@0fi0j
0000000003X0T=_o0P3oool0103o]VH000000000001V]_l60?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?oo
o`3m0?ooo`030000003oool0oooo00L0oooo000F0?ooo`8000003`3oool00`000000oooo0?ooo`3[
0?ooo`8000002@3oool001H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo00d0oooo0P00003^0?ooo`03
0000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo00`0oooo0`00003^0?ooo`030000
003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo00d0oooo0P00003^0?ooo`030000003o
ool0oooo00L0oooo000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0k03oool0
0`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool01`3oool001H0oooo0P00000B0?ooo`030000003oool0oooo0>P0
oooo0P0000090?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>T0oooo
00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo0100oooo0`00003Z
0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0>T0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0
o@3oool00`000000oooo0?ooo`070?ooo`005P3oool200000?d0oooo0P0000090?ooo`005P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01`3oool0
01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo
00L0oooo000F0?ooo`030000003oool0oooo01L0oooo0P00003T0?ooo`030000003oool0oooo00L0
oooo00080?ooo`080=^@>P0jT=/0oooo0?ooo`3ofi00>P000000>P2@fol60?ooo`030000003oool0
oooo01H0oooo1000003S0?ooo`030000003oool0oooo00L0oooo00080?ooo`090=^@>P0jT=/0oooo
0?oof`2@>SX0T=_o0?oKT00j>Y00fooo00D0oooo00<000000?ooo`3oool05`3oool300000><0oooo
00<000000?ooo`3oool01`3oool000@0oooo00<0oooK090j000000000`0000000`0jT=/0okIV001V
]P020?ooo`030;IV001V]_l0oooo00@0oooo00<000000?ooo`3oool0603oool200000><0oooo00<0
00000?ooo`3oool01`3oool000D0oooo00P0okJ@093Ko`3oool0fi0j03Z@f`3oool0fi0j03Z@f`80
oooo00<0fi0j03Z@f`3oool0103oool2000001T0oooo0`00003P0?ooo`<000002@3oool000D0oooo
00P0oooK091VT03Kool0fi0j03Z@f`3oool0fi0j03Z@f`80oooo00<0fi0j03Z@f`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool01`3oool0
00H0oooo00L0om^@092fo`3KT3X0>Y3K0?ooo`3KT3X0>Y3K0080oooo00<0fi0j03Z@f`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool01`3o
ool000L0oooo00H0]VIV092@>P0jT=/0oooo0?nfIP00I[H20?ooo`030;IV001V]_l0oooo00@0oooo
00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`070?ooo`001`3oool02P3ookH0IP0003Z@
f`3oool0oooK090j>P2@fol0oonf06HjT03Kool50?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool01`3oool000P0oooo00P0fi0j03Z@f`3oool0oooo0?oKT00j0000000j093Ko`H0oooo
00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`070?ooo`005P3oool200000?d0oooo0P00
00090?ooo`005P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00L0oooo000F0?oo
o`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool08P3oool20000
00040?ooo`000000oooo000000L0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`07
0?ooo`005P3oool00`000000oooo0?ooo`0Q0?ooo`<0000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool01`3oool001H0
oooo00<000000?ooo`3oool08P3oool4000000050?ooo`00000000000?ooo`000000103oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo02<0
oooo0`0000001@3oool000000000003oool0000000<0oooo0P00003=0?ooo`030000003oool0oooo
00L0oooo000F0?ooo`8000009@3oool700000080oooo0`00003<0?ooo`8000002@3oool001H0oooo
00<000000?ooo`3oool09@3oool6000000<0oooo0P00003=0?ooo`030000003oool0oooo00L0oooo
000F0?ooo`030000003oool0oooo02H0oooo1@0000030?ooo`800000c@3oool00`000000oooo0?oo
o`070?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo00000080oooo0`00
003=0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool000000P3oool3000000/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`070?ooo`005P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo0`00000;
0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool01`3oool001H0
oooo0P00000/0?ooo`H0000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;T0oooo0P0000090?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`D0
000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000
oooo0?ooo`0]0?ooo`040000003oool000000?ooo`@000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?oo
o`005P3oool00`000000oooo0?ooo`0_0?ooo`H000001@3oool3000000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo00080?ooo`040=^@
>P0jT=/0oooo0;IV00<0000000<0000j093Ko`3oool0103oool00`000000oooo0?ooo`0a0?ooo`@0
00001@3oool3000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo00L0oooo00080?ooo`090=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K0?ooo`3ookH0
T93K00D0oooo00<000000?ooo`3oool0<P3oool010000000oooo0000000000020?ooo`030000003o
ool00000008000000P3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo00L0oooo00040?ooo`030?oof`2@>P00000000<0000000D0>Y3K
0?ooo`3oool0fi0j06Jfo`070?ooo`030000003oool0oooo03D0oooo0P0000000`3oool000000?oo
o`03000000040?ooo`0000000000000000H0oooo00@000000?ooo`3oool0oooo0P00002`0?ooo`03
0000003oool0oooo00L0oooo00050?ooo`050?nfT02@fol0oooo0=^@>P0jT=/0103oool00`2fT900
fooo0?ooo`050?ooo`800000=P3oool<000000H0oooo00<000000?ooo`3oool00`00002^0?ooo`<0
00002@3oool000D0oooo00D0oooK091VT03Kool0fi0j03Z@f`040?ooo`030?oKT01VT=/0oooo00D0
oooo00<000000?ooo`3oool0=03oool5000000030?ooo`000000000000D0000000L0oooo0000003o
ool0oooo0000003oool0000000<0oooo0P00002`0?ooo`030000003oool0oooo00L0oooo00060?oo
o`040?oKT02@]_l0fi0j03Z@f`@0oooo00<0oonf06H0IP2fool01@3oool00`000000oooo0?ooo`0e
0?ooo`h000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool01`3oool000L0oooo00<0]VIV092@>P0jT=/0103oool00`3ofi00>P1V0;Koo`050?oo
o`030000003oool0oooo03D0oooo0P0000001@3oool000000?ooo`000000oooo00P0000000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01`3oool0
00L0oooo00X0oonf06H0000jT=/0oooo0=^@IP2@fol0oooo0;IV0000>Y00fooo1@3oool00`000000
oooo0?ooo`0e0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00X00000103oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo00080?ooo`080=^@>P0jT=/0oooo
0?oof`2@>P0000000000IP2fool60?ooo`030000003oool0oooo03/0oooo2`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01`3oool001H0oooo00<0
00000?ooo`3oool0>`3oool3000000030?ooo`000000000000L000000P3oool2000000D0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`070?ooo`005P3oool2000003d0oooo00@00000
0?ooo`3oool0oooo200000000`3oool000000000000300000080oooo0P00002Z0?ooo`8000002@3o
ool001H0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`3oool4000000030?ooo`00
0000000000P0000000L0oooo000000000000oooo0000003oool000000:L0oooo00<000000?ooo`3o
ool01`3oool001H0oooo00<000000?ooo`3oool0?03oool01P000000oooo0?ooo`3oool000000?oo
o`80000000<0oooo000000000000200000000`3oool000000000000500000:H0oooo00<000000?oo
o`3oool01`3oool001H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0500000080
oooo0`0000000`3oool0000000000006000000030?ooo`000000000000800000YP3oool00`000000
oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`100?ooo`<000000P3ooolB000000040?oo
o`000000oooo00000:80oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0
@03oool400000080oooo300000000`3oool000000?ooo`04000000030?ooo`000000oooo0:40oooo
00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0000
00030?ooo`<0000000<0oooo0000000000000P3oool6000000030?ooo`00000000000080000000<0
oooo0000003oool0X@3oool00`000000oooo0?ooo`070?ooo`005P3oool2000004<0oooo00@00000
0?ooo`3oool0oooo0`0000000`3oool00000000000030?ooo`<000000P3oool7000000<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Q@3oool2000000T0oooo000F0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool00P3oool300000080oooo1P00
00001@3oool000000?ooo`000000oooo008000001@3oool2000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003o
ool0oooo04P0oooo00@000000?ooo`3oool00000103oool300000080oooo1P0000001@3oool00000
000000000000oooo008000001@3oool200000080oooo0`0000060?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool7000000050?ooo`00000000000000003oool00P000000103oool0
00000?ooo`3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool?00000080oooo0`0000030?ooo`030000003oool0oooo
00D0oooo0`0000260?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo05H0
oooo1@0000001@3oool000000?ooo`000000oooo0080000000@0oooo0000003oool0oooo0`000006
0?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0E`3oool4000000030?ooo`000000oooo
00L0000000@0oooo00000000000000001P3oool01@000000oooo0?ooo`000000oooo00<000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01`3o
ool001H0oooo0P00001I0?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000<0000000H0oooo0000003oool0oooo0000003oool2000000030?ooo`000000000000<0
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07@0oooo0P0000090?ooo`00
5P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool000000?ooo`0000000P3oool4000000030?ooo`0000000000
00<000001@3oool010000000oooo0000000000050?ooo`800000MP3oool00`000000oooo0?ooo`07
0?ooo`005P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`050000003oool0oooo0000003oool0100000000`3oool000000?ooo`02000000030?ooo`000000
000000<000001@3oool4000000D0oooo0P0000020?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0000003oool0200000000`3oool00000000000020?ooo`040000003oool0
0000000000<0oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`070?ooo`00203oool00`3KT3X0>Y3K0?ooo`030?ooo`030=^@>P0jT=/0
oooo00D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000080oooo1`0000000`3oool00000000000020?ooo`040000003oool00000000000<0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool01`3oool000P0oooo00<0fi0j03Z@f`3oool00`3oool00`3KT3X0>Y3K
0?ooo`050?ooo`030000003oool0oooo06`0oooo1@0000000`3oool0000000000003000000040?oo
o`00000000000?ooo`80000000<0oooo0000000000000`3oool5000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00L0
oooo00040?ooo`030?oof`2@>P00000000<0000000<0>Y2f090j000000000`0000000`0jT=/0oooo
0?ooo`030?ooo`030000003oool0oooo06d0oooo200000020?ooo`H0000000@0oooo000000000000
00000P3oool00`000000oooo00000005000000@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo00050?ooo`0;0?nfT02@fol0oooo0=^@>P0j
T=/0oooo0?nfT02@fol0oooo0=^@>P0jT=/01P3oool2000006h0oooo00<000000?ooo`0000003@00
00020?ooo`030000003oool0oooo00H0000000<0oooo0000003oool00`3oool3000001L0oooo00<0
00000?ooo`3oool0D03oool3000000T0oooo00050?ooo`0;0?oof`2@IY00fooo0=^@>P0jT=/0oooo
0?oof`2@IY00fooo0=^@>P0jT=/01P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
00<0000000@0oooo0000003oool0oooo100000001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`070?ooo`001P3oool0103ofi00T;Ko0=^@>P0j
T=/20?ooo`040?oKT02@]_l0fi0j03Z@f`H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`05000000<0oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo1`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool01`3oool000L0oooo00<0]VIV092@>P0jT=/0
0`3oool00`2fIVH0T90j03Z@f`060?ooo`030000003oool0oooo0700oooo0`0000000`3oool00000
0?ooo`020?ooo`<0000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0000000@0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool3000000d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`00
1`3oool00`3ookH0IP0003Z@f`030?ooo`030?oo]P1V0000>Y3K00H0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo000000030?ooo`H000001@3oool00`000000oooo00000004000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00L0oooo
00080?ooo`030=^@>P0jT=/0oooo00<0oooo00<0fi0j03Z@f`3oool01@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0000000@0oooo0P0000000`3oool000000?ooo`060?ooo`H000001@3o
ool010000000oooo0?ooo`3oool3000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool001H0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo000000050?ooo`030000003oool0000000P0oooo1@00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`070?ooo`005P3oool2000007/0oooo00<000000?ooo`3oool02@3oool4000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool00000008000001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo0P0000090?ooo`005P3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001@3oool30000
00<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000E0?ooo`<00000A03oool0
0`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00@000000?ooo`3oool000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool0
01H0oooo00<000000?ooo`3oool0Q`3oool3000000<0oooo0`00000<0?ooo`H000005@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`280?ooo`040000003oool0oooo0?oo
o`<000003P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`020?oo
o`8000003P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool001H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`<00000>03oool00`000000oooo0?ooo`070?ooo`005P3oool20000
08T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`<00000203oool20000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo000F0?ooo`030000003oool0oooo0:`0oooo0P0000070?oo
o`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo
0:`0oooo0P0000080?ooo`800000103oool01@000000oooo0?ooo`3oool0000003H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`2[0?oo
o`<000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000=P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo
0:`0oooo0P0000090?ooo`030000003oool0oooo00D0oooo0`00000d0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0<P3oool3000000D0oooo00<000000?ooo`3oool01`3oool001H0oooo
00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo
0P0000050?ooo`030000003oool0oooo00L0oooo000F0?ooo`800000`@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`005P3oool00`000000oooo0?ooo`3g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001H0oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000F0?ooo`03
0000003oool0oooo0?L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00
5P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00L0oooo000F0?ooo`040000003o
ool0oooo00000280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`005P3o
oooo0000008000002@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.178313, 33.2406, \
0.00710717, 0.0719475}}]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      Cosmological\ Constant\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1\); \ 
    w11 = 0;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({158.7490749873968`, {om \[Rule] 0.3423081810441578`, 
        mb \[Rule] 43.39574729376935`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Normalized\ Distance\ of\ Data\ from\ LCDM\ prediction\ *) \)\(\
\[IndentingNewLine]\)\(\(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), Print[nn]; test = 1; 
        nncd = nn], {nn, 1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(ListPlot[reltt1, Frame \[Rule] True, 
        PlotRange \[Rule] {\(-2\), 2}];\)\)\)\)], "Input"],

Cell[BoxData[
    \(105\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5 -15.6875 ]
[.02381 -0.0125 5 0 ]
[.15535 -0.0125 -8 -15.6875 ]
[.15535 -0.0125 8 0 ]
[.2869 -0.0125 -8 -15.6875 ]
[.2869 -0.0125 8 0 ]
[.41844 -0.0125 -8 -15.6875 ]
[.41844 -0.0125 8 0 ]
[.54999 -0.0125 -11 -15.6875 ]
[.54999 -0.0125 11 0 ]
[.68153 -0.0125 -11 -15.6875 ]
[.68153 -0.0125 11 0 ]
[.81308 -0.0125 -11 -15.6875 ]
[.81308 -0.0125 11 0 ]
[.94462 -0.0125 -11 -15.6875 ]
[.94462 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -27.3125 -7.84375 ]
[-0.0125 .07725 0 7.84375 ]
[-0.0125 .15451 -18.3125 -7.84375 ]
[-0.0125 .15451 0 7.84375 ]
[-0.0125 .23176 -27.3125 -7.84375 ]
[-0.0125 .23176 0 7.84375 ]
[-0.0125 .30902 -10 -7.84375 ]
[-0.0125 .30902 0 7.84375 ]
[-0.0125 .38627 -19 -7.84375 ]
[-0.0125 .38627 0 7.84375 ]
[-0.0125 .46353 -10 -7.84375 ]
[-0.0125 .46353 0 7.84375 ]
[-0.0125 .54078 -19 -7.84375 ]
[-0.0125 .54078 0 7.84375 ]
[-0.0125 .61803 -10 -7.84375 ]
[-0.0125 .61803 0 7.84375 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -88.3125 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.313 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -79.3125 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.313 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -88.3125 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.313 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -80 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -71 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02907 .02786 Mdot
.03433 .11878 Mdot
.03959 .1091 Mdot
.04486 .01944 Mdot
.05012 .06967 Mdot
.05538 .17277 Mdot
.06064 .21874 Mdot
.0659 .13662 Mdot
.07117 .15856 Mdot
.07643 .13667 Mdot
.08169 .16498 Mdot
.08695 .15587 Mdot
.09221 .20115 Mdot
.09747 .1535 Mdot
.10274 .25172 Mdot
.108 .20831 Mdot
.11326 .21007 Mdot
.11852 .25858 Mdot
.12378 .25993 Mdot
.12904 .2786 Mdot
.13431 .24147 Mdot
.13957 .24204 Mdot
.14483 .22778 Mdot
.15009 .21062 Mdot
.15535 .16934 Mdot
.16062 .15793 Mdot
.16588 .14796 Mdot
.17114 .10879 Mdot
.1764 .15101 Mdot
.18166 .14782 Mdot
.18692 .1796 Mdot
.19219 .19453 Mdot
.19745 .20472 Mdot
.20271 .18715 Mdot
.20797 .14119 Mdot
.21323 .12175 Mdot
.2185 .13192 Mdot
.22376 .1436 Mdot
.22902 .13786 Mdot
.23428 .13673 Mdot
.23954 .16829 Mdot
.2448 .1704 Mdot
.25007 .20199 Mdot
.25533 .21895 Mdot
.26059 .21699 Mdot
.26585 .23193 Mdot
.27111 .21729 Mdot
.27637 .23015 Mdot
.28164 .16961 Mdot
.2869 .18301 Mdot
.29216 .17429 Mdot
.29742 .16503 Mdot
.30268 .12971 Mdot
.30795 .13327 Mdot
.31321 .13983 Mdot
.31847 .12901 Mdot
.32373 .12248 Mdot
.32899 .15761 Mdot
.33425 .1557 Mdot
.33952 .16616 Mdot
.34478 .17707 Mdot
.35004 .17046 Mdot
.3553 .19734 Mdot
.36056 .20819 Mdot
.36582 .195 Mdot
.37109 .21521 Mdot
.37635 .22157 Mdot
.38161 .20973 Mdot
.38687 .22626 Mdot
.39213 .22652 Mdot
.3974 .19955 Mdot
.40266 .18556 Mdot
.40792 .20852 Mdot
.41318 .18796 Mdot
.41844 .20466 Mdot
.4237 .20653 Mdot
.42897 .19155 Mdot
.43423 .19586 Mdot
.43949 .19613 Mdot
.44475 .19213 Mdot
.45001 .18552 Mdot
.45527 .18191 Mdot
.46054 .18174 Mdot
.4658 .15363 Mdot
.47106 .15486 Mdot
.47632 .16376 Mdot
.48158 .17855 Mdot
.48685 .18925 Mdot
.49211 .18647 Mdot
.49737 .20133 Mdot
.50263 .22544 Mdot
.50789 .21133 Mdot
.51315 .22332 Mdot
.51842 .2446 Mdot
.52368 .26286 Mdot
.52894 .25513 Mdot
.5342 .23969 Mdot
.53946 .2391 Mdot
.54473 .24007 Mdot
.54999 .24902 Mdot
.55525 .2518 Mdot
.56051 .24484 Mdot
.56577 .27822 Mdot
.57103 .28958 Mdot
.5763 .32198 Mdot
.58156 .34933 Mdot
.58682 .36157 Mdot
.59208 .36138 Mdot
.59734 .35782 Mdot
.6026 .35656 Mdot
.60787 .34019 Mdot
.61313 .36799 Mdot
.61839 .37111 Mdot
.62365 .36628 Mdot
.62891 .36002 Mdot
.63418 .34799 Mdot
.63944 .34266 Mdot
.6447 .35838 Mdot
.64996 .36854 Mdot
.65522 .36126 Mdot
.66048 .35116 Mdot
.66575 .33844 Mdot
.67101 .34594 Mdot
.67627 .34339 Mdot
.68153 .35369 Mdot
.68679 .37165 Mdot
.69205 .38718 Mdot
.69732 .38405 Mdot
.70258 .38204 Mdot
.70784 .38531 Mdot
.7131 .38674 Mdot
.71836 .38838 Mdot
.72363 .38625 Mdot
.72889 .36288 Mdot
.73415 .34021 Mdot
.73941 .34863 Mdot
.74467 .33991 Mdot
.74993 .33012 Mdot
.7552 .33088 Mdot
.76046 .33254 Mdot
.76572 .33606 Mdot
.77098 .33978 Mdot
.77624 .33767 Mdot
.7815 .346 Mdot
.78677 .35428 Mdot
.79203 .34589 Mdot
.79729 .34124 Mdot
.80255 .33344 Mdot
.80781 .33465 Mdot
.81308 .34651 Mdot
.81834 .34033 Mdot
.8236 .32889 Mdot
.82886 .3345 Mdot
.83412 .32467 Mdot
.83938 .33173 Mdot
.84465 .33826 Mdot
.84991 .331 Mdot
.85517 .30808 Mdot
.86043 .283 Mdot
.86569 .30054 Mdot
.87096 .29352 Mdot
.87622 .2882 Mdot
.88148 .30832 Mdot
.88674 .31821 Mdot
.892 .31436 Mdot
.89726 .3016 Mdot
.90253 .30659 Mdot
.90779 .27772 Mdot
.91305 .28422 Mdot
.91831 .28083 Mdot
.92357 .28492 Mdot
.92883 .30605 Mdot
.9341 .30307 Mdot
.93936 .29535 Mdot
.94462 .31229 Mdot
.94988 .31852 Mdot
.95514 .32171 Mdot
.96041 .31355 Mdot
.96567 .31223 Mdot
.97093 .29473 Mdot
.97619 .28202 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{648.688, 400.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80001T2000`400?l00000o`00003oo`3ooooo
0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo
000f0?ooo`040?oKT00j0000000j093KodL0oooo00L0]VH000000000000000000000>P2@fol0okIV
0080000000<006Jf0?ooo`3oool0@P3oool0103o]VH0000000000000I[H30?ooo`040?oKT00j0000
000j093KodH0oooo00D0]VIV0;Koo`3oool0oooo0?nfIP0200000003001V]P3oool0oooo0440oooo
00@0fi0j000000000000>Y3K0P3oool0103ofi00>P000000>P2@fol20?ooo`040?oKT00j0000000j
093Koch0oooo00H0fi0j000000000000>Y3K0?ooo`2fIP03000000030000>P2@fol0okIV00800000
00<006Jf0?ooo`3oool0?P3oool01P3KT3X000000000000jT=/0oooo0?nfIP80000000P006Jf0?oo
o`3oool0oooo0?oKT00j0000000j093Koch0oooo00@0fi0j000000000000>Y3K0`3oool01@2fIVH0
]_oo0?ooo`3oool0okIV0080000000<006Jf0?ooo`3oool08@3oool003D0oooo00H0oooK090j>P2@
fol0om^@03XjT03Koom70?ooo`050=^@>P0jT=/0oooo0?oo]P2@T=/00`3oool00`3o]VH0>Y3K0?oo
o`150?ooo`090?nfIP0jT=/0oooo0?oof`2@>SX0T=_o0?oKT00j>Y00fooo04D0oooo00<0okIV06Jf
o`3oool0103oool00`3o]VH0>Y3K0?ooo`120?ooo`0@0=^@>P0jT=/0oooo0?ooo`3oom/0T3Xj093K
o`3ofi00>SZ@0=_oo`3oom/0T3Xj093Ko`3ofi00>SZ@0=_ooch0oooo00<0fi0j03Z@f`3oool00P3o
ool01@3KT3X0>Y3K0?ooo`3ookH0T93K00<0oooo00<0okIV03Z@f`3oool0?`3oool00`3KT3X0>Y3K
0?ooo`040?ooo`090?nfIP0jT=/0oooo0?oof`2@>SX0T=_o0?oKT00j>Y00fooo03h0oooo00<0fi0j
03Z@f`3oool00`3oool00`3o]VH0I[Ko0?ooo`040?ooo`030?nfIP0jT=/0oooo0240oooo000e0?oo
o`060?nfIP00I[H0oooo0?ooo`2fIP00I[KoB03oool00`3KT3X0I[Ko0?ooo`040?ooo`030?oof`2@
IY00fooo04D0oooo00D0oooK091VT03Kool0okIV001V]P020?ooo`030;IV001V]_l0oooo04@0oooo
00<0oonf06IV]P3oool0103oool00`3oom/0T6J@0=_oo`120?ooo`060=^@>P0jT=/0oooo0?ooo`3o
]VH006Jf0P3oool0102fIP00I[Ko0?nfIP00I[H20?ooo`030;IV001V]_l0oooo03d0oooo00<0fi0j
03Z@f`3oool00`3oool00`3KT3X0I[Ko0?ooo`040?ooo`030?oof`2@IY00fooo03l0oooo00<0fi0j
03Z@f`3oool0103oool01@3oom/0T6J@0=_oo`3o]VH006Jf0080oooo00<0]VH006Jfo`3oool0?@3o
ool00`3KT3X0>Y3K0?ooo`030?ooo`030?oo]P1VI[H0oooo00@0oooo00<0oooK091VT03Kool08@3o
ool003D0oooo00H0fi0j03Z@f`3oool0oooo0=^@>P0jT=]90?ooo`030;J@T03Kool0oooo00<0oooo
00<0oooK090jIP2fool0A@3oool01@3oom/0T3YV0;Koo`3KT3X0>Y3K0080oooo00<0fi0j03Z@f`3o
ool0A03oool00`3oom/0T6J@0=_oo`040?ooo`030?oof`2@>VH0]_oo0480oooo00H0fi0j03Z@f`3o
ool0oooo0=^@>P0jT=/20?ooo`040=^@>P0jT=/0fi0j03Z@f`80oooo00<0fi0j03Z@f`3oool0?@3o
ool00`3KT3X0>Y3K0?ooo`040?ooo`030;J@T03Kool0oooo00<0oooo00<0oooK090jIP2fool0?`3o
ool00`3KT3X0>Y3K0?ooo`040?ooo`050?oof`2@>VH0]_oo0=^@>P0jT=/00P3oool00`3KT3X0>Y3K
0?ooo`0m0?ooo`030=^@>P0jT=/0oooo00<0oooo00<0oooK091VT03Kool0103oool00`3oom/0T3YV
0;Koo`0Q0?ooo`00=@3oool01P3KT3X0>Y3K0?ooo`3oool0fi0j03Z@fdT0oooo00<0om^@06J@f`3o
ool00`3oool00`3ofi00>SZ@0=_oo`150?ooo`050?oKT00j>Y00fooo0=^@>P0jT=/00P3oool00`3K
T3X0>Y3K0?ooo`150?ooo`030=^@IP2@fol0oooo00<0oooo00<0om^@03XjT03Kool0@P3oool01P3K
T3X0>Y3K0?ooo`3oool0fi0j03Z@f`80oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K
0?ooo`0m0?ooo`030=^@>P0jT=/0oooo00@0oooo00<0om^@06J@f`3oool00`3oool00`3ofi00>SZ@
0=_oo`0o0?ooo`030=^@>P0jT=/0oooo00@0oooo00D0om^@03XjT03Kool0fi0j03Z@f`020?ooo`03
0=^@>P0jT=/0oooo03d0oooo00<0fi0j03Z@f`3oool0103oool00`3KT6H0T=_o0?ooo`030?ooo`03
0?oKT00j>Y00fooo0240oooo000e0?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3KB@3oool0203o
okH0IP1V0;Koo`3oom/0fm_o0?oKT00j0000I[Ko@`3oool0203oom/0fm_o0?oKT00j0000I[Ko0?oo
o`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?ooo`150?ooo`080?oKT01VT=/0oooo0?oof`3Kfol0om^@
03X0001V]_m30?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K0P3oool0103KT3X0>Y3K0=^@>P0j
T=/20?ooo`030=^@>P0jT=/0oooo03d0oooo00<0fi0j03Z@f`3oool0103oool0203ookH0IP1V0;Ko
o`3oom/0fm_o0?oKT00j0000I[Ko@03oool0303KT3X0>Y3K0?ooo`3oool0oooK0=_Ko`3ofi00>P00
06Jfo`3oool0fi0j03Z@f`80oooo00<0fi0j03Z@f`3oool0?@3oool00`3KT3X0>Y3K0?ooo`040?oo
o`080?oKT01VT=/0oooo0?oof`3Kfol0om^@03X0001V]_lR0?ooo`00=@3oool01P3o]VH006Jf0?oo
o`3oool0]VH006JfodT0oooo00L0om^@03X0IP2fool0oooK090j00000000I[Ko04@0oooo00@0oooK
090j00000000I[Ko0P3oool01P3o]VH006Jf0?ooo`3oool0]VH006JfodH0oooo00L0oooK091VT03K
ool0oooK090j00000000I[Ko04@0oooo00H0fi0j03Z@f`3oool0oooo0?nfIP00I[H20?ooo`040;IV
001V]_l0okIV001V]P80oooo00<0]VH006Jfo`3oool0?@3oool00`3KT3X0>Y3K0?ooo`040?ooo`07
0?oKT00j06H0]_oo0?oof`2@>P00000006Jfo`110?ooo`080=^@>P0jT=/0oooo0?ooo`3oom/0T3X0
0000001V]_l20?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00I[Ko?P3oool00`3KT3X0>Y3K0?ooo`04
0?ooo`070?oof`2@IY00fooo0?oof`2@>P00000006Jfo`0S0?ooo`00=@3oool01P3oom/0T3Xj093K
o`3ookH0ISZ@0=_oodH0oooo00T0fi1V093Ko`3oool0]VH0000jT03Kool0oooo0?nfT02@fol0AP3o
ool00`3o]Y00T=_o0?ooo`020?ooo`060?oof`2@>SX0T=_o0?oo]P1V>Y00fooo@`3oool02@3o][H0
]_oo0?ooo`3oool0]VIV0;Koo`3oool0okJ@093Ko`140?ooo`030=^@>P000000>Y3K0080oooo00`0
oooK090j>P2@fol0oonf06HjT03Kool0oooK090j>P2@fol0oonf06HjT03Koolm0?ooo`030=^@>P00
0000>Y3K0080oooo00T0fi1V093Ko`3oool0]VH0000jT03Kool0oooo0?nfT02@fol0@@3oool00`3K
T3X0000003Z@f`030?ooo`030?nfT02@fol0oooo0080oooo00H0oooK090j>P2@fol0oonf06HjT03K
oolm0?ooo`030=^@>P000000>Y3K0080oooo00T0okJf0;Koo`3oool0oooo0;IVIP2fool0oooo0?nf
T02@fol0903oool003H0oooo00@0om^@03X0000003X0T=_oA`3oool01@3oom/0T3X00000000006H0
]_oo0080oooo00D0oonf06H000000000001V0;Koo`130?ooo`0:0?oo]P1V000000000000IP2fool0
oooo0?oKT00j0000000j093Kod@0oooo00`0oonf06H00000000000000000>P2@fol0oooo0?oo]P1V
000000000000IP2foom20?ooo`030;IV000jT=/0oooo0080oooo00@0om^@03X0000003X0T=_o0P3o
ool0103ofi00>P000000>P2@folo0?ooo`090;IV000jT=/0oooo0?ooo`3oom/0T3X00000000006H0
]_oo0080oooo00D0oonf06H000000000001V0;Koo`0o0?ooo`030;IV000jT=/0oooo0080oooo00X0
oonf06H000000000001V0;Koo`3oool0om^@03X0000003X0T=_o?`3oool01P2fIP00>Y3K0?ooo`3o
ool0oonf06H00080000000P0000j093Ko`3oool0oonf06H000000000001V0;Koob40oooo003o0?oo
ool0ooooRP3oool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3o
ool00?l0ooooo`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool00?l0oooo
o`3ooon:0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0ooooRP3oool002X0ooooo`00003o0000
05P00000203oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`80
0000203oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`800000
203oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0
oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo
00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<0
00000?ooo`3oool01P3oool002X0oooo0`00003o0?ooool0ooooDP3oool3000000P0oooo000Z0?oo
o`030000003oool0oooo01L0oooo0P00003o0?ooool0oooo>`3oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`0F0?ooo`@00000o`3ooooo0?ooocX0oooo00<000000?ooo`3o
ool01P3oool002X0oooo00<000000?ooo`3oool05P3oool400000?l0ooooo`3ooolj0?ooo`030000
003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo01L0oooo0P00003o0?ooool0oooo>`3o
ool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool0
0`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`0>0?ooo`800000o`3ooooo0?oo
od@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool03@3oool400000?l0
ooooo`3ooom30?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo00d0oooo
1000003o0?ooool0oooo@`3oool00`000000oooo0?ooo`060?ooo`00:P3oool3000000h0oooo0P00
003o0?ooool0oooo@P3oool3000000P0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD
0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?oo
o`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000
003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003o
ool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo
00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0
oooo000Z0?ooo`<00000o`3ooooo0?oooe80oooo0`0000080?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
E03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03o
ool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool0
0`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000
oooo0?ooo`060?ooo`00:P3oool300000?l0ooooo`3ooomB0?ooo`<00000203oool002X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?oo
o`3oool06P3oool200000?l0ooooo`3ooolh0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo01T0oooo1000003o0?ooool0oooo=`3oool00`000000oooo0?ooo`060?ooo`00
:P3oool00`000000oooo0?ooo`0I0?ooo`@00000o`3ooooo0?ooocL0oooo00<000000?ooo`3oool0
1P3oool001<0oooo00T0fi0j000000000000>Y3K0?ooo`3ofi00>P0j093Ko`3o]VH00P0000000`00
I[H0oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo0P00003o0?ooool0oooo>03oool00`00
0000oooo0?ooo`060?ooo`00503oool00`3KT3X0>Y3K0?ooo`070?ooo`030?nfIP0jT=/0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool001@0oooo
00<0fi0j03Z@f`3oool01`3oool00`3oom/0T6J@0=_oo`090?ooo`030000003oool0oooo0?l0oooo
o`3ooomD0?ooo`030000003oool0oooo00H0oooo00090?ooo`030?oKT00j0000000000<0000000<0
001V0;Koo`3oool00P3oool00`3KT3X0>Y3K0?ooo`070?ooo`030?oof`2@>VH0]_oo00T0oooo1@00
003o0?ooool0ooooCP3oool5000000P0oooo000D0?ooo`030=^@>P0jT=/0oooo00L0oooo00<0om^@
03XjT03Kool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`06
0?ooo`00503oool00`3KT3X0>Y3K0?ooo`040?ooo`050?oof`3Kfol0om^@03X0001V]_l02P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00503oool00`3K
T3X0>Y3K0?ooo`040?ooo`040?oof`2@>P00000006Jfo`/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo00<000000?ooo`3oool01P3oool001<0oooo00<0fi0j0000000jT=/01P3oool00`3o
]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo
00H0oooo000D0?ooo`030;IV000jT=/0oooo00D0oooo00D0oonf06H000000000001V0;Koo`090?oo
o`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`<00000o`3ooooo
0?oooe80oooo0`0000080?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000
oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo
0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`06
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3o
ool3000001@0oooo0P00001<0?ooo`800000o`3oooo]0?ooo`<00000203oool002X0oooo00<00000
0?ooo`3oool04`3oool4000004X0oooo1000003o0?ooonh0oooo00<000000?ooo`3oool01P3oool0
02X0oooo00<000000?ooo`3oool04`3oool4000004X0oooo1000003o0?ooonh0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0503oool2000004`0oooo0P00003o0?ooonl0
oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo
00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool04@3oool200000?l0ooooo`3o
oom10?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0100oooo1000003o
0?ooool0oooo@03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`0@0?oo
o`@00000J03oool200000?l0ooooe@3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000
oooo0?ooo`0A0?ooo`800000J03oool4000003l0oooo0P00003o0?oooi<0oooo00<000000?ooo`3o
ool01P3oool002X0oooo00<000000?ooo`3oool0N`3oool4000003h0oooo1000003o0?oooi80oooo
00<000000?ooo`3oool01P3oool002X0oooo0`00001l0?ooo`800000?`3oool400000?l0ooooT03o
ool3000000P0oooo000Z0?ooo`030000003oool0oooo0;h0oooo0P00003o0?oooi<0oooo00<00000
0?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0/@3oool2000000L0oooo0P00003o0?oo
oiL0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0O`3oool2000002l0
oooo100000050?ooo`@00000o`3ooonF0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo07h0oooo1000000^0?ooo`H000000`3oool400000?l0ooooUP3oool00`000000oooo
0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`1n0?ooo`@00000;`3oool6000000<0oooo0P00
003o0?oooiL0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0903oool2
000000@0oooo0P00001C0?ooo`8000001`3oool2000002T0oooo1000003o0?oooi`0oooo00<00000
0?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool08`3oool400000080oooo1000001H0?oo
o`H00000:@3oool200000?l0ooooW@3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000
oooo0?ooo`0S0?ooo`@000000P3oool4000005L0oooo1`00000/0?ooo`800000o`3ooonJ0?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`<00000903oool2000000@0oooo0P00001<0?ooo`800000
2P3oool6000002`0oooo1000003o0?oooiL0oooo0`0000080?ooo`00:P3oool00`000000oooo0?oo
o`1g0?ooo`@000001`3oool2000000030?ooo`000000000002l0oooo1000003o0?oooiT0oooo00<0
00000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0M`3oool4000000H0oooo1000000b
0?ooo`800000o`3ooonJ0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
07P0oooo0P0000070?ooo`@00000o`3oooo>0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo05l0oooo0P0000080?ooo`8000005`3oool200000?l0ooooc`3oool00`000000
oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`1N0?ooo`@000001P3oool400000?l0oooo
i`3oool00`000000oooo0?ooo`060?ooo`00703oool0103KT3X000000000000jT=/:0?ooo`030000
003oool0oooo05h0oooo100000040?ooo`H00000o`3ooooW0?ooo`030000003oool0oooo00H0oooo
000M0?ooo`030=^@>P0jT=/0oooo00X0oooo00<000000?ooo`3oool0=`3oool2000002H0oooo0P00
00040?ooo`H00000Y`3oool200000?l0oooo?`3oool00`000000oooo0?ooo`060?ooo`007@3oool0
0`3KT3X0>Y3K0?ooo`0:0?ooo`030000003oool0oooo03H0oooo1000000[0?ooo`@00000Z03oool4
000000030?ooo`00000000000?l0oooo>`3oool00`000000oooo0?ooo`060?ooo`004P3oool00`3o
fi00>P0000000003000000030000IP2fool0oooo0080oooo00<0fi0j03Z@f`3oool02P3oool50000
02h0oooo0P0000040?ooo`@00000;03oool2000005`0oooo0P00001;0?ooo`P00000o`3ooolf0?oo
o`D00000203oool001d0oooo00<0fi0j03Z@f`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`80
00001P3oool4000000@0oooo0P00000S0?ooo`800000H`3oool6000004/0oooo0P0000000`3oool0
00000000000200000?l0oooo>P3oool00`000000oooo0?ooo`060?ooo`007@3oool00`3KT3X0>Y3K
0?ooo`0:0?ooo`030000003oool0oooo02H0oooo100000050?ooo`@00000:03oool400000640oooo
1`00001?0?ooo`800000o`3ooolk0?ooo`030000003oool0oooo00H0oooo000M0?ooo`030=^@>P0j
T=/0oooo00X0oooo00<000000?ooo`3oool09P3oool4000000H0oooo0P00000Y0?ooo`@00000H@3o
ool600000?l0ooooS@3oool00`000000oooo0?ooo`060?ooo`00703oool00`3KT3X0000003Z@f`0;
0?ooo`030000003oool0oooo02L0oooo0P00000c0?ooo`800000H`3oool2000005H0oooo0P00003o
0?ooocP0oooo00<000000?ooo`3oool01P3oool001d0oooo00<0]VH003Z@f`3oool02P3oool00`00
0000oooo0?ooo`0]0?ooo`800000O`3oool2000006P0oooo1000003o0?ooocL0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0;03oool4000007d0oooo1000000F0?ooo`80
0000C`3oool400000?l0oooo=`3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo
0?ooo`0/0?ooo`@00000F`3oool200000200oooo1000000E0?ooo`@00000C`3oool200000?l0oooo
>03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`0]0?ooo`800000:P3o
ool2000002l0oooo1P00000D0?ooo`800000203oool2000001H0oooo100000030?ooo`800000o`3o
oon40?ooo`030000003oool0oooo00H0oooo000Z0?ooo`<00000F03oool4000002h0oooo1`00000B
0?ooo`@00000803oool2000000<0oooo1000003o0?oooh40oooo0`0000080?ooo`00:P3oool00`00
0000oooo0?ooo`0M0?ooo`800000>@3oool4000002l0oooo1P00000B0?ooo`@000009@3oool40000
0?l0ooooP`3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`0L0?ooo`@0
0000>@3oool2000003<0oooo0P00000D0?ooo`8000001@3oool200000200oooo0P00003o0?oooh@0
oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0703oool4000008X0oooo
1000000L0?ooo`800000o`3ooon70?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003o
ool0oooo01d0oooo0P00002;0?ooo`@000006`3oool4000004l0oooo0P00003o0?ooocD0oooo00<0
00000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0K03oool2000003d0oooo0P00000L
0?ooo`@00000CP3oool400000?l0oooo=03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`00
0000oooo0?ooo`1[0?ooo`@00000F`3oool200000400oooo0P0000000`3oool000000000000:0?oo
o`@00000o`3ooold0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo06/0
oooo1000000i0?ooo`800000H@3oool7000000X0oooo0P00003o0?ooocD0oooo00<000000?ooo`3o
ool01P3oool002X0oooo00<000000?ooo`3oool0K03oool2000003T0oooo100000120?ooo`800000
6P3oool900000?l0oooo@@3oool00`000000oooo0?ooo`060?ooo`00:P3oool3000007D0oooo0P00
000`0?ooo`@00000@@3oool4000001P0oooo1P0000000`3oool000000000000A0?ooo`800000o`3o
ool]0?ooo`<00000203oool002X0oooo00<000000?ooo`3oool0M03oool400000300oooo0P000012
0?ooo`@000000`3oool2000001<0oooo1000000E0?ooo`@00000o`3oool^0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`030000003oool0oooo07@0oooo1000001e0?ooo`8000000`3oool40000
01<0oooo0P00000D0?ooo`H00000o`3oool^0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo07D0oooo0P00001k0?ooo`@000001P3oool2000000P0oooo0P00000F0?ooo`H0
0000o`3oool_0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?<0oooo
0P0000060?ooo`@000001P3oool4000001D0oooo1000003o0?oooc40oooo00<000000?ooo`3oool0
1P3oool002X0oooo00<000000?ooo`3oool0K`3oool2000006H0oooo0P00000R0?ooo`@000001P3o
ool4000001H0oooo0P00003o0?oooc80oooo00<000000?ooo`3oool01P3oool002X0oooo00<00000
0?ooo`3oool0KP3oool4000005h0oooo0P0000040?ooo`@000008P3oool200000080oooo0P000000
103oool000000000003oool200000?l0ooooB`3oool00`000000oooo0?ooo`060?ooo`00:P3oool0
0`000000oooo0?ooo`1^0?ooo`@00000G@3oool4000000<0oooo1000000U0?ooo`L00000o`3ooom=
0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo06l0oooo0P00001N0?oo
o`@00000103oool200000140oooo0P00000C0?ooo`L00000o`3ooom=0?ooo`030000003oool0oooo
00H0oooo000Z0?ooo`030000003oool0oooo03<0oooo0P00001M0?ooo`800000?03oool2000001L0
oooo1000000C0?ooo`80000000<0oooo000000000000803oool200000?l0oooo;03oool00`000000
oooo0?ooo`060?ooo`00:P3oool300000380oooo1000001K0?ooo`@00000E03oool4000003L0oooo
1000003o0?ooobT0oooo0`0000080?ooo`00:P3oool00`000000oooo0?ooo`0b0?ooo`@00000?03o
ool2000001d0oooo1000001E0?ooo`8000002P3oool2000002`0oooo1000003o0?ooob/0oooo00<0
00000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0<`3oool2000003`0oooo1000000M
0?ooo`800000H@3oool6000002X0oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool01P3oool0
02X0oooo00<000000?ooo`3oool0?@3oool200000380oooo1000001O0?ooo`8000006P3oool20000
00<0oooo1`00003o0?oooeL0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3o
ool0?03oool6000001@0oooo0P00000J0?ooo`800000G`3oool4000000T0oooo0P00000=0?ooo`@0
00000`3oool600000?l0ooooE`3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo
0?ooo`0l0?ooo`L000004P3oool4000007X0oooo100000080?ooo`@00000303oool4000000H0oooo
0P00000a0?ooo`800000o`3ooolU0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003o
ool0oooo03d0oooo1P00000B0?ooo`@00000N`3oool2000000T0oooo1000000=0?ooo`800000>@3o
ool400000?l0oooo903oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`10
0?ooo`800000503oool200000880oooo0P0000040?ooo`800000B@3oool400000?l0oooo903oool0
0`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`2H0?ooo`800000103oool20000
03T0oooo1000001?0?ooo`800000o`3ooolU0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`<0
00008@3oool200000780oooo1P0000020?ooo`@00000>03oool400000?l0ooooM03oool3000000P0
oooo000Z0?ooo`030000003oool0oooo0200oooo1000001`0?ooo`L000000P3oool4000003T0oooo
0P00003o0?ooogL0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0803o
ool400000700oooo1P0000040?ooo`800000?@3oool200000?l0ooooM03oool00`000000oooo0?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`0Q0?ooo`800000LP3oool2000004D0oooo1000001?
0?ooo`800000o`3ooolR0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
0=`0oooo100000180?ooo`800000103oool400000?l0oooo8@3oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`3M0?ooo`800000103oool2000000030?ooo`000000000003l0
oooo100000030?ooo`@00000o`3ooolQ0?ooo`030000003oool0oooo00H0oooo000C0?ooo`090?oK
T00j0000000j093Ko`3oool0om^@03X0>P2@fol0okIV0080000000<006Jf0?ooo`3oool02@3oool0
0`000000oooo0?ooo`1C0?ooo`800000S@3oool7000003h0oooo100000040?ooo`800000o`3ooolR
0?ooo`030000003oool0oooo00H0oooo000B0?ooo`060?oof`2@>SX0T=_o0?oKT00j>Y00fooo1P3o
ool00`3o]VH0>Y3K0?ooo`090?ooo`030000003oool0oooo0580oooo1000001;0?ooo`800000?`3o
ool7000003l0oooo0P00003o0?ooobT0oooo00<000000?ooo`3oool01P3oool00180oooo00H0okIV
001V]P3oool0oooo0;IV001V]_l60?ooo`030?oof`2@IY00fooo00T0oooo00<000000?ooo`3oool0
DP3oool4000004D0oooo0P0000030?ooo`@00000?`3oool2000000030?ooo`00000000000?l0oooo
J`3oool00`000000oooo0?ooo`060?ooo`002@3oool00`3ofi00>P0000000003000000050000IP2f
ool0oooo0=^@>P0jT=/00P3oool00`3KT3X0>Y3K0?ooo`050?ooo`030?oof`2@>VH0]_oo00T0oooo
1@00001A0?ooo`800000A@3oool400000080oooo1000003o0?oooj/0oooo1@0000080?ooo`004P3o
ool01P3KT3X0>Y3K0?ooo`3oool0fi0j03Z@f`H0oooo00<0om^@03XjT03Kool02@3oool00`000000
oooo0?ooo`2J0?ooo`@000000`3oool200000?l0oooo/03oool00`000000oooo0?ooo`060?ooo`00
4P3oool01P3KT3X0>Y3K0?ooo`3oool0fi0j03Z@f`<0oooo00D0oooK0=_Ko`3ofi00>P0006Jfo`0:
0?ooo`030000003oool0oooo09/0oooo0P00003o0?oookH0oooo00<000000?ooo`3oool01P3oool0
0180oooo00H0okIV001V]P3oool0oooo0;IV001V]_l30?ooo`040?oof`2@>P00000006Jfo`/0oooo
00<000000?ooo`3oool0o`3ooolo0?ooo`800000o`3ooolC0?ooo`030000003oool0oooo00H0oooo
000B0?ooo`060?oof`2@>SX0T=_o0?oo]P1V>Y00fooo103oool00`3o]Y00T=_o0?ooo`0;0?ooo`03
0000003oool0oooo0?l0oooo?03oool800000?l0oooo403oool00`000000oooo0?ooo`060?ooo`00
4`3oool0103ofi00>P000000>P2@fol50?ooo`050?oo]P1V000000000000IP2fool02@3oool00`00
0000oooo0?ooo`1<0?ooo`8000000P3oool200000>P0oooo2P00003o0?ooo`l0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0B`3oool800000>L0oooo2P00003o0?ooo`l0
oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0B`3oool800000=l0oooo
0P0000070?ooo`800000103oool2000000P0oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool0
1P3oool002X0oooo00<000000?ooo`3oool0C03oool200000080oooo0P00003O0?ooo`@000005@3o
ool400000?l0oooo1@3oool00`000000oooo0?ooo`060?ooo`00:P3oool300000?l0oooo<P3oool4
00000100oooo0P0000030?ooo`@00000o`3oool30?ooo`<00000203oool002X0oooo00<000000?oo
o`3oool0o`3ooolc0?ooo`800000403oool4000000<0oooo0P00003o0?ooo`H0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0>P3oool200000?l0oooo2@3oool600000?l0
oooo2@3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`0i0?ooo`@00000
o`3oool90?ooo`H00000o`3oool80?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003o
ool0oooo03T0oooo1000003k0?ooo`8000003@3oool400000?l0oooo203oool00`000000oooo0?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`0j0?ooo`800000n`3oool4000000d0oooo0P00003o
0?ooo`T0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0@`3oool20000
0?80oooo1000003o0?oooaP0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3o
ool0@P3oool600000?00oooo0P00003o0?oooaT0oooo00<000000?ooo`3oool01P3oool002X0oooo
00<000000?ooo`3oool0@P3oool700000?l0ooooo`3oool;0?ooo`030000003oool0oooo00H0oooo
000Z0?ooo`030000003oool0oooo04<0oooo1P00003/0?ooo`800000o`3ooolL0?ooo`030000003o
ool0oooo00H0oooo000Z0?ooo`<00000AP3oool200000>`0oooo1000003o0?oooaT0oooo0`000008
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooocD0oooo1000003o0?oooa/0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`800000o`3ooolL0?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000
003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003o
ool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo
00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`800000=P3oool00`000000
oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`190?ooo`800000o`3oool40?ooo`800000
b@3oool4000003D0oooo00<000000?ooo`3oool01P3oool002X0oooo0`0000180?ooo`@00000o`3o
ool20?ooo`@00000b03oool4000000@0oooo0P00000]0?ooo`<00000203oool002X0oooo00<00000
0?ooo`3oool0B03oool400000?l0oooo0P3oool400000<T0oooo0P0000040?ooo`@000007`3oool2
000000d0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0B@3oool20000
0?l0oooo103oool200000:h0oooo0P00000M0?ooo`80000000<0oooo0000000000000P00000N0?oo
o`@00000303oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooooh0
oooo1000000K0?ooo`@0000000@0oooo000000000000oooo0P00000L0?ooo`@00000303oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooooh0oooo1000000K0?ooo`@0
00000`3oool4000001`0oooo0P00000=0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooDP3oool200000:/0oooo0P0000070?ooo`800000503oool2000000@0oooo
1000000[0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooD@3o
ool400000;80oooo1000000J0?ooo`800000;03oool00`000000oooo0?ooo`060?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?oooe40oooo1000002b0?ooo`@00000B03oool00`000000oooo0?ooo`06
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooe80oooo0P00002a0?ooo`80000000<0oooo0000
00000000B@3oool00`000000oooo0?ooo`060?ooo`00:P3oool300000?l0ooooo`3oool50?ooo`@0
00009P3oool200000140oooo0P00000>0?ooo`<00000203oool002X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`D0oooo1000000U0?ooo`@000003`3oool4000000l0oooo00<000000?ooo`3oool0
1P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo0P00000V0?ooo`@000003`3o
ool4000000l0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`<0oooo0P00000Z0?ooo`8000004@3oool200000100oooo00<000000?ooo`3oool01P3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo1000000@0?ooo`800000?03oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool4000000l0
oooo1000000C0?ooo`8000009P3oool00`000000oooo0?ooo`060?ooo`00703oool0103ofi00>P00
0000>P2@fol:0?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`800000403oool400000100
oooo1P00000U0?ooo`030000003oool0oooo00H0oooo000K0?ooo`060?oof`2@>SX0T=_o0?oKT00j
>Y00fooo2@3oool00`000000oooo0?ooo`3o0?oooo`0oooo0P00000G0?ooo`80000000<0oooo0000
000000003@3oool7000002D0oooo00<000000?ooo`3oool01P3oool001/0oooo00H0okIV001V]P3o
ool0oooo0;IV001V]_l90?ooo`030000003oool0oooo0?l0oooon`3oool4000000d0oooo0P000009
0?ooo`@00000303oool6000002H0oooo00<000000?ooo`3oool01P3oool001/0oooo00H0fi0j03Z@
f`3oool0oooo0=^@>P0jT=/90?ooool00000o`00001H000000P0oooo000K0?ooo`060=^@>P0jT=/0
oooo0?ooo`3KT3X0>Y3K2@3oool00`000000oooo0?ooo`3o0?oooo`0oooo0P00000=0?ooo`@00000
2@3oool2000001L0oooo0P00000;0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`006`3o
ool01P3KT3X0>Y3K0?ooo`3oool0fi0j03Z@f`T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0
oooo0P0000040?ooo`800000703oool4000000L0oooo1P00000B0?ooo`030000003oool0oooo00H0
oooo000K0?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00I[Ko2@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo4P3oool4000001/0oooo100000060?ooo`L000004P3oool00`000000oooo0?ooo`060?oo
o`006`3oool01P3oom/0T3Xj093Ko`3ookH0ISZ@0=_oo`T0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa80oooo1000000L0?ooo`8000001`3oool6000001<0oooo00<000000?ooo`3oool01P3oool0
01`0oooo00@0om^@03X0000003X0T=_o2P3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool2
000000030?ooo`00000000000200oooo0P0000050?ooo`8000005P3oool00`000000oooo0?ooo`06
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool400000240oooo1000000L0?oo
o`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooE@3oool200000;L0
oooo1000000Q0?ooo`H000006P3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo
0?ooo`3o0?oooe@0oooo1000002G0?ooo`8000007P3oool2000002<0oooo1P00000I0?ooo`030000
003oool0oooo00H0oooo000Z0?ooo`<00000o`3ooomD0?ooo`@00000UP3oool4000004@0oooo1000
000G0?ooo`<00000203oool002X0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000U`3oool4
000004D0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooj@3oool2000000@0oooo0P00001R0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo0?l0oooo_@3oool2000000030?ooo`000000000002H0oooo1000000=0?ooo`80
0000F03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?oook`0oooo
2@00000S0?ooo`@000001P3oool2000000@0oooo1000001G0?ooo`030000003oool0oooo00H0oooo
000Z0?ooo`030000003oool0oooo0?l0oooo_03oool:000001H0oooo0P0000020?ooo`8000001`3o
ool2000000030?ooo`000000000000<0oooo100000030?ooo`@00000E`3oool00`000000oooo0?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?oookd0oooo0P0000000`3oool0000000000006
000001<0oooo200000080?ooo`@000000P3oool4000000@0oooo0P00001H0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0oooo``3oool6000000@0oooo0P00000<0?oo
o`P00000203oool4000000<0oooo0P00001O0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooR`3oool2000003P0oooo100000000`3oool0000000000004000000`0
oooo0P0000020?ooo`8000002P3oool2000000P0oooo0P00001K0?ooo`030000003oool0oooo00H0
oooo000Z0?ooo`030000003oool0oooo0?l0ooooJ03oool200000200oooo1000000V0?ooo`800000
103oool2000000X0oooo0P0000000`3oool0000000000005000000T0oooo0P00000;0?ooo`800000
3@3oool4000005X0oooo00<000000?ooo`3oool01P3oool002X0oooo0`00003o0?ooofL0oooo1000
000@0?ooo`8000003@3oool4000002D0oooo100000020?ooo`@00000303oool6000000T0oooo1000
00090?ooo`@00000303oool4000005P0oooo0`0000080?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooofL0oooo1000000?0?ooo`@000003@3oool2000000@0oooo0P00000P0?ooo`@000000P3oool4
000000d0oooo0P00000<0?ooo`@000002@3oool4000000d0oooo0P00001K0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooJ03oool200000100oooo1000000@0?oo
o`H00000803oool2000000@0oooo0P00000D0?ooo`800000103oool2000000030?ooo`0000000000
00P0oooo0P0000000`3oool000000000001[0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooN03oool2000000030?ooo`00000000000100oooo1`00000k0?ooo`@0
00000P3oool4000000T0oooo1000001]0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooF03oool2000001d0oooo1000000B0?ooo`H00000903oool2000001H0oooo
100000020?ooo`@000002@3oool4000006d0oooo00<000000?ooo`3oool01P3oool002X0oooo00<0
00000?ooo`3oool0o`3ooomG0?ooo`@00000703oool4000000d0oooo0P0000040?ooo`8000009P3o
ool4000001H0oooo0P0000040?ooo`8000002`3oool2000006h0oooo00<000000?ooo`3oool01P3o
ool002X0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`@000007@3oool2000000d0oooo1000000[
0?ooo`@00000V@3oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
oeP0oooo0P00000]0?ooo`@000002@3oool200000240oooo0P00000J0?ooo`800000OP3oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00000Q0?ooo`80
00002@3oool4000003/0oooo1000001m0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`<00000
o`3ooomR0?ooo`H00000:`3oool4000003/0oooo1000001k0?ooo`<00000203oool002X0oooo00<0
00000?ooo`3oool0o`3ooomQ0?ooo`L000005P3oool2000001@0oooo0P00000m0?ooo`800000OP3o
ool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?oooe`0oooo0P000000
0`3oool0000000000006000000h0oooo0P0000060?ooo`@000000`3oool200000<d0oooo00<00000
0?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`T00000403oool40000
00D0oooo100000020?ooo`@00000:@3oool200000:40oooo00<000000?ooo`3oool01P3oool002X0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`L000004P3oool4000000H0oooo0P0000030?ooo`@0
0000:03oool400000:00oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`80000000<0oooo0000000000004@3oool2000000030?ooo`000000000000d0oooo
0P00000Y0?ooo`@00000X03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooof/0oooo0P0000040?ooo`@00000>`3oool200000:40oooo00<000000?ooo`3oool01P3o
ool002X0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`@000000`3oool4000000`0oooo0P00003@
0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooJP3oool60000
0080oooo0P00000<0?ooo`@000004`3oool200000;X0oooo00<000000?ooo`3oool01P3oool002X0
oooo0`00003o0?ooof/0oooo1P00000?0?ooo`@000004P3oool400000;L0oooo0`0000080?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooofd0oooo1000000@0?ooo`8000004`3oool400000;T0oooo
00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`8000009`3o
ool200000;X0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0
oooo00<000000?ooo`3oool01P3oool001<0oooo00T0om^@03X0000003X0T=_o0?ooo`3ofi00>P0j
093Ko`3o]VH00P0000000`00I[H0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooX@3oool2
00000;00oooo00<000000?ooo`3oool01P3oool00180oooo00H0oooK090j>P2@fol0om^@03XjT03K
ool60?ooo`030?nfIP0jT=/0oooo00T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`H00000[`3o
ool00`000000oooo0?ooo`060?ooo`004P3oool01P3o]VH006Jf0?ooo`3oool0]VH006Jfo`H0oooo
00<0oooK091VT03Kool02@3oool00`000000oooo0?ooo`3o0?oooid0oooo2@0000000`3oool00000
000000040?ooo`800000Y03oool00`000000oooo0?ooo`060?ooo`004P3oool01P3KT3X0>Y3K0?oo
o`3oool0fi0j03Z@f`H0oooo00<0oooK090jIP2fool02@3oool500000?l0ooooV03oool200000003
0?ooo`000000000001400000W`3oool5000000P0oooo000B0?ooo`060=^@>P0jT=/0oooo0?ooo`3K
T3X0>Y3K1P3oool00`3ofi00>SZ@0=_oo`090?ooo`030000003oool0oooo0?l0ooooV@3oool40000
00030?ooo`000000000000<0oooo3@00002S0?ooo`030000003oool0oooo00H0oooo000B0?ooo`06
0=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K0`3oool01@3oom/0fm_o0?oKT00j0000I[Ko00X0oooo00<0
00000?ooo`3oool0o`3ooonI0?ooo`@000001`3oool2000000030?ooo`000000000000H00000Y03o
ool00`000000oooo0?ooo`060?ooo`004P3oool01P3o]VH006Jf0?ooo`3oool0]VH006Jfo`<0oooo
00@0oooK090j00000000I[Ko2`3oool00`000000oooo0?ooo`3o0?oooiX0oooo0P00000>0?ooo`80
0000Y`3oool00`000000oooo0?ooo`060?ooo`004P3oool01P3oom/0T3Xj093Ko`3ookH0ISZ@0=_o
o`@0oooo00<0okJ@093Ko`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`00
0000oooo0?ooo`060?ooo`004`3oool0103ofi00>P000000>P2@fol50?ooo`050?oo]P1V00000000
0000IP2fool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`06
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool3
00000?l0ooooo`3ooomB0?ooo`<00000203oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0
oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo
00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<0
00000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<00000
0?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3o
ool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool0
1P3oool002X0oooo0`00003o0?ooool0ooooDP3oool3000000P0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD
0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?oo
o`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`<00000o`3ooooo0?oooe80oooo0`0000080?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo
0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool300000?l0ooooo`3ooomB0?ooo`<0
0000203oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool0
1P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool001`0oooo
00@0fi0j000000000000>Y3K2P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000
oooo0?ooo`060?ooo`007@3oool00`3KT3X0>Y3K0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
o`3ooomD0?ooo`030000003oool0oooo00H0oooo000M0?ooo`030=^@>P0jT=/0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool001d0oooo00<0fi0j
03Z@f`3oool02P3oool500000?l0ooooo`3ooom>0?ooo`D00000203oool001d0oooo00<0fi0j03Z@
f`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?oo
o`007@3oool00`3KT3X0>Y3K0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`03
0000003oool0oooo00H0oooo000M0?ooo`030=^@>P0jT=/0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool001`0oooo00<0fi0j0000000jT=/02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`007@3oool0
0`2fIP00>Y3K0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0
oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo
00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0
oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z
0?ooo`<00000o`3ooooo0?oooe80oooo0`0000080?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0
ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0oooo
E03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03o
ool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool0
0`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000
oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo
0?ooo`060?ooo`00:P3oool300000?l0ooooo`3ooomB0?ooo`<00000203oool002X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0
oooo00<000000?ooo`3oool01P3oool002X0oooo0`00003o0?ooool0ooooDP3oool3000000P0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z
0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`<00000o`3ooooo0?oooe80
oooo0`0000080?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo
0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`06
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`004`3o
ool02@3KT3X000000000000jT=/0oooo0?oKT00j03X0T=_o0?nfIP0200000003001V]P3oool0oooo
00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3oool01P3oool001@0
oooo00<0fi0j03Z@f`3oool01`3oool00`3o]VH0>Y3K0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000D0?ooo`030=^@>P0jT=/0oooo00L0oooo
00<0oooK091VT03Kool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo
0?ooo`060?ooo`00503oool00`3KT3X0>Y3K0?ooo`070?ooo`030?oof`2@>VH0]_oo00T0oooo1@00
003o0?ooool0ooooCP3oool5000000P0oooo000D0?ooo`030=^@>P0jT=/0oooo00L0oooo00<0om^@
03XjT03Kool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`06
0?ooo`00503oool00`3KT3X0>Y3K0?ooo`040?ooo`050?oof`3Kfol0om^@03X0001V]_l02P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00503oool00`3K
T3X0>Y3K0?ooo`040?ooo`040?oof`2@>P00000006Jfo`/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo00<000000?ooo`3oool01P3oool001<0oooo00<0fi0j0000000jT=/01P3oool00`3o
]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo
00H0oooo000D0?ooo`030;IV000jT=/0oooo00D0oooo00D0oonf06H000000000001V0;Koo`090?oo
o`030000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`<00000o`3ooooo
0?oooe80oooo0`0000080?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`00
0000oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000
oooo0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo
0?ooo`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?oo
o`060?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`06
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3o
ool300000?l0ooooo`3ooomB0?ooo`<00000203oool002X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe@0oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0
oooo00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo
00<000000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<0
00000?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<00000
0?ooo`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?oo
o`3oool01P3oool002X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe@0oooo00<000000?ooo`3o
ool01P3oool002X0oooo0`00003o0?ooool0ooooDP3oool3000000P0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo
0?l0ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooo`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0oooo
o`3ooomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3o
oomD0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD
0?ooo`030000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0?l0ooooo`3ooomD0?oo
o`030000003oool0oooo00H0oooo000Z0?ooo`<00000o`3ooooo0?oooe80oooo0`0000080?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooool0ooooE03oool00`000000oooo0?ooo`060?ooo`00:P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`060?ooo`006`3oool01P2fIP000000000000000000000j093Ko`T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`800000203oool001`0oooo00D0fi0j03Z@f`3oool0
oonf092@f`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000P0
oooo000M0?ooo`030=^@>P1V]_l0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`800000203oool001h0oooo00<0]Y2@0=_oo`3oool02@3ooooo00000?l00000F000
00080?ooo`007P3oool00`3ofi00IY3K0?ooo`3o0?ooool0ooooJ@3oool001h0oooo00<0oonf06H0
IP2fool0o`3ooooo0?ooofT0oooo000N0?ooo`030?oKT00j06H0]_oo0?l0ooooo`3ooomY0?ooo`00
6`3oool01P3KT6H0T=_o0?ooo`2fIP0003Z@0=_oool0ooooo`3ooomY0?ooo`006`3oool01@3oom/0
T3X00000000006H0]_oo0?l0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooohX0oooo003o0?ooool0oooo
RP3oool00001\
\>"],
  ImageRangeCache->{{{0, 647.688}, {399.938, 0}} -> {-18.1151, -2.25101, \
0.318362, 0.0108418}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tto[\([ndat - nncd]\)]\)], "Input"],

Cell[BoxData[
    \({0.47`, 2.15282189825056`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Monte\ Carlo, \ 
      Count\ Datasets\ Consistent\ with\ Gold06\ data\ *) \)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(kkmax = 
        956;\)\[IndentingNewLine]
    \(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(Clear[bbfn, bbfz];\)\[IndentingNewLine]
    \(pfr = 0;\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]sd = 
          Table[{zz[i], 
              RandomNormal[
                5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
                sld[i]], sld[i]}, {i, 1, ndat}]; \[IndentingNewLine]Do[
          lds[i] = sd[\([i, 2]\)], {i, 1, ndat}]; \[IndentingNewLine]chi2f[
            om_, mb_] := 
          Sum[\((lds[i] - 
                    5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                    mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}]; \n
        chmin0 = 
          FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}]; \n
        omv = Part[chmin0, 2, 1, 2]; \n
        mbv = Part[chmin0, 2, 2, 2]; \[IndentingNewLine]chi1[om_, mb_, 
            i_] := \((lds[i] - 
                5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                mb)\)/\((sld[i])\); \[IndentingNewLine]tt = 
          Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
              ndat}]; \[IndentingNewLine]tto = tt // Union; \n
        ttos[imin_, imax_] := 
          Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
                1)\); \[IndentingNewLine]ttos1[imin_, 
            imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
            ttos[imin, imax]}; \[IndentingNewLine]test = 
          0; \[IndentingNewLine]Do[\n
          ttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
          comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
            ttost[\([ndat - nn, 2]\)]/
              comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
                  0)\) && \ \((test \[Equal] 0)\), 
            Print["\<nn=\>", nn, "\<   kk=\>", kk, "\<  pfr=\>", pfr]; 
            test = 1; nnc = nn\ ], {nn, 1, nnmax}]; 
        If[nnc >= nncd, pfr = pfr + 1]; \[IndentingNewLine]bbfn[kk] = 
          nnc; \[IndentingNewLine]bbfz[kk] = 
          tto[\([nnc, 1]\)], \[IndentingNewLine] (*\ \(\(reltt1 = 
              Table[reltt[i], {i, 1, nnmax}];\)\n
          
          ListPlot[reltt1, Frame \[Rule] True, 
            PlotRange \[Rule] {\(-2\), 2}]\)\(,\)*) \ \[IndentingNewLine]{kk, 
          1, kkmax}];\)\[IndentingNewLine]
    \(pfr1 = 100\ pfr/kkmax\ \  // N\ ;\)\[IndentingNewLine]
    Print["\<The probability for the model w0=\>", w00, "\<   w1=\>", 
      w11\ , "\<  is  \>", pfr1, "\<%\>"]\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]1\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 3, "   kk=", 1, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]2\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 4, "   kk=", 2, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]3\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 6, "   kk=", 3, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]4\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 2, "   kk=", 4, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]5\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 5, "   kk=", 5, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]6\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 19, "   kk=", 6, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]27\[InvisibleSpace]"   kk="\
\[InvisibleSpace]7\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 27, "   kk=", 7, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]8\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 5, "   kk=", 8, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]9\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 4, "   kk=", 9, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]10\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 4, "   kk=", 10, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]11\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 12, "   kk=", 11, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]12\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 3, "   kk=", 12, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]13\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 2, "   kk=", 13, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]112\[InvisibleSpace]"   kk="\
\[InvisibleSpace]14\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 112, "   kk=", 14, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]15\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 2, "   kk=", 15, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]16\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 7, "   kk=", 16, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]17\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 2, "   kk=", 17, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]38\[InvisibleSpace]"   kk="\
\[InvisibleSpace]18\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 38, "   kk=", 18, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]38\[InvisibleSpace]"   kk="\
\[InvisibleSpace]19\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 38, "   kk=", 19, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]132\[InvisibleSpace]"   kk="\
\[InvisibleSpace]20\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 132, "   kk=", 20, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]21\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 21, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]22\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 22, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]23\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 23, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]24\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 10, "   kk=", 24, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]25\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 25, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]26\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 12, "   kk=", 26, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]27\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 27, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]28\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 28, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]29\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 29, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]27\[InvisibleSpace]"   kk="\
\[InvisibleSpace]30\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 27, "   kk=", 30, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]31\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 11, "   kk=", 31, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]32\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 30, "   kk=", 32, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]33\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 33, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]34\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 5, "   kk=", 34, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]35\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 35, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]36\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 14, "   kk=", 36, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]38\[InvisibleSpace]"   kk="\
\[InvisibleSpace]37\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 38, "   kk=", 37, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]38\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 38, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]39\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 8, "   kk=", 39, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]40\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 28, "   kk=", 40, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]41\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 5, "   kk=", 41, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]42\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 42, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]43\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 43, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]44\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 44, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]45\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 10, "   kk=", 45, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]63\[InvisibleSpace]"   kk="\
\[InvisibleSpace]46\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 63, "   kk=", 46, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]53\[InvisibleSpace]"   kk="\
\[InvisibleSpace]47\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 53, "   kk=", 47, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]48\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 48, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]49\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 49, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]50\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 50, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]51\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 5, "   kk=", 51, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]52\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 14, "   kk=", 52, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]73\[InvisibleSpace]"   kk="\
\[InvisibleSpace]53\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 73, "   kk=", 53, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]54\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 54, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]55\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 5, "   kk=", 55, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]56\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 56, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]57\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 9, "   kk=", 57, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]58\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 9, "   kk=", 58, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]59\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 59, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]60\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 60, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]61\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 61, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]62\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 62, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]63\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 63, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]64\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 10, "   kk=", 64, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]65\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 5, "   kk=", 65, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]66\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 66, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]67\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 67, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]68\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 16, "   kk=", 68, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]79\[InvisibleSpace]"   kk="\
\[InvisibleSpace]69\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 79, "   kk=", 69, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]100\[InvisibleSpace]"   kk="\
\[InvisibleSpace]70\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 100, "   kk=", 70, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]71\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 19, "   kk=", 71, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]72\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 15, "   kk=", 72, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]73\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 73, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]113\[InvisibleSpace]"   kk="\
\[InvisibleSpace]74\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 113, "   kk=", 74, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]75\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 3, "   kk=", 75, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]76\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 4, "   kk=", 76, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]77\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 3, "   kk=", 77, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]78\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 78, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]79\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 3, "   kk=", 79, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]80\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 21, "   kk=", 80, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]81\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 81, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]82\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 3, "   kk=", 82, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]83\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 83, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]84\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 24, "   kk=", 84, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]85\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 11, "   kk=", 85, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]86\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 86, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]87\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 87, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]88\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 5, "   kk=", 88, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]89\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 7, "   kk=", 89, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]90\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 7, "   kk=", 90, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]91\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 19, "   kk=", 91, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]92\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 24, "   kk=", 92, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]93\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 11, "   kk=", 93, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]94\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 5, "   kk=", 94, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]95\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 3, "   kk=", 95, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]96\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 24, "   kk=", 96, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]97\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 15, "   kk=", 97, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]74\[InvisibleSpace]"   kk="\
\[InvisibleSpace]98\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 74, "   kk=", 98, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]99\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 99, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]100\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 12, "   kk=", 100, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]131\[InvisibleSpace]"   kk="\
\[InvisibleSpace]101\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 131, "   kk=", 101, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]102\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 5, "   kk=", 102, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]103\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 103, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]104\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 104, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]105\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 13, "   kk=", 105, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]106\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 106, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]107\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 107, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]108\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 44, "   kk=", 108, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]109\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 9, "   kk=", 109, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]110\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 110, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]111\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 111, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]112\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 112, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]54\[InvisibleSpace]"   kk="\
\[InvisibleSpace]113\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 54, "   kk=", 113, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]114\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 9, "   kk=", 114, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]115\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 24, "   kk=", 115, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]116\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 116, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]117\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 6, "   kk=", 117, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]118\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 118, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]119\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 119, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]120\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 120, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]121\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 121, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]122\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 122, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]123\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 123, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]124\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 124, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]63\[InvisibleSpace]"   kk="\
\[InvisibleSpace]125\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 63, "   kk=", 125, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]126\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 126, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]127\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 127, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]128\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 19, "   kk=", 128, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]129\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 129, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]130\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 25, "   kk=", 130, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]131\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 14, "   kk=", 131, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]132\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 132, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]133\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 8, "   kk=", 133, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]134\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 134, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]135\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 135, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]136\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 136, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]137\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 4, "   kk=", 137, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]138\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 12, "   kk=", 138, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]139\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 139, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]140\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 24, "   kk=", 140, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]141\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 5, "   kk=", 141, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]142\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 142, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]143\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 143, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]144\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 144, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]145\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 28, "   kk=", 145, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]146\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 146, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]147\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 6, "   kk=", 147, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]148\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 148, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]149\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 26, "   kk=", 149, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]150\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 11, "   kk=", 150, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]151\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 23, "   kk=", 151, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]152\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 152, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]153\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 19, "   kk=", 153, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]154\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 12, "   kk=", 154, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]155\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 7, "   kk=", 155, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]156\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 156, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]157\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 32, "   kk=", 157, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]158\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 12, "   kk=", 158, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]159\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 30, "   kk=", 159, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]160\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 160, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]161\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 10, "   kk=", 161, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]162\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 14, "   kk=", 162, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]163\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 14, "   kk=", 163, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]164\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 164, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]165\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 14, "   kk=", 165, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]166\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 8, "   kk=", 166, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]167\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 167, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]118\[InvisibleSpace]"   kk="\
\[InvisibleSpace]168\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 118, "   kk=", 168, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]169\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 7, "   kk=", 169, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]170\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 4, "   kk=", 170, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]171\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 32, "   kk=", 171, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]172\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 6, "   kk=", 172, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]173\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 25, "   kk=", 173, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]174\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 15, "   kk=", 174, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]175\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 4, "   kk=", 175, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]176\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 176, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]177\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 12, "   kk=", 177, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]178\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 178, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]179\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 6, "   kk=", 179, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]180\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 180, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]181\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 181, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]182\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 4, "   kk=", 182, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]183\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 183, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]184\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 26, "   kk=", 184, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]185\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 5, "   kk=", 185, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]186\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 5, "   kk=", 186, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]187\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 3, "   kk=", 187, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]107\[InvisibleSpace]"   kk="\
\[InvisibleSpace]188\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 107, "   kk=", 188, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]43\[InvisibleSpace]"   kk="\
\[InvisibleSpace]189\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 43, "   kk=", 189, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]64\[InvisibleSpace]"   kk="\
\[InvisibleSpace]190\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 64, "   kk=", 190, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]191\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 9, "   kk=", 191, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]192\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 5, "   kk=", 192, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]193\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 193, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]81\[InvisibleSpace]"   kk="\
\[InvisibleSpace]194\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 81, "   kk=", 194, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]195\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 10, "   kk=", 195, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]196\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 196, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]197\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 5, "   kk=", 197, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]198\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 7, "   kk=", 198, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]199\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 35, "   kk=", 199, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]200\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 3, "   kk=", 200, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]201\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 14, "   kk=", 201, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]202\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 202, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]203\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 203, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]102\[InvisibleSpace]"   kk="\
\[InvisibleSpace]204\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 102, "   kk=", 204, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]205\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 3, "   kk=", 205, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]206\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 3, "   kk=", 206, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]207\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 207, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]208\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 12, "   kk=", 208, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]209\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 44, "   kk=", 209, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]210\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 36, "   kk=", 210, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]211\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 5, "   kk=", 211, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]212\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 16, "   kk=", 212, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]213\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 3, "   kk=", 213, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]214\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 214, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]215\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 12, "   kk=", 215, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]45\[InvisibleSpace]"   kk="\
\[InvisibleSpace]216\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 45, "   kk=", 216, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]140\[InvisibleSpace]"   kk="\
\[InvisibleSpace]217\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 140, "   kk=", 217, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]71\[InvisibleSpace]"   kk="\
\[InvisibleSpace]218\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 71, "   kk=", 218, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]219\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 32, "   kk=", 219, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]220\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 21, "   kk=", 220, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]221\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 4, "   kk=", 221, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]139\[InvisibleSpace]"   kk="\
\[InvisibleSpace]222\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 139, "   kk=", 222, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]223\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 6, "   kk=", 223, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]224\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 11, "   kk=", 224, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]225\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 32, "   kk=", 225, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]226\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 20, "   kk=", 226, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]227\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 227, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]228\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 228, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]229\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 229, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]230\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 3, "   kk=", 230, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]231\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 231, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]232\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 8, "   kk=", 232, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]233\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 5, "   kk=", 233, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]234\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 4, "   kk=", 234, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]235\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 235, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]236\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 9, "   kk=", 236, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]237\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 4, "   kk=", 237, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]238\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 4, "   kk=", 238, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]239\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 11, "   kk=", 239, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]240\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 7, "   kk=", 240, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]241\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 241, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]242\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 7, "   kk=", 242, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]243\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 23, "   kk=", 243, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]244\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 24, "   kk=", 244, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]245\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 9, "   kk=", 245, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]246\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 4, "   kk=", 246, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]247\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 20, "   kk=", 247, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]248\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 3, "   kk=", 248, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]107\[InvisibleSpace]"   kk="\
\[InvisibleSpace]249\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 107, "   kk=", 249, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]250\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 15, "   kk=", 250, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]251\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 2, "   kk=", 251, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]59\[InvisibleSpace]"   kk="\
\[InvisibleSpace]252\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 59, "   kk=", 252, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]253\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 253, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]254\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 7, "   kk=", 254, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]255\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 255, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]256\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 35, "   kk=", 256, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]49\[InvisibleSpace]"   kk="\
\[InvisibleSpace]257\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 49, "   kk=", 257, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]258\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 258, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]54\[InvisibleSpace]"   kk="\
\[InvisibleSpace]259\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 54, "   kk=", 259, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]260\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 2, "   kk=", 260, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]261\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 5, "   kk=", 261, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]64\[InvisibleSpace]"   kk="\
\[InvisibleSpace]262\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 64, "   kk=", 262, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]263\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 8, "   kk=", 263, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]264\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 2, "   kk=", 264, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]265\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 4, "   kk=", 265, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]266\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 7, "   kk=", 266, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]267\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 5, "   kk=", 267, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]268\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 9, "   kk=", 268, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]269\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 269, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]270\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 8, "   kk=", 270, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]271\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 271, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]272\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 4, "   kk=", 272, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]273\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 5, "   kk=", 273, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]274\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 274, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]37\[InvisibleSpace]"   kk="\
\[InvisibleSpace]275\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 37, "   kk=", 275, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]276\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 10, "   kk=", 276, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]277\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 4, "   kk=", 277, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]278\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 5, "   kk=", 278, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]279\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 15, "   kk=", 279, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]116\[InvisibleSpace]"   kk="\
\[InvisibleSpace]280\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 116, "   kk=", 280, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]281\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 281, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]282\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 10, "   kk=", 282, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]75\[InvisibleSpace]"   kk="\
\[InvisibleSpace]283\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 75, "   kk=", 283, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]284\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 9, "   kk=", 284, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]285\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 31, "   kk=", 285, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]286\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 286, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]287\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 21, "   kk=", 287, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]288\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 288, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]289\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 289, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]290\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 12, "   kk=", 290, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]291\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 291, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]292\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 292, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]293\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 293, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]294\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 294, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]295\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 295, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]296\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 296, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]297\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 21, "   kk=", 297, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]298\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 298, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]299\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 10, "   kk=", 299, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]300\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 300, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]22\[InvisibleSpace]"   kk="\
\[InvisibleSpace]301\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 22, "   kk=", 301, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]51\[InvisibleSpace]"   kk="\
\[InvisibleSpace]302\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 51, "   kk=", 302, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]303\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 303, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]304\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 304, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]305\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 305, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]306\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 306, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]307\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 307, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]308\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 308, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]309\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 13, "   kk=", 309, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]310\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 14, "   kk=", 310, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]61\[InvisibleSpace]"   kk="\
\[InvisibleSpace]311\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 61, "   kk=", 311, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]74\[InvisibleSpace]"   kk="\
\[InvisibleSpace]312\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 74, "   kk=", 312, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]313\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 313, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]314\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 314, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]315\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 315, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]316\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 316, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]317\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 10, "   kk=", 317, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]58\[InvisibleSpace]"   kk="\
\[InvisibleSpace]318\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 58, "   kk=", 318, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]319\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 10, "   kk=", 319, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]320\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 320, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]321\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 18, "   kk=", 321, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]322\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 322, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]323\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 323, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]324\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 324, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]33\[InvisibleSpace]"   kk="\
\[InvisibleSpace]325\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 33, "   kk=", 325, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]79\[InvisibleSpace]"   kk="\
\[InvisibleSpace]326\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 79, "   kk=", 326, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]327\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 327, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]328\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 7, "   kk=", 328, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]65\[InvisibleSpace]"   kk="\
\[InvisibleSpace]329\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 65, "   kk=", 329, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]330\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 330, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]331\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 331, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]332\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 332, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]333\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 7, "   kk=", 333, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]90\[InvisibleSpace]"   kk="\
\[InvisibleSpace]334\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 90, "   kk=", 334, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]71\[InvisibleSpace]"   kk="\
\[InvisibleSpace]335\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 71, "   kk=", 335, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]336\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 336, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]337\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 337, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]338\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 9, "   kk=", 338, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]50\[InvisibleSpace]"   kk="\
\[InvisibleSpace]339\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 50, "   kk=", 339, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]340\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 340, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]341\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 341, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]342\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 12, "   kk=", 342, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]84\[InvisibleSpace]"   kk="\
\[InvisibleSpace]343\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 84, "   kk=", 343, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]344\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 344, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]346\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 19, "   kk=", 346, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]95\[InvisibleSpace]"   kk="\
\[InvisibleSpace]347\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 95, "   kk=", 347, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]45\[InvisibleSpace]"   kk="\
\[InvisibleSpace]348\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 45, "   kk=", 348, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]349\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 13, "   kk=", 349, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]350\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 350, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]351\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 19, "   kk=", 351, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]352\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 352, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]353\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 13, "   kk=", 353, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]50\[InvisibleSpace]"   kk="\
\[InvisibleSpace]354\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 50, "   kk=", 354, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]355\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 355, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]356\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 356, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]357\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 8, "   kk=", 357, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]358\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 358, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]61\[InvisibleSpace]"   kk="\
\[InvisibleSpace]359\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 61, "   kk=", 359, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]360\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 360, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]361\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 361, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]362\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 362, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]363\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 10, "   kk=", 363, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]364\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 364, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]365\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 365, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]366\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 41, "   kk=", 366, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]367\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 367, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]368\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 368, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]369\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 8, "   kk=", 369, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]79\[InvisibleSpace]"   kk="\
\[InvisibleSpace]370\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 79, "   kk=", 370, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]371\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 371, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]57\[InvisibleSpace]"   kk="\
\[InvisibleSpace]372\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 57, "   kk=", 372, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]373\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 373, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]374\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 374, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]375\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 375, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]376\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 376, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]377\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 377, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]378\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 378, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]49\[InvisibleSpace]"   kk="\
\[InvisibleSpace]379\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 49, "   kk=", 379, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]380\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 46, "   kk=", 380, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]381\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 381, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]382\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 382, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]383\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 19, "   kk=", 383, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]384\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 384, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]385\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 14, "   kk=", 385, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]386\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 31, "   kk=", 386, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]387\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 387, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]388\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 388, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]47\[InvisibleSpace]"   kk="\
\[InvisibleSpace]389\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 47, "   kk=", 389, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]390\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 35, "   kk=", 390, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]391\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 12, "   kk=", 391, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]392\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 392, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]393\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 18, "   kk=", 393, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]394\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 8, "   kk=", 394, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]395\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 12, "   kk=", 395, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]396\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 8, "   kk=", 396, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]397\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 397, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]398\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 398, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]399\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 399, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]400\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 400, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]401\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 401, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]65\[InvisibleSpace]"   kk="\
\[InvisibleSpace]402\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 65, "   kk=", 402, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]403\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 4, "   kk=", 403, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]404\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 19, "   kk=", 404, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]405\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 8, "   kk=", 405, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]406\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 406, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]407\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 13, "   kk=", 407, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]408\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 13, "   kk=", 408, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]409\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 16, "   kk=", 409, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]410\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 410, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]411\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 6, "   kk=", 411, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]412\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 9, "   kk=", 412, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]413\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 3, "   kk=", 413, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]414\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 414, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]415\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 415, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]416\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 416, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]417\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 417, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]418\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 418, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]419\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 419, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]420\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 9, "   kk=", 420, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]54\[InvisibleSpace]"   kk="\
\[InvisibleSpace]421\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 54, "   kk=", 421, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]422\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 11, "   kk=", 422, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]423\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 423, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]424\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 424, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]425\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 5, "   kk=", 425, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]132\[InvisibleSpace]"   kk="\
\[InvisibleSpace]426\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 132, "   kk=", 426, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]427\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 3, "   kk=", 427, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]428\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 428, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]429\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 7, "   kk=", 429, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]430\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 430, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]431\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 431, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]432\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 432, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]433\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 433, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]434\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 6, "   kk=", 434, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]435\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 5, "   kk=", 435, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]436\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 5, "   kk=", 436, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]437\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 6, "   kk=", 437, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]438\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 41, "   kk=", 438, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]439\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 4, "   kk=", 439, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]440\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 440, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]441\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 441, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]442\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 11, "   kk=", 442, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]443\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 443, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]444\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 11, "   kk=", 444, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]445\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 7, "   kk=", 445, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]446\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 5, "   kk=", 446, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]447\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 9, "   kk=", 447, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]107\[InvisibleSpace]"   kk="\
\[InvisibleSpace]448\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 107, "   kk=", 448, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]449\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 449, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]450\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 11, "   kk=", 450, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]451\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 10, "   kk=", 451, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]452\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 12, "   kk=", 452, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]453\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 453, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]86\[InvisibleSpace]"   kk="\
\[InvisibleSpace]454\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 86, "   kk=", 454, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]455\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 32, "   kk=", 455, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]456\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 456, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]90\[InvisibleSpace]"   kk="\
\[InvisibleSpace]457\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 90, "   kk=", 457, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]458\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 458, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]459\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 459, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]460\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 6, "   kk=", 460, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]57\[InvisibleSpace]"   kk="\
\[InvisibleSpace]461\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 57, "   kk=", 461, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]462\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 5, "   kk=", 462, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]62\[InvisibleSpace]"   kk="\
\[InvisibleSpace]463\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 62, "   kk=", 463, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]464\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 19, "   kk=", 464, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]465\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 465, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]466\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 3, "   kk=", 466, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]467\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 18, "   kk=", 467, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]468\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 15, "   kk=", 468, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]469\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 8, "   kk=", 469, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]470\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 470, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]471\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 23, "   kk=", 471, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]472\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 11, "   kk=", 472, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]473\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 3, "   kk=", 473, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]474\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 474, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]475\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 11, "   kk=", 475, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]476\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 476, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]477\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 477, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]43\[InvisibleSpace]"   kk="\
\[InvisibleSpace]478\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 43, "   kk=", 478, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]479\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 479, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]480\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 24, "   kk=", 480, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]481\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 29, "   kk=", 481, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]482\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 482, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]68\[InvisibleSpace]"   kk="\
\[InvisibleSpace]483\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 68, "   kk=", 483, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]484\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 484, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]485\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 41, "   kk=", 485, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]486\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 3, "   kk=", 486, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]487\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 17, "   kk=", 487, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]37\[InvisibleSpace]"   kk="\
\[InvisibleSpace]488\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 37, "   kk=", 488, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]489\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 21, "   kk=", 489, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]490\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 14, "   kk=", 490, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]97\[InvisibleSpace]"   kk="\
\[InvisibleSpace]491\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 97, "   kk=", 491, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]492\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 6, "   kk=", 492, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]493\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 21, "   kk=", 493, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]133\[InvisibleSpace]"   kk="\
\[InvisibleSpace]494\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 133, "   kk=", 494, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]495\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 10, "   kk=", 495, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]496\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 25, "   kk=", 496, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]497\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 16, "   kk=", 497, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]498\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 498, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]499\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 29, "   kk=", 499, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]500\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 500, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]58\[InvisibleSpace]"   kk="\
\[InvisibleSpace]501\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 58, "   kk=", 501, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]502\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 17, "   kk=", 502, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]503\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 503, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]504\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 19, "   kk=", 504, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]505\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 7, "   kk=", 505, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]54\[InvisibleSpace]"   kk="\
\[InvisibleSpace]506\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 54, "   kk=", 506, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]507\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 507, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]508\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 7, "   kk=", 508, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]509\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 12, "   kk=", 509, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]510\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 510, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]511\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 511, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]512\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 24, "   kk=", 512, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]513\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 513, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]77\[InvisibleSpace]"   kk="\
\[InvisibleSpace]514\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 77, "   kk=", 514, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]515\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 515, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]516\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 15, "   kk=", 516, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]517\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 517, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]518\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 46, "   kk=", 518, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]519\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 519, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]520\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 11, "   kk=", 520, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]521\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 521, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]523\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 523, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]524\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 524, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]525\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 525, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]526\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 31, "   kk=", 526, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]527\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 21, "   kk=", 527, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]528\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 528, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]529\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 26, "   kk=", 529, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]530\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 530, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]531\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 21, "   kk=", 531, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]532\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 532, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]533\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 533, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]534\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 35, "   kk=", 534, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]535\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 7, "   kk=", 535, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]536\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 9, "   kk=", 536, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]537\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 537, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]538\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 538, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]539\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 17, "   kk=", 539, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]540\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 540, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]34\[InvisibleSpace]"   kk="\
\[InvisibleSpace]541\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 34, "   kk=", 541, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]75\[InvisibleSpace]"   kk="\
\[InvisibleSpace]542\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 75, "   kk=", 542, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]543\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 8, "   kk=", 543, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]544\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 544, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]545\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 545, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]546\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 546, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]547\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 19, "   kk=", 547, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]548\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 548, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]549\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 549, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]550\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 550, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]551\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 551, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]64\[InvisibleSpace]"   kk="\
\[InvisibleSpace]552\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 64, "   kk=", 552, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]553\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 553, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]48\[InvisibleSpace]"   kk="\
\[InvisibleSpace]554\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 48, "   kk=", 554, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]555\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 10, "   kk=", 555, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]60\[InvisibleSpace]"   kk="\
\[InvisibleSpace]556\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 60, "   kk=", 556, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]557\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 12, "   kk=", 557, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]558\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 558, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]559\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 36, "   kk=", 559, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]560\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 13, "   kk=", 560, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]561\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 561, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]562\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 6, "   kk=", 562, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]563\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 563, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]564\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 564, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]565\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 19, "   kk=", 565, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]566\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 566, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]567\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 567, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]74\[InvisibleSpace]"   kk="\
\[InvisibleSpace]568\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 74, "   kk=", 568, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]40\[InvisibleSpace]"   kk="\
\[InvisibleSpace]569\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 40, "   kk=", 569, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]570\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 570, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]571\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 15, "   kk=", 571, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]572\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 46, "   kk=", 572, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]573\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 573, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]574\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 12, "   kk=", 574, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]575\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 575, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]576\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 576, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]577\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 577, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]578\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 578, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]579\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 579, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]580\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 16, "   kk=", 580, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]581\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 581, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]582\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 582, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]37\[InvisibleSpace]"   kk="\
\[InvisibleSpace]583\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 37, "   kk=", 583, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]584\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 584, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]585\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 24, "   kk=", 585, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]586\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 7, "   kk=", 586, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]587\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 3, "   kk=", 587, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]55\[InvisibleSpace]"   kk="\
\[InvisibleSpace]588\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 55, "   kk=", 588, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]589\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 10, "   kk=", 589, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]590\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 590, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]591\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 46, "   kk=", 591, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]592\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 5, "   kk=", 592, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]593\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 15, "   kk=", 593, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]594\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 14, "   kk=", 594, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]40\[InvisibleSpace]"   kk="\
\[InvisibleSpace]595\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 40, "   kk=", 595, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]116\[InvisibleSpace]"   kk="\
\[InvisibleSpace]596\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 116, "   kk=", 596, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]597\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 8, "   kk=", 597, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]598\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 30, "   kk=", 598, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]599\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 4, "   kk=", 599, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]600\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 6, "   kk=", 600, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]98\[InvisibleSpace]"   kk="\
\[InvisibleSpace]601\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 98, "   kk=", 601, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]42\[InvisibleSpace]"   kk="\
\[InvisibleSpace]602\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 42, "   kk=", 602, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]43\[InvisibleSpace]"   kk="\
\[InvisibleSpace]603\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 43, "   kk=", 603, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]604\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 4, "   kk=", 604, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]605\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 16, "   kk=", 605, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]606\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 2, "   kk=", 606, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]607\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 12, "   kk=", 607, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]608\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 2, "   kk=", 608, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]609\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 5, "   kk=", 609, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]117\[InvisibleSpace]"   kk="\
\[InvisibleSpace]610\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 117, "   kk=", 610, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]611\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 18, "   kk=", 611, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]612\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 612, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]613\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 613, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]614\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 614, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]78\[InvisibleSpace]"   kk="\
\[InvisibleSpace]615\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 78, "   kk=", 615, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]616\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 5, "   kk=", 616, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]617\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 26, "   kk=", 617, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]618\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 8, "   kk=", 618, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]619\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 3, "   kk=", 619, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]620\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 620, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]62\[InvisibleSpace]"   kk="\
\[InvisibleSpace]621\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 62, "   kk=", 621, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]622\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 622, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]623\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 623, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]33\[InvisibleSpace]"   kk="\
\[InvisibleSpace]624\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 33, "   kk=", 624, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]625\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 13, "   kk=", 625, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]626\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 626, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]627\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 627, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]628\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 628, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]60\[InvisibleSpace]"   kk="\
\[InvisibleSpace]629\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 60, "   kk=", 629, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]630\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 5, "   kk=", 630, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]66\[InvisibleSpace]"   kk="\
\[InvisibleSpace]631\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 66, "   kk=", 631, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]129\[InvisibleSpace]"   kk="\
\[InvisibleSpace]632\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 129, "   kk=", 632, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]633\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 633, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]634\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 634, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]635\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 18, "   kk=", 635, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]636\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 636, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]637\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 637, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]86\[InvisibleSpace]"   kk="\
\[InvisibleSpace]638\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 86, "   kk=", 638, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]639\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 639, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]640\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 11, "   kk=", 640, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]76\[InvisibleSpace]"   kk="\
\[InvisibleSpace]641\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 76, "   kk=", 641, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]642\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 642, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]643\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 10, "   kk=", 643, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]644\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 11, "   kk=", 644, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]64\[InvisibleSpace]"   kk="\
\[InvisibleSpace]645\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 64, "   kk=", 645, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]646\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 26, "   kk=", 646, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]647\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 46, "   kk=", 647, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]648\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 648, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]649\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 649, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]650\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 650, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]651\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 651, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]652\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 652, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]653\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 653, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]654\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 654, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]655\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 9, "   kk=", 655, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]34\[InvisibleSpace]"   kk="\
\[InvisibleSpace]656\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 34, "   kk=", 656, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]657\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 657, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]658\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 658, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]659\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 659, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]67\[InvisibleSpace]"   kk="\
\[InvisibleSpace]660\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 67, "   kk=", 660, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]661\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 20, "   kk=", 661, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]662\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 662, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]72\[InvisibleSpace]"   kk="\
\[InvisibleSpace]663\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 72, "   kk=", 663, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]664\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 664, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]665\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 665, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]666\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 23, "   kk=", 666, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]667\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 667, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]668\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 26, "   kk=", 668, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]39\[InvisibleSpace]"   kk="\
\[InvisibleSpace]669\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 39, "   kk=", 669, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]670\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 670, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]671\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 671, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]672\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 21, "   kk=", 672, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]673\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 9, "   kk=", 673, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]83\[InvisibleSpace]"   kk="\
\[InvisibleSpace]674\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 83, "   kk=", 674, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]22\[InvisibleSpace]"   kk="\
\[InvisibleSpace]675\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 22, "   kk=", 675, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]676\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 41, "   kk=", 676, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]677\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 677, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]678\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 17, "   kk=", 678, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]679\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 679, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]680\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 12, "   kk=", 680, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]77\[InvisibleSpace]"   kk="\
\[InvisibleSpace]682\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 77, "   kk=", 682, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]683\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 10, "   kk=", 683, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]684\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 684, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]685\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 685, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]686\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 686, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]58\[InvisibleSpace]"   kk="\
\[InvisibleSpace]687\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 58, "   kk=", 687, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]94\[InvisibleSpace]"   kk="\
\[InvisibleSpace]688\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 94, "   kk=", 688, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]689\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 7, "   kk=", 689, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]690\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 20, "   kk=", 690, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]691\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 691, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]692\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 692, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]693\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 23, "   kk=", 693, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]694\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 694, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]695\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 695, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]696\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 696, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]697\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 697, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]698\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 698, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]699\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 699, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]700\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 700, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]701\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 701, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]38\[InvisibleSpace]"   kk="\
\[InvisibleSpace]702\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 38, "   kk=", 702, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]703\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 703, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]22\[InvisibleSpace]"   kk="\
\[InvisibleSpace]704\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 22, "   kk=", 704, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]68\[InvisibleSpace]"   kk="\
\[InvisibleSpace]705\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 68, "   kk=", 705, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]706\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 706, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]707\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 707, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]708\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 708, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]709\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 709, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]710\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 710, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]711\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 711, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]712\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 712, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]713\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 713, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]714\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 7, "   kk=", 714, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]715\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 715, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]62\[InvisibleSpace]"   kk="\
\[InvisibleSpace]716\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 62, "   kk=", 716, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]717\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 15, "   kk=", 717, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]718\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 13, "   kk=", 718, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]719\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 24, "   kk=", 719, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]720\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 720, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]721\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 721, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]722\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 4, "   kk=", 722, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]723\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 23, "   kk=", 723, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]724\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 724, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]725\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 12, "   kk=", 725, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]726\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 6, "   kk=", 726, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]54\[InvisibleSpace]"   kk="\
\[InvisibleSpace]727\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 54, "   kk=", 727, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]728\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 9, "   kk=", 728, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]729\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 3, "   kk=", 729, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]730\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 730, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]731\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 731, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]732\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 30, "   kk=", 732, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]733\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 7, "   kk=", 733, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]22\[InvisibleSpace]"   kk="\
\[InvisibleSpace]734\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 22, "   kk=", 734, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]735\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 23, "   kk=", 735, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]736\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 736, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]737\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 737, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]118\[InvisibleSpace]"   kk="\
\[InvisibleSpace]738\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 118, "   kk=", 738, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]739\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 15, "   kk=", 739, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]740\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 4, "   kk=", 740, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]48\[InvisibleSpace]"   kk="\
\[InvisibleSpace]741\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 48, "   kk=", 741, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]742\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 23, "   kk=", 742, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]743\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 743, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]744\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 744, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]745\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 745, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]746\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 5, "   kk=", 746, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]747\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 18, "   kk=", 747, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]748\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 7, "   kk=", 748, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]749\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 26, "   kk=", 749, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]103\[InvisibleSpace]"   kk="\
\[InvisibleSpace]750\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 103, "   kk=", 750, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]751\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 751, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]752\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 5, "   kk=", 752, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]753\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 753, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]754\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 754, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]755\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 755, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]756\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 4, "   kk=", 756, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]39\[InvisibleSpace]"   kk="\
\[InvisibleSpace]757\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 39, "   kk=", 757, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]758\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 6, "   kk=", 758, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]130\[InvisibleSpace]"   kk="\
\[InvisibleSpace]759\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 130, "   kk=", 759, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]760\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 760, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]761\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 761, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]762\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 762, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]763\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 4, "   kk=", 763, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]764\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 7, "   kk=", 764, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]765\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 765, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]766\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 766, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]767\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 4, "   kk=", 767, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]768\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 5, "   kk=", 768, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]139\[InvisibleSpace]"   kk="\
\[InvisibleSpace]769\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 139, "   kk=", 769, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]770\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 770, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]771\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 4, "   kk=", 771, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]772\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 4, "   kk=", 772, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]773\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 3, "   kk=", 773, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]774\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 35, "   kk=", 774, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]775\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 8, "   kk=", 775, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]776\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 776, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]777\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 9, "   kk=", 777, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]778\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 3, "   kk=", 778, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]779\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 5, "   kk=", 779, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]780\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 4, "   kk=", 780, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]781\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 9, "   kk=", 781, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]782\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 782, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]783\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 44, "   kk=", 783, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]47\[InvisibleSpace]"   kk="\
\[InvisibleSpace]784\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 47, "   kk=", 784, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]785\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 14, "   kk=", 785, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]786\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 4, "   kk=", 786, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]787\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 14, "   kk=", 787, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]788\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 3, "   kk=", 788, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]789\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 26, "   kk=", 789, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]790\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 6, "   kk=", 790, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]791\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 3, "   kk=", 791, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]792\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 7, "   kk=", 792, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]793\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 13, "   kk=", 793, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]87\[InvisibleSpace]"   kk="\
\[InvisibleSpace]794\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 87, "   kk=", 794, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]795\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 795, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]62\[InvisibleSpace]"   kk="\
\[InvisibleSpace]796\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 62, "   kk=", 796, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]797\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 25, "   kk=", 797, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]55\[InvisibleSpace]"   kk="\
\[InvisibleSpace]798\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 55, "   kk=", 798, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]799\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 10, "   kk=", 799, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]800\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 9, "   kk=", 800, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]801\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 801, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]802\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 802, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]52\[InvisibleSpace]"   kk="\
\[InvisibleSpace]803\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 52, "   kk=", 803, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]804\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 804, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]805\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 20, "   kk=", 805, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]806\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 3, "   kk=", 806, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]807\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 5, "   kk=", 807, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]808\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 8, "   kk=", 808, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]809\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 7, "   kk=", 809, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]119\[InvisibleSpace]"   kk="\
\[InvisibleSpace]810\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 119, "   kk=", 810, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]811\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 32, "   kk=", 811, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]812\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 7, "   kk=", 812, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]813\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 4, "   kk=", 813, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]814\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 4, "   kk=", 814, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]43\[InvisibleSpace]"   kk="\
\[InvisibleSpace]815\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 43, "   kk=", 815, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]816\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 4, "   kk=", 816, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]817\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 6, "   kk=", 817, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]818\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 16, "   kk=", 818, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]819\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 16, "   kk=", 819, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]820\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 7, "   kk=", 820, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]821\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 4, "   kk=", 821, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]822\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 5, "   kk=", 822, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]823\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 4, "   kk=", 823, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]824\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 5, "   kk=", 824, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]825\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 8, "   kk=", 825, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]826\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 826, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]827\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 827, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]828\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 9, "   kk=", 828, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]829\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 3, "   kk=", 829, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]830\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 7, "   kk=", 830, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]831\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 8, "   kk=", 831, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]61\[InvisibleSpace]"   kk="\
\[InvisibleSpace]832\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 61, "   kk=", 832, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]833\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 5, "   kk=", 833, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]834\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 13, "   kk=", 834, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]835\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 835, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]836\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 10, "   kk=", 836, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]837\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 837, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]838\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 25, "   kk=", 838, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]839\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 839, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]69\[InvisibleSpace]"   kk="\
\[InvisibleSpace]840\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 69, "   kk=", 840, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]841\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 3, "   kk=", 841, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]73\[InvisibleSpace]"   kk="\
\[InvisibleSpace]842\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 73, "   kk=", 842, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]843\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 843, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]844\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 17, "   kk=", 844, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]845\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 3, "   kk=", 845, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]846\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 846, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]847\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 7, "   kk=", 847, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]63\[InvisibleSpace]"   kk="\
\[InvisibleSpace]848\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 63, "   kk=", 848, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]849\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 849, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]850\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 850, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]851\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 851, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]142\[InvisibleSpace]"   kk="\
\[InvisibleSpace]852\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 142, "   kk=", 852, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]853\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 17, "   kk=", 853, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]854\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 7, "   kk=", 854, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]855\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 16, "   kk=", 855, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]856\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 2, "   kk=", 856, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]857\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 3, "   kk=", 857, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]858\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 2, "   kk=", 858, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]859\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 12, "   kk=", 859, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]860\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 3, "   kk=", 860, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]861\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 2, "   kk=", 861, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]862\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 3, "   kk=", 862, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]48\[InvisibleSpace]"   kk="\
\[InvisibleSpace]863\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 48, "   kk=", 863, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]27\[InvisibleSpace]"   kk="\
\[InvisibleSpace]864\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 27, "   kk=", 864, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]113\[InvisibleSpace]"   kk="\
\[InvisibleSpace]865\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 113, "   kk=", 865, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]866\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 866, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]867\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 5, "   kk=", 867, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]868\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 26, "   kk=", 868, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]106\[InvisibleSpace]"   kk="\
\[InvisibleSpace]869\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 106, "   kk=", 869, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]870\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 4, "   kk=", 870, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]871\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 8, "   kk=", 871, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]872\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 10, "   kk=", 872, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]873\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 2, "   kk=", 873, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]874\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 15, "   kk=", 874, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]875\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 4, "   kk=", 875, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]876\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 5, "   kk=", 876, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]877\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 16, "   kk=", 877, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]878\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 3, "   kk=", 878, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]43\[InvisibleSpace]"   kk="\
\[InvisibleSpace]879\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 43, "   kk=", 879, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]880\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 5, "   kk=", 880, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]881\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 2, "   kk=", 881, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]882\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 19, "   kk=", 882, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]883\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 13, "   kk=", 883, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]884\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 2, "   kk=", 884, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]145\[InvisibleSpace]"   kk="\
\[InvisibleSpace]885\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 145, "   kk=", 885, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]886\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 886, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]887\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 887, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]888\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 888, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]889\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 5, "   kk=", 889, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]890\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 14, "   kk=", 890, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]891\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 891, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]88\[InvisibleSpace]"   kk="\
\[InvisibleSpace]892\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 88, "   kk=", 892, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]893\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 11, "   kk=", 893, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]894\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 894, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]895\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 895, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]896\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 7, "   kk=", 896, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]50\[InvisibleSpace]"   kk="\
\[InvisibleSpace]897\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 50, "   kk=", 897, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]898\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 4, "   kk=", 898, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]899\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 899, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]900\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 7, "   kk=", 900, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]901\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 901, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]902\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 20, "   kk=", 902, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]903\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 7, "   kk=", 903, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]904\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 904, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]905\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 905, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]906\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 6, "   kk=", 906, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]907\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 4, "   kk=", 907, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]908\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 9, "   kk=", 908, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]909\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 909, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]910\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 10, "   kk=", 910, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]911\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 911, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]912\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 13, "   kk=", 912, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]913\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 913, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]914\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 914, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]34\[InvisibleSpace]"   kk="\
\[InvisibleSpace]915\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 34, "   kk=", 915, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]916\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 916, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]917\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 23, "   kk=", 917, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]918\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 918, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]919\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 919, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]920\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 920, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]921\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 921, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]922\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 922, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]923\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 923, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]924\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 924, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]925\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 925, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]926\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 4, "   kk=", 926, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]927\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 927, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]928\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 4, "   kk=", 928, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]929\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 5, "   kk=", 929, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]930\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 4, "   kk=", 930, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]33\[InvisibleSpace]"   kk="\
\[InvisibleSpace]931\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 33, "   kk=", 931, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]932\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 3, "   kk=", 932, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]933\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 25, "   kk=", 933, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]934\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 934, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]935\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 9, "   kk=", 935, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]60\[InvisibleSpace]"   kk="\
\[InvisibleSpace]936\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 60, "   kk=", 936, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]937\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 12, "   kk=", 937, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]938\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 10, "   kk=", 938, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]939\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 10, "   kk=", 939, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]940\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 44, "   kk=", 940, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]941\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 19, "   kk=", 941, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]942\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 6, "   kk=", 942, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]943\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 31, "   kk=", 943, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]944\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 26, "   kk=", 944, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]945\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 945, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]946\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 8, "   kk=", 946, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]947\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 17, "   kk=", 947, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]948\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 948, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]949\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 12, "   kk=", 949, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]950\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 12, "   kk=", 950, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]58\[InvisibleSpace]"   kk="\
\[InvisibleSpace]951\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 58, "   kk=", 951, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]952\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 8, "   kk=", 952, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]953\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 953, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]954\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 954, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]955\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 35, "   kk=", 955, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]956\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 956, "  pfr=", 24],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn = Table[bbfn[i], {i, 1, 956}]\)], "Input"],

Cell[BoxData[
    \({3, 4, 6, 2, 5, 19, 27, 5, 4, 4, 12, 3, 2, 112, 2, 7, 2, 38, 38, 132, 
      4, 2, 2, 10, 3, 12, 2, 2, 2, 27, 11, 30, 3, 5, 4, 14, 38, 4, 8, 28, 5, 
      4, 3, 2, 10, 63, 53, 4, 2, 2, 5, 14, 73, 2, 5, 2, 9, 9, 2, 4, 3, 3, 2, 
      10, 5, 2, 2, 16, 79, 100, 19, 15, 3, 113, 3, 4, 3, 2, 3, 21, 2, 3, 2, 
      24, 11, 2, 2, 5, 7, 7, 19, 24, 11, 5, 3, 24, 15, 74, 2, 12, 131, 5, 4, 
      2, 13, 3, 4, 44, 9, 4, 4, 2, 54, 9, 24, 2, 6, 3, 2, 2, 4, 2, 2, 3, 63, 
      2, 2, 19, 3, 25, 14, 4, 8, 2, 3, 3, 4, 12, 2, 24, 5, 2, 2, 3, 28, 2, 6, 
      2, 26, 11, 23, 3, 19, 12, 7, 2, 32, 12, 30, 3, 10, 14, 14, 3, 14, 8, 2, 
      118, 7, 4, 32, 6, 25, 15, 4, 2, 12, 2, 6, 2, 2, 4, 2, 26, 5, 5, 3, 107, 
      43, 64, 9, 5, 2, 81, 10, 2, 5, 7, 35, 3, 14, 2, 2, 102, 3, 3, 2, 12, 
      44, 36, 5, 16, 3, 2, 12, 45, 140, 71, 32, 21, 4, 139, 6, 11, 32, 20, 2, 
      2, 2, 3, 2, 8, 5, 4, 2, 9, 4, 4, 11, 7, 2, 7, 23, 24, 9, 4, 20, 3, 107, 
      15, 2, 59, 3, 7, 3, 35, 49, 3, 54, 2, 5, 64, 8, 2, 4, 7, 5, 9, 3, 8, 3, 
      4, 5, 3, 37, 10, 4, 5, 15, 116, 4, 10, 75, 9, 31, 2, 21, 3, 4, 12, 3, 
      2, 4, 3, 3, 2, 21, 2, 10, 3, 22, 51, 3, 3, 3, 6, 6, 4, 13, 14, 61, 74, 
      4, 4, 6, 6, 10, 58, 10, 3, 18, 2, 2, 4, 33, 79, 4, 7, 65, 3, 4, 3, 7, 
      90, 71, 2, 2, 9, 50, 2, 2, 12, 84, 2, 2, 19, 95, 45, 13, 3, 19, 4, 13, 
      50, 3, 2, 8, 6, 61, 2, 4, 3, 10, 2, 4, 41, 5, 3, 8, 79, 3, 57, 2, 2, 4, 
      5, 6, 2, 49, 46, 2, 4, 19, 6, 14, 31, 5, 2, 47, 35, 12, 5, 18, 8, 12, 
      8, 4, 2, 5, 3, 6, 65, 4, 19, 8, 2, 13, 13, 16, 3, 6, 9, 3, 2, 2, 2, 2, 
      2, 2, 9, 54, 11, 5, 2, 5, 132, 3, 2, 7, 2, 2, 2, 2, 6, 5, 5, 6, 41, 4, 
      2, 2, 11, 2, 11, 7, 5, 9, 107, 2, 11, 10, 12, 2, 86, 32, 2, 90, 2, 2, 
      6, 57, 5, 62, 19, 2, 3, 18, 15, 8, 2, 23, 11, 3, 2, 11, 2, 2, 43, 2, 
      24, 29, 2, 68, 2, 41, 3, 17, 37, 21, 14, 97, 6, 21, 133, 10, 25, 16, 2, 
      29, 2, 58, 17, 2, 19, 7, 54, 4, 7, 12, 2, 5, 24, 2, 77, 2, 15, 5, 46, 
      3, 11, 2, 2, 4, 5, 3, 31, 21, 4, 26, 3, 21, 2, 2, 35, 7, 9, 5, 4, 17, 
      3, 34, 75, 8, 2, 2, 3, 19, 2, 5, 4, 4, 64, 4, 48, 10, 60, 12, 3, 36, 
      13, 2, 6, 5, 2, 19, 3, 2, 74, 40, 5, 15, 46, 2, 12, 4, 2, 2, 4, 5, 16, 
      2, 2, 37, 2, 24, 7, 3, 55, 10, 2, 46, 5, 15, 14, 40, 116, 8, 30, 4, 6, 
      98, 42, 43, 4, 16, 2, 12, 2, 5, 117, 18, 2, 2, 2, 78, 5, 26, 8, 3, 2, 
      62, 2, 2, 33, 13, 2, 2, 2, 60, 5, 66, 129, 6, 6, 18, 2, 3, 86, 2, 11, 
      76, 6, 10, 11, 64, 26, 46, 5, 3, 3, 4, 4, 2, 2, 9, 34, 5, 3, 2, 67, 20, 
      4, 72, 2, 2, 23, 5, 26, 39, 5, 3, 21, 9, 83, 22, 41, 2, 17, 2, 12, 12, 
      77, 10, 2, 3, 3, 58, 94, 7, 20, 2, 2, 23, 5, 6, 2, 6, 5, 3, 2, 3, 38, 
      4, 22, 68, 2, 5, 2, 2, 4, 3, 5, 6, 7, 4, 62, 15, 13, 24, 3, 3, 4, 23, 
      2, 12, 6, 54, 9, 3, 2, 2, 30, 7, 22, 23, 5, 2, 118, 15, 4, 48, 23, 2, 
      3, 3, 5, 18, 7, 26, 103, 2, 5, 2, 2, 2, 4, 39, 6, 130, 2, 2, 2, 4, 7, 
      2, 2, 4, 5, 139, 2, 4, 4, 3, 35, 8, 2, 9, 3, 5, 4, 9, 2, 44, 47, 14, 4, 
      14, 3, 26, 6, 3, 7, 13, 87, 2, 62, 25, 55, 10, 9, 2, 2, 52, 2, 20, 3, 
      5, 8, 7, 119, 32, 7, 4, 4, 43, 4, 6, 16, 16, 7, 4, 5, 4, 5, 8, 2, 2, 9, 
      3, 7, 8, 61, 5, 13, 2, 10, 2, 25, 2, 69, 3, 73, 2, 17, 3, 2, 7, 63, 2, 
      2, 2, 142, 17, 7, 16, 2, 3, 2, 12, 3, 2, 3, 48, 27, 113, 2, 5, 26, 106, 
      4, 8, 10, 2, 15, 4, 5, 16, 3, 43, 5, 2, 19, 13, 2, 145, 2, 2, 3, 5, 14, 
      3, 88, 11, 2, 3, 7, 50, 4, 2, 7, 3, 20, 7, 3, 2, 6, 4, 9, 3, 10, 3, 13, 
      3, 2, 34, 3, 23, 2, 2, 3, 2, 2, 2, 2, 3, 4, 2, 4, 5, 4, 33, 3, 25, 2, 
      9, 60, 12, 10, 10, 44, 19, 6, 31, 26, 2, 8, 17, 2, 12, 12, 58, 8, 2, 2, 
      35, 2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(thistn = {3, 4, 6, 2, 5, 19, 27, 5, 4, 4, 12, 3, 2, 112, 2, 7, 2, 38, 
          38, 132, 4, 2, 2, 10, 3, 12, 2, 2, 2, 27, 11, 30, 3, 5, 4, 14, 38, 
          4, 8, 28, 5, 4, 3, 2, 10, 63, 53, 4, 2, 2, 5, 14, 73, 2, 5, 2, 9, 
          9, 2, 4, 3, 3, 2, 10, 5, 2, 2, 16, 79, 100, 19, 15, 3, 113, 3, 4, 
          3, 2, 3, 21, 2, 3, 2, 24, 11, 2, 2, 5, 7, 7, 19, 24, 11, 5, 3, 24, 
          15, 74, 2, 12, 131, 5, 4, 2, 13, 3, 4, 44, 9, 4, 4, 2, 54, 9, 24, 
          2, 6, 3, 2, 2, 4, 2, 2, 3, 63, 2, 2, 19, 3, 25, 14, 4, 8, 2, 3, 3, 
          4, 12, 2, 24, 5, 2, 2, 3, 28, 2, 6, 2, 26, 11, 23, 3, 19, 12, 7, 2, 
          32, 12, 30, 3, 10, 14, 14, 3, 14, 8, 2, 118, 7, 4, 32, 6, 25, 15, 
          4, 2, 12, 2, 6, 2, 2, 4, 2, 26, 5, 5, 3, 107, 43, 64, 9, 5, 2, 81, 
          10, 2, 5, 7, 35, 3, 14, 2, 2, 102, 3, 3, 2, 12, 44, 36, 5, 16, 3, 
          2, 12, 45, 140, 71, 32, 21, 4, 139, 6, 11, 32, 20, 2, 2, 2, 3, 2, 
          8, 5, 4, 2, 9, 4, 4, 11, 7, 2, 7, 23, 24, 9, 4, 20, 3, 107, 15, 2, 
          59, 3, 7, 3, 35, 49, 3, 54, 2, 5, 64, 8, 2, 4, 7, 5, 9, 3, 8, 3, 4, 
          5, 3, 37, 10, 4, 5, 15, 116, 4, 10, 75, 9, 31, 2, 21, 3, 4, 12, 3, 
          2, 4, 3, 3, 2, 21, 2, 10, 3, 22, 51, 3, 3, 3, 6, 6, 4, 13, 14, 61, 
          74, 4, 4, 6, 6, 10, 58, 10, 3, 18, 2, 2, 4, 33, 79, 4, 7, 65, 3, 4, 
          3, 7, 90, 71, 2, 2, 9, 50, 2, 2, 12, 84, 2, 2, 19, 95, 45, 13, 3, 
          19, 4, 13, 50, 3, 2, 8, 6, 61, 2, 4, 3, 10, 2, 4, 41, 5, 3, 8, 79, 
          3, 57, 2, 2, 4, 5, 6, 2, 49, 46, 2, 4, 19, 6, 14, 31, 5, 2, 47, 35, 
          12, 5, 18, 8, 12, 8, 4, 2, 5, 3, 6, 65, 4, 19, 8, 2, 13, 13, 16, 3, 
          6, 9, 3, 2, 2, 2, 2, 2, 2, 9, 54, 11, 5, 2, 5, 132, 3, 2, 7, 2, 2, 
          2, 2, 6, 5, 5, 6, 41, 4, 2, 2, 11, 2, 11, 7, 5, 9, 107, 2, 11, 10, 
          12, 2, 86, 32, 2, 90, 2, 2, 6, 57, 5, 62, 19, 2, 3, 18, 15, 8, 2, 
          23, 11, 3, 2, 11, 2, 2, 43, 2, 24, 29, 2, 68, 2, 41, 3, 17, 37, 21, 
          14, 97, 6, 21, 133, 10, 25, 16, 2, 29, 2, 58, 17, 2, 19, 7, 54, 4, 
          7, 12, 2, 5, 24, 2, 77, 2, 15, 5, 46, 3, 11, 2, 2, 4, 5, 3, 31, 21, 
          4, 26, 3, 21, 2, 2, 35, 7, 9, 5, 4, 17, 3, 34, 75, 8, 2, 2, 3, 19, 
          2, 5, 4, 4, 64, 4, 48, 10, 60, 12, 3, 36, 13, 2, 6, 5, 2, 19, 3, 2, 
          74, 40, 5, 15, 46, 2, 12, 4, 2, 2, 4, 5, 16, 2, 2, 37, 2, 24, 7, 3, 
          55, 10, 2, 46, 5, 15, 14, 40, 116, 8, 30, 4, 6, 98, 42, 43, 4, 16, 
          2, 12, 2, 5, 117, 18, 2, 2, 2, 78, 5, 26, 8, 3, 2, 62, 2, 2, 33, 
          13, 2, 2, 2, 60, 5, 66, 129, 6, 6, 18, 2, 3, 86, 2, 11, 76, 6, 10, 
          11, 64, 26, 46, 5, 3, 3, 4, 4, 2, 2, 9, 34, 5, 3, 2, 67, 20, 4, 72, 
          2, 2, 23, 5, 26, 39, 5, 3, 21, 9, 83, 22, 41, 2, 17, 2, 12, 12, 77, 
          10, 2, 3, 3, 58, 94, 7, 20, 2, 2, 23, 5, 6, 2, 6, 5, 3, 2, 3, 38, 
          4, 22, 68, 2, 5, 2, 2, 4, 3, 5, 6, 7, 4, 62, 15, 13, 24, 3, 3, 4, 
          23, 2, 12, 6, 54, 9, 3, 2, 2, 30, 7, 22, 23, 5, 2, 118, 15, 4, 48, 
          23, 2, 3, 3, 5, 18, 7, 26, 103, 2, 5, 2, 2, 2, 4, 39, 6, 130, 2, 2, 
          2, 4, 7, 2, 2, 4, 5, 139, 2, 4, 4, 3, 35, 8, 2, 9, 3, 5, 4, 9, 2, 
          44, 47, 14, 4, 14, 3, 26, 6, 3, 7, 13, 87, 2, 62, 25, 55, 10, 9, 2, 
          2, 52, 2, 20, 3, 5, 8, 7, 119, 32, 7, 4, 4, 43, 4, 6, 16, 16, 7, 4, 
          5, 4, 5, 8, 2, 2, 9, 3, 7, 8, 61, 5, 13, 2, 10, 2, 25, 2, 69, 3, 
          73, 2, 17, 3, 2, 7, 63, 2, 2, 2, 142, 17, 7, 16, 2, 3, 2, 12, 3, 2, 
          3, 48, 27, 113, 2, 5, 26, 106, 4, 8, 10, 2, 15, 4, 5, 16, 3, 43, 5, 
          2, 19, 13, 2, 145, 2, 2, 3, 5, 14, 3, 88, 11, 2, 3, 7, 50, 4, 2, 7, 
          3, 20, 7, 3, 2, 6, 4, 9, 3, 10, 3, 13, 3, 2, 34, 3, 23, 2, 2, 3, 2, 
          2, 2, 2, 3, 4, 2, 4, 5, 4, 33, 3, 25, 2, 9, 60, 12, 10, 10, 44, 19, 
          6, 31, 26, 2, 8, 17, 2, 12, 12, 58, 8, 2, 2, 35, 2};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[thistn]\)], "Input"],

Cell[BoxData[
    \(956\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Find\ Probability\ for\ Consistency\ \
*) \)\(\[IndentingNewLine]\)\(\(pfr1 = 0;\)\[IndentingNewLine]
    \(Do[If[thistn[\([i]\)] \[GreaterEqual] nncd, pfr1 = pfr1 + 1], {i, 1, 
          Length[thistn]}];\)\[IndentingNewLine]
    prob = pfr1/Length[thistn] // N\)\)\)], "Input"],

Cell[BoxData[
    \(0.02510460251046025`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tto[\([ndat - nncd]\)]\)], "Input"],

Cell[BoxData[
    \({0.47`, 2.15282189825056`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(histn = Histogram[thistn];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.20924e-017 0.00666667 0.0147151 0.00143913 [
[.16667 .00222 -8 -15.6875 ]
[.16667 .00222 8 0 ]
[.33333 .00222 -8 -15.6875 ]
[.33333 .00222 8 0 ]
[.5 .00222 -8 -15.6875 ]
[.5 .00222 8 0 ]
[.66667 .00222 -11 -15.6875 ]
[.66667 .00222 11 0 ]
[.83333 .00222 -11 -15.6875 ]
[.83333 .00222 11 0 ]
[1 .00222 -11 -15.6875 ]
[1 .00222 11 0 ]
[-0.0125 .15863 -22 -7.84375 ]
[-0.0125 .15863 0 7.84375 ]
[-0.0125 .30254 -22 -7.84375 ]
[-0.0125 .30254 0 7.84375 ]
[-0.0125 .44645 -22 -7.84375 ]
[-0.0125 .44645 0 7.84375 ]
[-0.0125 .59037 -22 -7.84375 ]
[-0.0125 .59037 0 7.84375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .01472 m
.16667 .02097 L
s
gsave
.16667 .00222 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.33333 .01472 m
.33333 .02097 L
s
gsave
.33333 .00222 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -69 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.66667 .01472 m
.66667 .02097 L
s
gsave
.66667 .00222 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.83333 .01472 m
.83333 .02097 L
s
gsave
.83333 .00222 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
1 .01472 m
1 .02097 L
s
gsave
1 .00222 -72 -19.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
0 .15863 m
.00625 .15863 L
s
gsave
-0.0125 .15863 -83 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .30254 m
.00625 .30254 L
s
gsave
-0.0125 .30254 -83 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .44645 m
.00625 .44645 L
s
gsave
-0.0125 .44645 -83 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .59037 m
.00625 .59037 L
s
gsave
-0.0125 .59037 -83 -11.8438 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0435 m
.00375 .0435 L
s
0 .07228 m
.00375 .07228 L
s
0 .10106 m
.00375 .10106 L
s
0 .12985 m
.00375 .12985 L
s
0 .18741 m
.00375 .18741 L
s
0 .21619 m
.00375 .21619 L
s
0 .24498 m
.00375 .24498 L
s
0 .27376 m
.00375 .27376 L
s
0 .33132 m
.00375 .33132 L
s
0 .36011 m
.00375 .36011 L
s
0 .38889 m
.00375 .38889 L
s
0 .41767 m
.00375 .41767 L
s
0 .47524 m
.00375 .47524 L
s
0 .50402 m
.00375 .50402 L
s
0 .5328 m
.00375 .5328 L
s
0 .56158 m
.00375 .56158 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03333 .60332 L
.03333 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03333 .60332 L
.03333 .01472 L
0 .01472 L
s
1 0 0 r
.03333 .01472 m
.03333 .26944 L
.06667 .26944 L
.06667 .01472 L
F
0 g
.03333 .01472 m
.03333 .26944 L
.06667 .26944 L
.06667 .01472 L
.03333 .01472 L
s
1 0 0 r
.06667 .01472 m
.06667 .14568 L
.1 .14568 L
.1 .01472 L
F
0 g
.06667 .01472 m
.06667 .14568 L
.1 .14568 L
.1 .01472 L
.06667 .01472 L
s
1 0 0 r
.1 .01472 m
.1 .08667 L
.13333 .08667 L
.13333 .01472 L
F
0 g
.1 .01472 m
.1 .08667 L
.13333 .08667 L
.13333 .01472 L
.1 .01472 L
s
1 0 0 r
.13333 .01472 m
.13333 .0694 L
.16667 .0694 L
.16667 .01472 L
F
0 g
.13333 .01472 m
.13333 .0694 L
.16667 .0694 L
.16667 .01472 L
.13333 .01472 L
s
1 0 0 r
.16667 .01472 m
.16667 .04782 L
.2 .04782 L
.2 .01472 L
F
0 g
.16667 .01472 m
.16667 .04782 L
.2 .04782 L
.2 .01472 L
.16667 .01472 L
s
1 0 0 r
.2 .01472 m
.2 .0435 L
.23333 .0435 L
.23333 .01472 L
F
0 g
.2 .01472 m
.2 .0435 L
.23333 .0435 L
.23333 .01472 L
.2 .01472 L
s
1 0 0 r
.23333 .01472 m
.23333 .03918 L
.26667 .03918 L
.26667 .01472 L
F
0 g
.23333 .01472 m
.23333 .03918 L
.26667 .03918 L
.26667 .01472 L
.23333 .01472 L
s
1 0 0 r
.26667 .01472 m
.26667 .03774 L
.3 .03774 L
.3 .01472 L
F
0 g
.26667 .01472 m
.26667 .03774 L
.3 .03774 L
.3 .01472 L
.26667 .01472 L
s
1 0 0 r
.3 .01472 m
.3 .03486 L
.33333 .03486 L
.33333 .01472 L
F
0 g
.3 .01472 m
.3 .03486 L
.33333 .03486 L
.33333 .01472 L
.3 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .03055 L
.36667 .03055 L
.36667 .01472 L
F
0 g
.33333 .01472 m
.33333 .03055 L
.36667 .03055 L
.36667 .01472 L
.33333 .01472 L
s
1 0 0 r
.36667 .01472 m
.36667 .02767 L
.4 .02767 L
.4 .01472 L
F
0 g
.36667 .01472 m
.36667 .02767 L
.4 .02767 L
.4 .01472 L
.36667 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .03918 L
.43333 .03918 L
.43333 .01472 L
F
0 g
.4 .01472 m
.4 .03918 L
.43333 .03918 L
.43333 .01472 L
.4 .01472 L
s
1 0 0 r
.43333 .01472 m
.43333 .02479 L
.46667 .02479 L
.46667 .01472 L
F
0 g
.43333 .01472 m
.43333 .02479 L
.46667 .02479 L
.46667 .01472 L
.43333 .01472 L
s
1 0 0 r
.46667 .01472 m
.46667 .02623 L
.5 .02623 L
.5 .01472 L
F
0 g
.46667 .01472 m
.46667 .02623 L
.5 .02623 L
.5 .01472 L
.46667 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .02767 L
.53333 .02767 L
.53333 .01472 L
F
0 g
.5 .01472 m
.5 .02767 L
.53333 .02767 L
.53333 .01472 L
.5 .01472 L
s
1 0 0 r
.53333 .01472 m
.53333 .01903 L
.56667 .01903 L
.56667 .01472 L
F
0 g
.53333 .01472 m
.53333 .01903 L
.56667 .01903 L
.56667 .01472 L
.53333 .01472 L
s
1 0 0 r
.56667 .01472 m
.56667 .02047 L
.6 .02047 L
.6 .01472 L
F
0 g
.56667 .01472 m
.56667 .02047 L
.6 .02047 L
.6 .01472 L
.56667 .01472 L
s
1 0 0 r
.6 .01472 m
.6 .01903 L
.63333 .01903 L
.63333 .01472 L
F
0 g
.6 .01472 m
.6 .01903 L
.63333 .01903 L
.63333 .01472 L
.6 .01472 L
s
1 0 0 r
.63333 .01472 m
.63333 .01903 L
.66667 .01903 L
.66667 .01472 L
F
0 g
.63333 .01472 m
.63333 .01903 L
.66667 .01903 L
.66667 .01472 L
.63333 .01472 L
s
1 0 0 r
.66667 .01472 m
.66667 .01903 L
.7 .01903 L
.7 .01472 L
F
0 g
.66667 .01472 m
.66667 .01903 L
.7 .01903 L
.7 .01472 L
.66667 .01472 L
s
1 0 0 r
.7 .01472 m
.7 .02047 L
.73333 .02047 L
.73333 .01472 L
F
0 g
.7 .01472 m
.7 .02047 L
.73333 .02047 L
.73333 .01472 L
.7 .01472 L
s
1 0 0 r
.73333 .01472 m
.73333 .01903 L
.76667 .01903 L
.76667 .01472 L
F
0 g
.73333 .01472 m
.73333 .01903 L
.76667 .01903 L
.76667 .01472 L
.73333 .01472 L
s
1 0 0 r
.76667 .01472 m
.76667 .02335 L
.8 .02335 L
.8 .01472 L
F
0 g
.76667 .01472 m
.76667 .02335 L
.8 .02335 L
.8 .01472 L
.76667 .01472 L
s
1 0 0 r
.8 .01472 m
.8 .01472 L
.83333 .01472 L
.83333 .01472 L
F
0 g
.8 .01472 m
.8 .01472 L
.83333 .01472 L
.83333 .01472 L
.8 .01472 L
s
1 0 0 r
.83333 .01472 m
.83333 .01615 L
.86667 .01615 L
.86667 .01472 L
F
0 g
.83333 .01472 m
.83333 .01615 L
.86667 .01615 L
.86667 .01472 L
.83333 .01472 L
s
1 0 0 r
.86667 .01472 m
.86667 .02191 L
.9 .02191 L
.9 .01472 L
F
0 g
.86667 .01472 m
.86667 .02191 L
.9 .02191 L
.9 .01472 L
.86667 .01472 L
s
1 0 0 r
.9 .01472 m
.9 .01759 L
.93333 .01759 L
.93333 .01472 L
F
0 g
.9 .01472 m
.9 .01759 L
.93333 .01759 L
.93333 .01472 L
.9 .01472 L
s
1 0 0 r
.93333 .01472 m
.93333 .01759 L
.96667 .01759 L
.96667 .01472 L
F
0 g
.93333 .01472 m
.93333 .01759 L
.96667 .01759 L
.96667 .01472 L
.93333 .01472 L
s
1 0 0 r
.96667 .01472 m
.96667 .01615 L
1 .01615 L
1 .01472 L
F
0 g
.96667 .01472 m
.96667 .01615 L
1 .01615 L
1 .01472 L
.96667 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{558.625, 345.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008^0001FB000`400?l00000o`00003oo`3ooooo
0?oooc00oooo003o0?ooool0oooo<03oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo
003o0?ooool0oooo<03oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo003o0?ooool0
oooo<03oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo001/0?ooo`070;IV00000000
00000000000003X0T=_o0?nfIP0200000003001V]P3oool0oooo04/0oooo00@0okIV000000000000
06Jf0`3oool0103ofi00>P000000>P2@fom=0?ooo`050;IVIP2fool0oooo0?ooo`3o]VH00P000000
0`00I[H0oooo0?ooo`180?ooo`040=^@>P000000000003Z@f`80oooo00@0om^@03X0000003X0T=_o
0P3oool0103ofi00>P000000>P2@fom70?ooo`060=^@>P000000000003Z@f`3oool0]VH00`000000
0`0003X0T=_o0?nfIP0200000003001V]P3oool0oooo04D0oooo00H0fi0j000000000000>Y3K0?oo
o`3o]VH200000008001V]P3oool0oooo0?ooo`3ofi00>P000000>P2@fol40?ooo`00K@3oool01@3K
T3X0>Y3K0?ooo`3ookH0T93K00<0oooo00<0okIV03Z@f`3oool0CP3oool02@3o]VH0>Y3K0?ooo`3o
om/0T3Xj093Ko`3ofi00>SZ@0=_oo`1<0?ooo`030?nfIP1V]_l0oooo00@0oooo00<0okIV03Z@f`3o
ool0B@3oool0403KT3X0>Y3K0?ooo`3oool0oooK090j>P2@fol0om^@03XjT03Kool0oooK090j>P2@
fol0om^@03XjT03Koom70?ooo`030=^@>P0jT=/0oooo0080oooo00D0fi0j03Z@f`3oool0oonf092@
f`030?ooo`030?nfIP0jT=/0oooo04H0oooo00<0fi0j03Z@f`3oool0103oool02@3o]VH0>Y3K0?oo
o`3oom/0T3Xj093Ko`3ofi00>SZ@0=_oo`030?ooo`00KP3oool00`3KT3X0I[Ko0?ooo`040?ooo`03
0?oof`2@IY00fooo04h0oooo00D0oooK091VT03Kool0okIV001V]P020?ooo`030;IV001V]_l0oooo
04/0oooo00<0oonf06IV]P3oool0103oool00`3oom/0T6J@0=_oo`190?ooo`060=^@>P0jT=/0oooo
0?ooo`3o]VH006Jf0P3oool0102fIP00I[Ko0?nfIP00I[H20?ooo`030;IV001V]_l0oooo04H0oooo
00<0fi0j03Z@f`3oool00`3oool00`3KT3X0I[Ko0?ooo`040?ooo`030?oof`2@IY00fooo04H0oooo
00<0fi0j03Z@f`3oool0103oool01@3oom/0T6J@0=_oo`3o]VH006Jf0080oooo00<0]VH006Jfo`3o
ool00P3oool006l0oooo00<0]Y2@0=_oo`3oool00`3oool00`3oom/0T3YV0;Koo`1>0?ooo`050?oo
f`2@>VH0]_oo0=^@>P0jT=/00P3oool00`3KT3X0>Y3K0?ooo`1;0?ooo`030?oof`2@IY00fooo00@0
oooo00<0oooK090jIP2fool0B@3oool01P3KT3X0>Y3K0?ooo`3oool0fi0j03Z@f`80oooo00@0fi0j
03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?ooo`160?ooo`030=^@>P0jT=/0oooo00@0oooo00<0
]Y2@0=_oo`3oool00`3oool00`3oom/0T3YV0;Koo`160?ooo`030=^@>P0jT=/0oooo00@0oooo00D0
oooK090jIP2fool0fi0j03Z@f`020?ooo`030=^@>P0jT=/0oooo0080oooo001_0?ooo`030?oKT01V
T=/0oooo00<0oooo00<0om^@03XjT03Kool0CP3oool01@3ofi00>SZ@0=_oo`3KT3X0>Y3K0080oooo
00<0fi0j03Z@f`3oool0C03oool00`3KT6H0T=_o0?ooo`030?ooo`030?oKT00j>Y00fooo04T0oooo
00H0fi0j03Z@f`3oool0oooo0=^@>P0jT=/20?ooo`040=^@>P0jT=/0fi0j03Z@f`80oooo00<0fi0j
03Z@f`3oool0AP3oool00`3KT3X0>Y3K0?ooo`040?ooo`030?oKT01VT=/0oooo00<0oooo00<0om^@
03XjT03Kool0AP3oool00`3KT3X0>Y3K0?ooo`040?ooo`050?oKT00j>Y00fooo0=^@>P0jT=/00P3o
ool00`3KT3X0>Y3K0?ooo`020?ooo`00K`3oool0203ookH0IP1V0;Koo`3oom/0fm_o0?oKT00j0000
I[KoC03oool0203oom/0fm_o0?oKT00j0000I[Ko0?ooo`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?oo
o`1<0?ooo`080?oKT01VT=/0oooo0?oof`3Kfol0om^@03X0001V]_m:0?ooo`060=^@>P0jT=/0oooo
0?ooo`3KT3X0>Y3K0P3oool0103KT3X0>Y3K0=^@>P0jT=/20?ooo`030=^@>P0jT=/0oooo04H0oooo
00<0fi0j03Z@f`3oool0103oool0203ookH0IP1V0;Koo`3oom/0fm_o0?oKT00j0000I[KoA`3oool0
303KT3X0>Y3K0?ooo`3oool0oooK0=_Ko`3ofi00>P0006Jfo`3oool0fi0j03Z@f`80oooo00<0fi0j
03Z@f`3oool00P3oool006l0oooo00L0om^@03X0IP2fool0oooK090j00000000I[Ko04d0oooo00@0
oooK090j00000000I[Ko0P3oool01P3o]VH006Jf0?ooo`3oool0]VH006Jfodd0oooo00L0oooK091V
T03Kool0oooK090j00000000I[Ko04/0oooo00H0fi0j03Z@f`3oool0oooo0?nfIP00I[H20?ooo`04
0;IV001V]_l0okIV001V]P80oooo00<0]VH006Jfo`3oool0AP3oool00`3KT3X0>Y3K0?ooo`040?oo
o`070?oKT00j06H0]_oo0?oof`2@>P00000006Jfo`180?ooo`080=^@>P0jT=/0oooo0?ooo`3oom/0
T3X00000001V]_l20?ooo`060?nfIP00I[H0oooo0?ooo`2fIP00I[Ko0`3oool006`0oooo00T0fi1V
093Ko`3oool0]VH0000jT03Kool0oooo0?nfT02@fol0C`3oool00`3o]Y00T=_o0?ooo`020?ooo`06
0?oof`2@>SX0T=_o0?oo]P1V>Y00foooBP3oool02@3o][H0]_oo0?ooo`3oool0]VIV0;Koo`3oool0
okJ@093Ko`1;0?ooo`030=^@>P000000>Y3K0080oooo00`0oooK090j>P2@fol0oonf06HjT03Kool0
oooK090j>P2@fol0oonf06HjT03Koom60?ooo`030=^@>P000000>Y3K0080oooo00T0fi1V093Ko`3o
ool0]VH0000jT03Kool0oooo0?nfT02@fol0B03oool00`3KT3X0000003Z@f`030?ooo`030?nfT02@
fol0oooo0080oooo00H0oooK090j>P2@fol0oonf06HjT03Kool30?ooo`00K03oool01@3oom/0T3X0
0000000006H0]_oo0080oooo00D0oonf06H000000000001V0;Koo`1<0?ooo`0:0?oo]P1V00000000
0000IP2fool0oooo0?oKT00j0000000j093Kod/0oooo00`0oonf06H00000000000000000>P2@fol0
oooo0?oo]P1V000000000000IP2foom90?ooo`030;IV000jT=/0oooo0080oooo00@0om^@03X00000
03X0T=_o0P3oool0103ofi00>P000000>P2@fom80?ooo`090;IV000jT=/0oooo0?ooo`3oom/0T3X0
0000000006H0]_oo0080oooo00D0oonf06H000000000001V0;Koo`160?ooo`030;IV000jT=/0oooo
0080oooo00X0oonf06H000000000001V0;Koo`3oool0om^@03X0000003X0T=_o103oool00?l0oooo
o`3oool`0?ooo`00703oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool001`0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa40oooo000L0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?oo
o`00703oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool001`0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa40oooo000L0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`00703oool0
0`000000oooo0?ooo`3o0?ooool0oooo4@3oool001`0ooooo`00003o000000T000002`3oool001`0
oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0
o`0000<000000?ooo`3oool03`3ooolB00000100o`0000<000000?l0003o00003`3o00000`000000
o`000?l0000>0?l0018000002`3oool001`0oooo00<000000?l0003o00003P3o00000`000000o`00
0?l0000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o000C00000100o`00
=@00000@0?l001800000403o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?l0003o00003P3o000T00000100oooo00<000000?ooo`3oool02@3oool001`0oooo00<0
00000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003P3o00000`000000oooo0?ooo`0?0?oooa8000008@3oool00`000000oooo0?oo
o`0?0?oooa800000403oool00`000000o`000?l0000>0?l000030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000o`000?l0000>0?l000030000003oool0oooo0340oooo00<0
00000?ooo`3oool02@3oool001`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`1f
0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0803ooolB000003l0oooo000L0?oo
o`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000l0o`004P00000@0?l000030000003o0000o`0000h0o`0000<000000?oo
o`3oool0MP3ooolB000007<0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?ooo`3o
ool03P3ooolB00000100o`0000<000000?ooo`3oool0n`3oool001`0oooo00<000000?l0003o0000
3P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3`3o00000`000000o`000?l0000>0?l0018000004@3o00000`000000oooo0?ooo`0O0?oooa800000
o@3oool001`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003`3o000B00000100oooo00<000000?l0003o00003`3o
00000`000000oooo0?ooo`3o0?ooobl0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<00000
0?ooo`3oool07`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooo;`3oool0
01`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`0O0?ooo`030000003o0000o`00
00l0o`0000<000000?ooo`3oool0o`3oool_0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003P3o000C00000240oooo00<000000?l0003o
00003`3o00000`000000oooo0?ooo`3o0?ooobl0oooo000L0?ooo`030000003o0000o`0000h0o`00
00<000000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003P3o000B000003<0oooo00<000000?l0003o00003`3o00000`000000oooo
0?ooo`3o0?ooobl0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`004P0000140?oooa<00000o`3o
oola0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooU`3oool0
01`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00l0o`004P00003o0?oooiT0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000?0?l000030000003oool0oooo0?l0ooooZ03oool001`0oooo
00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000>0?l001<00000o`3ooonZ0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oonj0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooonj0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`00
00l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooonj0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooonj0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooonj0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oonj0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooonj0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`00
00l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooonj0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooonj0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooonj0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000>0?l001800000o`3ooonl0?ooo`00703oool00`000000o`000?l0000>
0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000>
0?l000030000003oool0oooo0?l0oooob`3oool001`0oooo00<000000?l0003o00003P3o00000`00
0000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o00000`00
0000oooo0?ooo`3o0?oool/0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000h0o`0000<000000?ooo`3o
ool0o`3oooo;0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000>0?l000030000003oool0oooo0?l0oooo
b`3oool001`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?oool/0oooo000L
0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3oooo;0?ooo`00703oool00`00
0000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000>0?l000030000003oool0oooo0?l0oooob`3oool001`0oooo00<000000?l0003o
00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003P3o00000`000000oooo0?ooo`3o0?oool/0oooo000L0?ooo`030000003o0000o`0000h0o`00
00<000000?l0003o00003`3o00000`000000o`000?l0000>0?l001800000o`3oooo=0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooom`0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003oool0oooo0?l0oooog03oool0
01`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooL0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooom`0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`00
0?l0000>0?l000030000003oool0oooo0?l0oooog03oool001`0oooo00<000000?l0003o00003P3o
00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oooL0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooom`0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003oool0oooo
0?l0oooog03oool001`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l00003
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooL0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooom`0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o
00000`000000o`000?l0000>0?l000030000003oool0oooo0?l0oooog03oool001`0oooo00<00000
0?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooooL0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`00
00l0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooom`0oooo000L0?ooo`03
0000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0oooog03oool001`0oooo00<000000?l0003o00003P3o00000`000000o`00
0?l0000?0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooL0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooom`0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003oool0oooo0?l0oooog03oool0
01`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooL0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooom`0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`00
0?l0000>0?l000030000003oool0oooo0?l0oooog03oool001`0oooo00<000000?l0003o00003P3o
00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oooL0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooom`0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l000030000003oool0oooo
0?l0oooog03oool001`0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l00003
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooL0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003o0000o`0000l0o`0000<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooom`0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o
00000`000000o`000?l0000>0?l000030000003oool0oooo0?l0oooog03oool001`0oooo00<00000
0?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooooL0?ooo`00703oool00`000000o`000?l0000>0?l000030000003o0000o`00
00l0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooom`0oooo000L0?ooo`03
0000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0oooog03oool001`0oooo00<000000?l0003o00003P3o00000`000000o`00
0?l0000?0?l000030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooL0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003o0000o`0000l0o`004P00003o0?ooomh0oooo000L
0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o
0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`00
0000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o
00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo00030?ooo`040=^@>P000000000003Z@f`80
oooo00@0om^@03X0000003X0T=_o0P3oool0103ofi00>P000000>P2@fol90?ooo`030000003o0000
o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo00040?oo
o`0@0=^@>P0jT=/0oooo0?ooo`3oom/0T3Xj093Ko`3ofi00>SZ@0=_oo`3oom/0T3Xj093Ko`3ofi00
>SZ@0=_oo`P0oooo00<000000?l0003o00003P3o00000`000000o`000?l0000?0?l000030000003o
ool0oooo0?l0ooook@3oool000@0oooo00H0fi0j03Z@f`3oool0oooo0?nfIP00I[H20?ooo`040;IV
001V]_l0okIV001V]P80oooo00<0]VH006Jfo`3oool01`3oool00`000000o`000?l0000>0?l00003
0000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3oooo]0?ooo`00103oool01P3KT3X0>Y3K
0?ooo`3oool0fi0j03Z@f`80oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?ooo`07
0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o
0?ooond0oooo00040?ooo`060=^@>P0jT=/0oooo0?ooo`3KT3X0>Y3K0P3oool0103KT3X0>Y3K0=^@
>P0jT=/20?ooo`030=^@>P0jT=/0oooo00L0oooo00<000000?l0003o00003P3o00000`000000o`00
0?l0000?0?l000030000003oool0oooo0?l0ooook@3oool000@0oooo00H0fi0j03Z@f`3oool0oooo
0=^@>P0jT=/20?ooo`040=^@>P0jT=/0fi0j03Z@f`80oooo00<0fi0j03Z@f`3oool01`3oool00`00
0000o`000?l0000>0?l000030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3oooo]0?oo
o`00103oool01P3KT3X0>Y3K0?ooo`3oool0okIV001V]P80oooo00@0]VH006Jfo`3o]VH006Jf0P3o
ool00`2fIP00I[Ko0?ooo`070?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o
00000`000000oooo0?ooo`3o0?ooond0oooo00030?ooo`030=^@>P000000>Y3K0080oooo00`0oooK
090j>P2@fol0oonf06HjT03Kool0oooK090j>P2@fol0oonf06HjT03Kool80?ooo`030000003o0000
o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo00040?oo
o`030;IV000jT=/0oooo0080oooo00@0om^@03X0000003X0T=_o0P3oool0103ofi00>P000000>P2@
fol90?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooond0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooond0oooo000L0?ooo`030000003o0000o`0000h0o`004`00003o0?oo
onl0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00
703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<0
00000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000
o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l0
00030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000
oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0
o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3o
ool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?oo
o`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000
o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o0000
3P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooo`000P3oool02`2fIP000000000000000000000j093Ko`3oool0
om^@03X0000003X0T=_o0080oooo00@0om^@03X0000003X0T=_o2@3oool00`000000o`000?l0000>
0?l000030000003oool0oooo0?l0ooooo`3oool000<0oooo0140fi0j03Z@f`3oool0oonf092@f`3o
om/0T3Xj093Ko`3ofi00>SZ@0=_oo`3oom/0T3Xj093Ko`3ofi00>SZ@0=_oo`080?ooo`030000003o
0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00103oool01P3KT3X0I[Ko0?ooo`3o
ool0okIV001V]P80oooo00@0]VH006Jfo`3o]VH006Jf0P3oool00`2fIP00I[Ko0?ooo`070?ooo`03
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool01@2fT900fooo
0?ooo`3KT3X0>Y3K0080oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?ooo`070?oo
o`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool01@3ofi00
IY3K0?ooo`3KT3X0>Y3K0080oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?ooo`07
0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool01@3o
okH0IP1V0;Koo`3KT3X0>Y3K0080oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?oo
o`070?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool0
1@3ofi00>P1V0;Koo`3o]VH006Jf0080oooo00@0]VH006Jfo`3o]VH006Jf0P3oool00`2fIP00I[Ko
0?ooo`070?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`000P3o
ool04P3KT6H0T=_o0?ooo`2fIP0003Z@0=_oo`3oom/0T3Xj093Ko`3ookH0ISZ@0=_oo`3oom/0T3Xj
093Ko`3ookH0ISZ@0=_oo`P0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo00020?ooo`050?oof`2@>P0000000000IP2fool00P3oool0103ofi00>P000000>P2@fol2
0?ooo`040?oKT00j0000000j093Ko`T0oooo00<000000?l0003o00003P3o00000`000000oooo0?oo
o`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo
0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0
oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0
000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?oo
o`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0
ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool0
0`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0
003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000
003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?oo
o`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo
0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0
oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0
000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?oo
o`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0
ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool0
0`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0
003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000
003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?oo
o`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo
0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0
oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0
000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?oo
o`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0
ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool0
0`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0
003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000
003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?oo
o`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo
0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0
oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0
000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?oo
o`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0
ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo
000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool0
0`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0
003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0
o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000
003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?oo
o`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo
0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0
oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000
003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0
000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo00020?ooo`040=^@>P0000000000001V]P<0oooo00@0om^@
03X0000003X0T=_o0P3oool0103ofi00>P000000>P2@fol90?ooo`030000003o0000o`0000h0o`00
00<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool03`3o]VH0>Y3K0?ooo`3oom/0T3Xj093Ko`3o
fi00>SZ@0=_oo`3oom/0T3Xj093Ko`3ofi00>SZ@0=_oo`080?ooo`030000003o0000o`0000h0o`00
00<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool01@3ookH0ISZ@0=_oo`3o]VH006Jf0080oooo
00@0]VH006Jfo`3o]VH006Jf0P3oool00`2fIP00I[Ko0?ooo`070?ooo`030000003o0000o`0000h0
o`0000<000000?ooo`3oool0o`3ooooo0?ooo`001@3oool01@3KT3X003Z@0=_oo`3KT3X0>Y3K0080
oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K0?ooo`070?ooo`030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`000`3oool01`3ofi00>P000000000jT=/0oooo
0=^@>P0jT=/00P3oool0103KT3X0>Y3K0=^@>P0jT=/20?ooo`030=^@>P0jT=/0oooo00L0oooo00<0
00000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo00040?ooo`060?oof`2@T;H0
oooo0?ooo`3KT3X0>Y3K0P3oool0103KT3X0>Y3K0=^@>P0jT=/20?ooo`030=^@>P0jT=/0oooo00L0
oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo00050?ooo`050?nf
IP0jT=/0oooo0?nfIP00I[H00P3oool0102fIP00I[Ko0?nfIP00I[H20?ooo`030;IV001V]_l0oooo
00L0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo00020?ooo`0B
0?oKT01VT=/0oooo0=^@>P00I[H0oooo0?oof`2@>SX0T=_o0?oo]P1V>Y00fooo0?oof`2@>SX0T=_o
0?oo]P1V>Y00fooo203oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3o
ool000<0oooo00@0fi0j0000000003X0T=_o0P3oool0103ofi00>P000000>P2@fol20?ooo`040?oK
T00j0000000j093Ko`T0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool0
01`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`03
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo
0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool0
01`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`03
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo
0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool0
01`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`03
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo
0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3o
oooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool0
01`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`03
0000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`00
0?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l000030000003oool0oooo
0?l0ooooo`3oool001`0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0
oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703o
ool00`000000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool001`0oooo00<00000
0?l0003o00003P3o00000`000000oooo0?ooo`3o0?ooool0oooo000L0?ooo`030000003o0000o`00
00h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`00703oool00`000000o`000?l0000>0?l00003
0000003oool0oooo0?l0ooooo`3oool000D0oooo00P0fi0j03Z@f`3oool0oooo0?oKT00j0000000j
093Ko`80oooo00@0om^@03X0000003X0T=_o2@3oool00`000000o`000?l0000>0?l000030000003o
ool0oooo0?l0ooooo`3oool000D0oooo00l0fi0j03Z@f`3oool0oooK090j>P2@fol0om^@03XjT03K
ool0oooK090j>P2@fol0om^@03XjT03Kool0203oool00`000000o`000?l0000>0?l000030000003o
ool0oooo0?l0ooooo`3oool000030?ooo`3oom/0T3X000@0000000<0>Y3K0?nfIP00I[H00P3oool0
102fIP00I[Ko0?nfIP00I[H20?ooo`030;IV001V]_l0oooo00L0oooo00<000000?l0003o00003P3o
00000`000000oooo0?ooo`3o0?ooool0oooo00020?ooo`080?nfT02@fol0oooo0=^@>P0jT=/0oooo
0=^@>P0jT=/20?ooo`040=^@>P0jT=/0fi0j03Z@f`80oooo00<0fi0j03Z@f`3oool01`3oool00`00
0000o`000?l0000>0?l000030000003oool0oooo0?l0ooooo`3oool00080oooo00P0oooK091VT03K
ool0fi0j03Z@f`3oool0fi0j03Z@f`80oooo00@0fi0j03Z@f`3KT3X0>Y3K0P3oool00`3KT3X0>Y3K
0?ooo`070?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?ooo`000`3o
ool01`3ofi00T;Ko0=^@>P0jT=/0oooo0=^@>P0jT=/00P3oool0103KT3X0>Y3K0=^@>P0jT=/20?oo
o`030=^@>P0jT=/0oooo00L0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo00040?ooo`060;IVIP2@T3X0>Y3K0?ooo`3o]VH006Jf0P3oool0102fIP00I[Ko0?nfIP00
I[H20?ooo`030;IV001V]_l0oooo00L0oooo00<000000?l0003o00003P3o00000`000000oooo0?oo
o`3o0?ooool0oooo00040?ooo`0@0?oo]P1V0000>Y3K0?ooo`3oom/0T3Xj093Ko`3ookH0ISZ@0=_o
o`3oom/0T3Xj093Ko`3ookH0ISZ@0=_oo`P0oooo00<000000?l0003o00003P3o00000`000000oooo
0?ooo`3o0?ooool0oooo00050?ooo`080=^@>P0jT=/0oooo0?ooo`3ofi00>P000000>P2@fol20?oo
o`040?oKT00j0000000j093Ko`T0oooo00<000000?l0003o00003P3o00000`000000oooo0?ooo`3o
0?ooool0oooo000L0?ooo`030000003o0000o`0000h0o`0000<000000?ooo`3oool0o`3ooooo0?oo
o`00703ooolB00000?l0ooooo`3oool20?ooo`00703oool00`000000oooo0?ooo`3o0?ooool0oooo
4@3oool001`0oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo000L0?ooo`030000003oool0
oooo0?l0ooooo`3ooolA0?ooo`00703oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool001`0
oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo000L0?ooo`030000003oool0oooo0?l0oooo
o`3ooolA0?ooo`00703oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool001`0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa40oooo003o0?ooool0oooo<03oool00?l0ooooo`3oool`0?ooo`00
o`3ooooo0?oooc00oooo003o0?ooool0oooo<03oool00001\
\>"],
  ImageRangeCache->{{{0, 557.625}, {344.25, 0}} -> {-8.24465, -36.0803, \
0.289495, 1.34107}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Graphics[{Dashing[{0.05, 0.05}], 
          Line[{{\(-1\), \(-1\)}, {1, 1}}]}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"extra", "=", 
        RowBox[{"Graphics", "[", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                StyleBox["RGBColor",
                  "MR"], 
                StyleBox["[",
                  "MR"], 
                RowBox[{
                  StyleBox["0",
                    "MR"], 
                  StyleBox[",",
                    "MR"], " ", "1", 
                  StyleBox[",",
                    "MR"], " ", 
                  StyleBox["0",
                    "MR"]}], 
                StyleBox["]",
                  "MR"]}], ",", 
              StyleBox[\(Thickness[0.005]\),
                "MR"], 
              StyleBox[",",
                "MR"], \(Dashing[{0.01, 0.01}]\), 
              ",", \(Line[{{105, 10}, {105, 100}}]\)}], "}"}], "]"}]}], 
      ";"}], "\n", \(text = 
        Graphics[
          Text[StyleForm[\*"\"\<\!\(N\_c\)=105 from Gold06 data \
(\!\(z\_c\)=0.47)\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {105, 
              120}]];\), "\[IndentingNewLine]", \(Show[histn, extra, text, 
      Frame \[Rule] True, 
      FrameLabel \[Rule] {\*"\"\<\!\(N\_mc\)\>\"", "\<Number of Monte Carlo \
Datasets\>", \*"\"\<Tested Model:  \!\(w\_0\)=-1, \!\(w\_1\)=0  \
\[CapitalLambda]CDM\>\"", "\<\>"}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.20924e-017 0.00666667 0.0147151 0.00143913 [
[.13333 -0.0125 -9.0625 -17.8125 ]
[.13333 -0.0125 9.0625 0 ]
[.26667 -0.0125 -9.0625 -17.8125 ]
[.26667 -0.0125 9.0625 0 ]
[.4 -0.0125 -9.0625 -17.8125 ]
[.4 -0.0125 9.0625 0 ]
[.53333 -0.0125 -9.0625 -17.8125 ]
[.53333 -0.0125 9.0625 0 ]
[.66667 -0.0125 -12.5938 -17.8125 ]
[.66667 -0.0125 12.5938 0 ]
[.8 -0.0125 -12.5938 -17.8125 ]
[.8 -0.0125 12.5938 0 ]
[.93333 -0.0125 -12.5938 -17.8125 ]
[.93333 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.375 -35.625 ]
[.5 -0.0125 13.375 -17.8125 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .15863 -25.1875 -8.90625 ]
[-0.0125 .15863 0 8.90625 ]
[-0.0125 .30254 -25.1875 -8.90625 ]
[-0.0125 .30254 0 8.90625 ]
[-0.0125 .44645 -25.1875 -8.90625 ]
[-0.0125 .44645 0 8.90625 ]
[-0.0125 .59037 -25.1875 -8.90625 ]
[-0.0125 .59037 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43 -96.375 ]
[-0.01875 .30902 -25.1875 96.375 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -110.344 0 ]
[.5 .63053 110.344 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
gsave
.13333 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.26667 0 m
.26667 .00625 L
s
gsave
.26667 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.53333 0 m
.53333 .00625 L
s
gsave
.53333 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.93333 0 m
.93333 .00625 L
s
gsave
.93333 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.375 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mc) show
85.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .15863 m
.00625 .15863 L
s
gsave
-0.0125 .15863 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .30254 m
.00625 .30254 L
s
gsave
-0.0125 .30254 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .44645 m
.00625 .44645 L
s
gsave
-0.0125 .44645 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .59037 m
.00625 .59037 L
s
gsave
-0.0125 .59037 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0435 m
.00375 .0435 L
s
0 .07228 m
.00375 .07228 L
s
0 .10106 m
.00375 .10106 L
s
0 .12985 m
.00375 .12985 L
s
0 .18741 m
.00375 .18741 L
s
0 .21619 m
.00375 .21619 L
s
0 .24498 m
.00375 .24498 L
s
0 .27376 m
.00375 .27376 L
s
0 .33132 m
.00375 .33132 L
s
0 .36011 m
.00375 .36011 L
s
0 .38889 m
.00375 .38889 L
s
0 .41767 m
.00375 .41767 L
s
0 .47524 m
.00375 .47524 L
s
0 .50402 m
.00375 .50402 L
s
0 .5328 m
.00375 .5328 L
s
0 .56158 m
.00375 .56158 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -191.469 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
157.375 12.9063 translate
90 rotate
-157.375 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Number) show
112.438 17.500 moveto
(of) show
129.063 17.500 moveto
(Monte) show
169.313 17.500 moveto
(Carlo) show
204.063 17.500 moveto
(Datasets) show
251.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.13333 .61178 m
.13333 .61803 L
s
.26667 .61178 m
.26667 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.53333 .61178 m
.53333 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.93333 .61178 m
.93333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -171.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
151.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
161.625 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
167.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
176.125 17.500 moveto
(-) show
185.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
192.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
199.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
209.125 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
214.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
223.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
237.563 17.500 moveto
(\\313) show
(CDM) show
279.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .01472 m
1 .01472 L
s
.99375 .15863 m
1 .15863 L
s
.99375 .30254 m
1 .30254 L
s
.99375 .44645 m
1 .44645 L
s
.99375 .59037 m
1 .59037 L
s
.125 Mabswid
.99625 .0435 m
1 .0435 L
s
.99625 .07228 m
1 .07228 L
s
.99625 .10106 m
1 .10106 L
s
.99625 .12985 m
1 .12985 L
s
.99625 .18741 m
1 .18741 L
s
.99625 .21619 m
1 .21619 L
s
.99625 .24498 m
1 .24498 L
s
.99625 .27376 m
1 .27376 L
s
.99625 .33132 m
1 .33132 L
s
.99625 .36011 m
1 .36011 L
s
.99625 .38889 m
1 .38889 L
s
.99625 .41767 m
1 .41767 L
s
.99625 .47524 m
1 .47524 L
s
.99625 .50402 m
1 .50402 L
s
.99625 .5328 m
1 .5328 L
s
.99625 .56158 m
1 .56158 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03333 .60332 L
.03333 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03333 .60332 L
.03333 .01472 L
0 .01472 L
s
1 0 0 r
.03333 .01472 m
.03333 .26944 L
.06667 .26944 L
.06667 .01472 L
F
0 g
.03333 .01472 m
.03333 .26944 L
.06667 .26944 L
.06667 .01472 L
.03333 .01472 L
s
1 0 0 r
.06667 .01472 m
.06667 .14568 L
.1 .14568 L
.1 .01472 L
F
0 g
.06667 .01472 m
.06667 .14568 L
.1 .14568 L
.1 .01472 L
.06667 .01472 L
s
1 0 0 r
.1 .01472 m
.1 .08667 L
.13333 .08667 L
.13333 .01472 L
F
0 g
.1 .01472 m
.1 .08667 L
.13333 .08667 L
.13333 .01472 L
.1 .01472 L
s
1 0 0 r
.13333 .01472 m
.13333 .0694 L
.16667 .0694 L
.16667 .01472 L
F
0 g
.13333 .01472 m
.13333 .0694 L
.16667 .0694 L
.16667 .01472 L
.13333 .01472 L
s
1 0 0 r
.16667 .01472 m
.16667 .04782 L
.2 .04782 L
.2 .01472 L
F
0 g
.16667 .01472 m
.16667 .04782 L
.2 .04782 L
.2 .01472 L
.16667 .01472 L
s
1 0 0 r
.2 .01472 m
.2 .0435 L
.23333 .0435 L
.23333 .01472 L
F
0 g
.2 .01472 m
.2 .0435 L
.23333 .0435 L
.23333 .01472 L
.2 .01472 L
s
1 0 0 r
.23333 .01472 m
.23333 .03918 L
.26667 .03918 L
.26667 .01472 L
F
0 g
.23333 .01472 m
.23333 .03918 L
.26667 .03918 L
.26667 .01472 L
.23333 .01472 L
s
1 0 0 r
.26667 .01472 m
.26667 .03774 L
.3 .03774 L
.3 .01472 L
F
0 g
.26667 .01472 m
.26667 .03774 L
.3 .03774 L
.3 .01472 L
.26667 .01472 L
s
1 0 0 r
.3 .01472 m
.3 .03486 L
.33333 .03486 L
.33333 .01472 L
F
0 g
.3 .01472 m
.3 .03486 L
.33333 .03486 L
.33333 .01472 L
.3 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .03055 L
.36667 .03055 L
.36667 .01472 L
F
0 g
.33333 .01472 m
.33333 .03055 L
.36667 .03055 L
.36667 .01472 L
.33333 .01472 L
s
1 0 0 r
.36667 .01472 m
.36667 .02767 L
.4 .02767 L
.4 .01472 L
F
0 g
.36667 .01472 m
.36667 .02767 L
.4 .02767 L
.4 .01472 L
.36667 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .03918 L
.43333 .03918 L
.43333 .01472 L
F
0 g
.4 .01472 m
.4 .03918 L
.43333 .03918 L
.43333 .01472 L
.4 .01472 L
s
1 0 0 r
.43333 .01472 m
.43333 .02479 L
.46667 .02479 L
.46667 .01472 L
F
0 g
.43333 .01472 m
.43333 .02479 L
.46667 .02479 L
.46667 .01472 L
.43333 .01472 L
s
1 0 0 r
.46667 .01472 m
.46667 .02623 L
.5 .02623 L
.5 .01472 L
F
0 g
.46667 .01472 m
.46667 .02623 L
.5 .02623 L
.5 .01472 L
.46667 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .02767 L
.53333 .02767 L
.53333 .01472 L
F
0 g
.5 .01472 m
.5 .02767 L
.53333 .02767 L
.53333 .01472 L
.5 .01472 L
s
1 0 0 r
.53333 .01472 m
.53333 .01903 L
.56667 .01903 L
.56667 .01472 L
F
0 g
.53333 .01472 m
.53333 .01903 L
.56667 .01903 L
.56667 .01472 L
.53333 .01472 L
s
1 0 0 r
.56667 .01472 m
.56667 .02047 L
.6 .02047 L
.6 .01472 L
F
0 g
.56667 .01472 m
.56667 .02047 L
.6 .02047 L
.6 .01472 L
.56667 .01472 L
s
1 0 0 r
.6 .01472 m
.6 .01903 L
.63333 .01903 L
.63333 .01472 L
F
0 g
.6 .01472 m
.6 .01903 L
.63333 .01903 L
.63333 .01472 L
.6 .01472 L
s
1 0 0 r
.63333 .01472 m
.63333 .01903 L
.66667 .01903 L
.66667 .01472 L
F
0 g
.63333 .01472 m
.63333 .01903 L
.66667 .01903 L
.66667 .01472 L
.63333 .01472 L
s
1 0 0 r
.66667 .01472 m
.66667 .01903 L
.7 .01903 L
.7 .01472 L
F
0 g
.66667 .01472 m
.66667 .01903 L
.7 .01903 L
.7 .01472 L
.66667 .01472 L
s
1 0 0 r
.7 .01472 m
.7 .02047 L
.73333 .02047 L
.73333 .01472 L
F
0 g
.7 .01472 m
.7 .02047 L
.73333 .02047 L
.73333 .01472 L
.7 .01472 L
s
1 0 0 r
.73333 .01472 m
.73333 .01903 L
.76667 .01903 L
.76667 .01472 L
F
0 g
.73333 .01472 m
.73333 .01903 L
.76667 .01903 L
.76667 .01472 L
.73333 .01472 L
s
1 0 0 r
.76667 .01472 m
.76667 .02335 L
.8 .02335 L
.8 .01472 L
F
0 g
.76667 .01472 m
.76667 .02335 L
.8 .02335 L
.8 .01472 L
.76667 .01472 L
s
1 0 0 r
.8 .01472 m
.8 .01472 L
.83333 .01472 L
.83333 .01472 L
F
0 g
.8 .01472 m
.8 .01472 L
.83333 .01472 L
.83333 .01472 L
.8 .01472 L
s
1 0 0 r
.83333 .01472 m
.83333 .01615 L
.86667 .01615 L
.86667 .01472 L
F
0 g
.83333 .01472 m
.83333 .01615 L
.86667 .01615 L
.86667 .01472 L
.83333 .01472 L
s
1 0 0 r
.86667 .01472 m
.86667 .02191 L
.9 .02191 L
.9 .01472 L
F
0 g
.86667 .01472 m
.86667 .02191 L
.9 .02191 L
.9 .01472 L
.86667 .01472 L
s
1 0 0 r
.9 .01472 m
.9 .01759 L
.93333 .01759 L
.93333 .01472 L
F
0 g
.9 .01472 m
.9 .01759 L
.93333 .01759 L
.93333 .01472 L
.9 .01472 L
s
1 0 0 r
.93333 .01472 m
.93333 .01759 L
.96667 .01759 L
.96667 .01472 L
F
0 g
.93333 .01472 m
.93333 .01759 L
.96667 .01759 L
.96667 .01472 L
.93333 .01472 L
s
1 0 0 r
.96667 .01472 m
.96667 .01615 L
1 .01615 L
1 .01472 L
F
0 g
.96667 .01472 m
.96667 .01615 L
1 .01615 L
1 .01472 L
.96667 .01472 L
s
0 1 0 r
.005 w
[ .01 .01 ] 0 setdash
.7 .02911 m
.7 .15863 L
s
0 g
gsave
.7 .18741 -165.969 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
78.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(105) show
111.813 17.500 moveto
(from) show
142.375 17.500 moveto
(Gold06) show
188.063 17.500 moveto
(data) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
215.000 17.500 moveto
(H) show
219.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
225.813 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
230.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
239.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.47) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
264.375 17.500 moveto
(L) show
268.938 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{846.625, 523.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=>00022b000`400?l00000o`00003oo`3ooooo
0?ooool0ooooD@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00
o`3oooo20?ooo`0<0;IV00000000I[KK090j000006H0]_nf06H00000>Y00fonf06H00000000006Jf
o`3ooon20?ooo`00o`3oooo20?ooo`0:0?oKT00jI[H0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l0fi0j
06Jfool0ooooQ03oool00?l0oooo`P3oool02P3ofi00>VJf0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko
0;IV>P2@fooo0?oooh@0oooo003o0?oookP0oooo00@0]VH0000000000000>Y3K0`3oool03@3ofi00
IY3K0?oof`2@>P00000j093Ko`3KT3X0001V0;Koo`3KT3X0I[Ko0=^@>P1V]_l0o`3ooon40?ooo`00
o`3oooni0?ooo`030=^@>P1V]_l0oooo0080oooo0100oonf06H0000jT=/0oooo0?oKT00jIY00T3X0
0000001V][H0IP000000IP2fool0oonf06H000000000>Y3Ko`3ooon20?ooo`00o`3oooni0?ooo`03
0?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3ooon?0?ooo`00o`3oooni0?ooo`080?nf
T02@fol0oooo0?ooo`3o]VH0000j093K]P2@T=_o0?ooohl0oooo003o0?oookT0oooo00P0okJ@093K
o`3oool0om^@03X0000jT=/0oonf092@fol0ooooS`3oool00?l0oooo^@3oool0203o]Y00T=_o0?oo
f`2@>P0003Z@0=_oo`3ookH0T93Ko`3ooon?0?ooo`00o`3oooni0?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?ooohl0oooo003o0?oookT0oooo00@0okJ@092@IP000000I[Ko0P3o
ool00`3ookH0T93K0?ooo`3o0?ooohh0oooo003o0?oookT0oooo00<0okIV0000000jT=/00`3oool0
0`3ofi00IY3K0?ooo`3o0?ooohh0oooo003o0?oookL0oooo00D0om^@03X00000000003Z@0=_oo`02
0?ooo`050?nfIP0000000000000jT03Kool0o`3ooon=0?ooo`00o`3ooooo0?ooool0ooooD@3oool0
0?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?ooool0oooo
D@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?oo
ool0ooooD@3oool00;00oooo00<0fi0j0000000000000P0000001`0006H0]_oo0?ooo`3oom/0T3X0
00000000I[H0F03oool00`3ookH0IP0j093Ko`020?ooo`040?oof`2@>P000000001V]UL0oooo00D0
oonf06H000000000001V0;Koo`020?ooo`040?oof`2@>P000000001V]UH0oooo00D0om^@03X00000
0000000j093Ko`020?ooo`040?oof`2@>P000000001V]U<0oooo00D0om^@03X000000000000006Jf
o`020?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006JfC`3oool01`3ofi00
>P00000000000000I[Ko0?ooo`3KT3X0100000001`0006H0]_oo0?ooo`3oom/0T3X000000000I[H0
C`3oool01@3ofi00>P00000000000000I[Ko00@0oooo00<0oonf06H0>P2@fol00P3oool0103oom/0
T3X000000000I[I70?ooo`00/@3oool0303o]VH0>Y3K0?ooo`3oool0okIV06Jfo`3oool0]VH003Z@
f`3oool0fi0j03Z@feL0oooo00<0oonf06H0>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K
05D0oooo00d0oooK090j0000I[H0oooo0?nfIP00>Y00fooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K
05@0oooo00d0oonf06H0000jT=/0oooo0?nfIP0006H0]_oo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K
05<0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH0
03Z@f`3oool0fi0j03Z@f`1?0?ooo`030?oo]P1V03X0T=_o00<0oooo00`0okIV03Z@f`3oool0oooo
0?nfIP1V]_l0oooo0;IV000jT=/0oooo0=^@>P0jT=]?0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0
oonf06H0>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K04H0oooo002b0?ooo`030=^@>P1V
]_l0oooo0080oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo05H0oooo00/0oonf06H0>P2@
fol0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`1D0?ooo`0>0?oKT00j06H0]_oo0?ooo`3o
om/0T3Xj093Ko`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foomC0?ooo`0>0?oKT00j06H0]_oo0?oo
o`3ookH0IP0j093Ko`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foomB0?ooo`030?oo]P1V03X0T=_o
0080oooo00h0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koodh0oooo00<0oonf06H0>P2@fol0103oool00`3KT3X0I[Ko0?ooo`020?ooo`070?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Koo`1>0?ooo`030?oo]P1V03X0T=_o00D0oooo00/0oonf06H0>P2@fol0
oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`150?ooo`00/`3oool02`2fIVH0]_oo0?ooo`3o
ool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0580oooo00<0oooK090j0000000010000000201V
]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[KoE03oool03P3o]VH003Z@0=_oo`3oool0oooK090j
001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[KoE03oool03@2fIP00I[Ko0?ooo`2fIP0003Z@
0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0DP3oool00`3ookH0IP0j093Ko`020?ooo`0>
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m>0?oo
o`030?oo]P1V03X0T=_o00D0oooo00/0]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`1>0?ooo`060?oo]P1V03X0T=_o0?ooo`3oom/0T3X01@000000201V]_l0okIV000jT03K
ool0oooo0?oof`2@>P00I[KoA@3oool00;<0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H20?oo
o`030?oof`2@>P00I[Ko05<0oooo00T0okIV06Jfo`3oool0oonf06H0>P2@fol0oooo0=^@>P00I[H0
0P3oool00`3oom/0T3X006Jfo`1D0?ooo`090?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3KT3X0
06Jf0080oooo00<0oooK090j001V]_l0E@3oool01`2fIP0000000000IP2fool0oooo0=^@>P00I[H0
0P3oool00`3oom/0T3X006Jfo`1B0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0
oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1>0?ooo`030?oo]P1V03X0
T=_o00D0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko04h0oooo
00<0oonf06H0>P2@fol00P3oool02@3o]VH0I[Ko0?ooo`3ookH0IP0j093Ko`3oool0fi0j001V]P02
0?ooo`030?oof`2@>P00I[Ko04D0oooo002d0?ooo`050=^@>P0jT=/0oooo0=^@>P00I[H00P3oool0
0`3oom/0T3X006Jfo`1D0?ooo`080;IVIP2fool0oonf06H0>P2@fol0oooo0=^@>P00I[H20?ooo`03
0?oof`2@>P00I[Ko05@0oooo00T0om^@03X0IP1V][H0oooo0=^@>P0006H0]_oo0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`1D0?ooo`040?oo]P1V0000000003Z@f`80oooo00L0fi0j001V]P3oool0
oooo0?oof`2@>P00I[Ko0580oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0
oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04h0oooo00<0oonf06H0>P2@fol0
1P3oool01@3KT3X0>Y3K0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0CP3oool00`3ookH0
IP0j093Ko`030?ooo`080;IVIP2fool0oonf06H0>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@
>P00I[Ko04D0oooo002d0?ooo`0:0?nfIP00>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
oe@0oooo00d0oonf06IV]P3ookH0IP0j093Ko`3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
05@0oooo00<0oooK090j001VIVH00P0000002@1V]_l0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`1D0?ooo`0=0;IV0000>Y00fooo0=^@>P0jT=/0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`1B0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfodh0oooo00<0oonf06H0>P2@fol01P3oool02P3o]VH0
03Z@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m>0?ooo`030?oo]P1V03X0T=_o00<0oooo
00d0oonf06IV]P3ookH0IP0j093Ko`3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko04D0oooo
002`0?ooo`0>0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2foomE0?ooo`0<0?nfIP1V][H0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo
E@3oool00`3o]VH0001V0;Koo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1C0?oo
o`0>0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2foomB
0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j
06H0]_oo0?ooo`3ookH0IP1V0;Koodh0oooo00<0oonf06H0>P2@fol00P3oool03P3K][H0fooo0?oo
o`3oool0fi0j000jT03Kool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_ooCP3oool00`3ookH0IP0j
093Ko`040?ooo`0<0?nfIP1V][H0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo
A@3oool00;00oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@
>P00I[H0E`3oool00`2fIP00000j093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0E`3oool0
0`3KT3X0000j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P00I[H0E03oool03@3oom/0T3X003Z@
f`3oool0fi0j000jT03Kool0oooo0;IV000jT=/0oooo0=^@>P00I[H0DP3oool0103o]VH000000000
>P2@fol30?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf
04h0oooo00@0okIV0000000003X0T=_o0P3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo
00D0]VH003Z@f`3oool0fi0j001V]P1>0?ooo`040?nfIP000000000j093Ko`D0oooo00<0]VH00000
>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf04H0oooo002a0?ooo`040?nfIP0000000000
001V]P<0oooo00D0oooK090j0000000003Z@0=_oo`1G0?ooo`030?oo]P1V03X0T=_o0080oooo00D0
oooK090j0000000003Z@0=_oo`1H0?ooo`0:0?oKT00j0000000j093Ko`3oool0oooK090j00000000
03Z@0=_ooeD0oooo00D0oonf06H000000000000j093Ko`020?ooo`050?oof`2@>P000000000jT03K
ool0D`3oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000000jT03Kool00P3oool01@3o
om/0T3X000000000>Y00fooo04l0oooo00<0om^@03X0>P2@fol00`3oool0103o]VH0000000000000
I[H30?ooo`050?oof`2@>P000000000jT03Kool0C`3oool00`3ofi00>P0j093Ko`050?ooo`030?oo
]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`160?ooo`00o`3ooooo0?ooool0oooo
D@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?oo
ool0ooooD@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3o
oooo0?ooool0ooooD@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?oo
o`00o`3ooooo0?ooool0ooooD@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3o
oomA0?ooo`00EP3ooooo00000?l00000g000000N0?ooo`00EP3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`00EP3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo
01`0oooo00150?ooo`040?oof`2@>P000000001V]Pd0oooo00<000000?ooo`3oool0o`3ooooo0?oo
omP0oooo00<000000?ooo`3oool0703oool004D0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo01`0oooo00140?ooo`07
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooH
0?ooo`030000003oool0oooo01`0oooo00140?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom70?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0L0?ooo`00A03oool01`3KT3X006Jf0?ooo`3o
ool0oooK090j001V]_l02`3ooooo00000?l00000g000000N0?ooo`00A03oool01`3KT3X006Jf0?oo
o`3oool0oooK090j001V]_l02`3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0F0?oooaT000005`3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`006@00000N0?ooo`00A03oool01`3o]VH003Z@
0=_oo`3oool0oooK090j001V]_l02`3oool00`000000o`000?l0000E0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`00
01D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`00
01D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`00
01D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`00
01D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`00
01D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`00
01D0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0^0?ooo`030000003o0000o`00
01D0o`00<P00000G0?ooo`030000003oool0oooo01`0oooo00140?ooo`070?oKT00j06H0]_oo0?oo
o`3ookH0IP1V0;Koo`0;0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`006@00000G0?l004X00000603o000I
000001L0o`0000<000000?ooo`3oool0;P3oool00`000000o`000?l0000E0?l000030000003oool0
oooo04H0oooo00<000000?ooo`3oool0703oool004D0oooo00D0]VH003Z@f`3oool0fi0j001V]P0<
0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E
0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E
0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool05@3ooolI000004P0oooo6P00000G
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0;P3oool00`000000o`000?l0000E
0?l000030000003oool0oooo04H0oooo00<000000?ooo`3oool0703oool004D0oooo00D0oooK090j
0000000003Z@0=_oo`0<0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0Y`3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo02h0oooo6@0000180?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0Y`3ooolI0000
0940oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005@3o000I000001P0
o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0E0?oooaX00000
5`3o00000`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000E0?l001X000005`3o00000`000000oooo0?oo
o`0^0?oooaT00000M`3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<00000
0?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003oool0oooo01H0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`2n0?ooo`<00?l0f@3oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000E0?l001T00000603oool00`000000o`000?l0000E0?l0
00030000003oool0oooo0;h0oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`03
0000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001D0o`0000<000000?ooo`3oool0;P3oool00`000000o`000?l0000E0?l00003
0000003oool0oooo0;h0oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000
003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000
003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001D0o`0000<000000?ooo`3oool0;P3oool00`000000o`000?l0000E0?l000030000
003oool0oooo0;h0oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o
0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o
0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o
0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l001T00000<03o
ool00`000000o`000?l0000E0?l000030000003oool0oooo0;h0oooo0`00o`3I0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo04H0oooo00<000000?l0003o00005@3o0000
0`000000oooo0?ooo`2n0?ooo`<00?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`00
0000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`160?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0_P3oool3003o
0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000E0?l001X00000B03oool00`000000o`000?l0000E0?l000030000003oool0oooo0;h0
oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0o`00
6@00001Q0?oooaT00000`03oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oooe40oooo0`00o`3I0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?ooobh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`006@00003o0?ooool0oooo;@3oool40000
01h0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000
o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooom60?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`00
0?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`00
0?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooom60?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0
000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o000I00000?l0ooooJ`3o
ool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooP@3oool3003o0=T0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooP@3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooP@3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000
5@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooP@3oool3003o0=T0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0
000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooP@3oool3003o0=T0oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooP@3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooP@3oool3003o
0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooP@3oool3003o0=T0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooP@3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oomN0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooGP3oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oooeh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o
00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?l0003o
00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooomN0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?oooh40oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0
000E0?l000030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?oooh40oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003o0000
o`0001D0o`006P00003o0?oooh<0oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l0
00030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonJ0?ooo`<00?l0f@3oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooVP3oool3003o0=H0oooo1000000N0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l000030000
003oool0oooo0?l0ooooVP3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oooiX0oooo0`00o`3I0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonJ
0?ooo`<00?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l0
00030000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000E0?l0
00030000003oool0oooo0?l0ooooVP3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0
o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oooiX0oooo0`00o`3I0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000E0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooonJ0?ooo`<00?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000E0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000E0?l000030000003oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01`0oooo001F
0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E
0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ool0ooooM`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005@3o000I00000?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3003o0=T0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0
000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<00?l0f@3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00o`3I
0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3003o
0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<0
0?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo
0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<0
00000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3o
ool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb
0?ooo`<00?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l0
00030000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ok80oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0
oooo/P3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5@3o00000`000000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooooo0?oooh`0oooo1000000N0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooS`3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooS`3oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooS`3oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooS`3oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`00
00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00o`3I0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o
00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3003o0=T0oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<00?l0f@3oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00o`3I0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o
00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3003o0=T0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`00
0?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<00?l0
f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00
o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3
003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?oo
o`<00?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80
oooo0`00o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo
o`3ooon?0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<0
00000?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3o
oon?0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooon?
0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooon?0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o
00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3003o0=T0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`00
0?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<00?l0
f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00
o`3F0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<00?l0f@3oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00o`3I0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o
00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3003o0=T0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`00
0?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?ooo`<00?l0
f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oook80oooo0`00
o`3I0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo/P3oool3
003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooonb0?oo
o`<00?l0f@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0
ooooS`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
S`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooS`3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000
o`0001H0o`006@00003o0?ooool0ooooT@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`00
0000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ojL0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003oool0oooo0?l0oooobP3oool3003o0=T0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0oooobP3oool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooobP3o
ool3003o0=T0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooobP3oool3003o0=T0oooo00<00000
0?ooo`3oool0703oool003L0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P00
0000001V]P<0oooo00@0oooK090j0000000006Jf3@3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3oooo:0?ooo`<00?l0f@3oool00`000000oooo
0?ooo`0L0?ooo`00>03oool00`3ookH0IP0j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0
0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00`0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003oool0oooo0?l0oooobP3oool3003o0=T0oooo00<000000?ooo`3o
ool0703oool003P0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo2`3oool00`000000o`000?l0000E0?l00003
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3oooo:0?ooo`<00?l0f@3oool00`000000
oooo0?ooo`0L0?ooo`00>03oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l;0?ooo`030000003o0000o`0001D0
o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooolX0oooo0`00o`3I0?ooo`03
0000003oool0oooo01`0oooo000h0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0
oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000003o0000
o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooolX0oooo0`00o`3E
0?ooo`D000007P3oool003P0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0
oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o0000
5@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooobP3oool3003o0=T0oooo
00<000000?ooo`3oool0703oool003P0oooo00<0oonf06H0>P2@fol00P3oool03P3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2`3oool00`000000o`00
0?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo
00<000000?ooo`3oool0703oool003P0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00>P1V0;Ko
o`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo2`3oool00`000000o`00
0?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo
00<000000?ooo`3oool0703oool003L0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00>Y3K
0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000o`00
01D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`00
0000oooo0?ooo`0L0?ooo`00>03oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000000j
T03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00`0oooo00<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E
0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo001F0?ooo`03
0000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0
703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0oooooP3oool00`3ofi00>SZ@0=_oo`0]0?ooo`030;IV>P2@fol0oooo07D0oooo00<0
00000?ooo`3oool0703oool00200oooo00<0oonf092@f`3oool0<`3oool00`000000o`000?l0000E
0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooom_0?ooo`040?oo]P1V0000
0000001V]XX0oooo00<0oooK091VT03Kool01`3oool0103ookH0IP0000000000I[HS0?ooo`030?oo
f`2@>VH0]_oo07D0oooo00<000000?ooo`3oool0703oool00200oooo00<0oonf06HjT03Kool01`3o
ool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooofl0oooo00<0fi0j06Jfo`3oool0R`3oool00`2fIP00I[Ko0?oo
o`070?ooo`030=^@>P1V]_l0oooo02D0oooo00<0okIV001V]P3oool0M03oool00`000000oooo0?oo
o`0L0?ooo`00803oool00`3ookH0IP0000000007000000030000IP2fool0oooo02T0oooo00<00000
0?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooI@3oool0
102fIP0000000000000jT=/30?ooo`050?oKT01VT=/0oooo0;IV>P2@fol03@3oool01@3ofi00>P00
000000000000I[Ko0080oooo00@0oooK090j0000000006Jf0P3oool01@3ofi00>P00000000000000
I[Ko00D0oooo00H0om^@03X000000000000006Jfo`2fIP020000000D06Jfo`3oool0oooo0?oKT00j
000000000000IP2fool0oooo0;IV00000000000j093Kf`2@>P0000000000IP2fokH0IP0000000000
I[H50?ooo`030?oo]P1V000000000080000000l0000j093Ko`3oool0oooo0?oKT00j000000000000
IP2fool0oooo0;IV00000000000j093Ko`3o]VH00`0000001`0003X0T=_o0?ooo`3oom/0T3X00000
0000I[H00`3oool01@3ookH0IP000000000006H0]_oo00H0oooo01L0okIV00000000000000000000
>P2@fol0om^@03X00000000003Xj03X0000006H0]_oo0;IV0000000003Z@0=_KT00j00000000000j
>P0j0000001V0;Koo`030?ooo`030?oo]P1V06H0]_oo0080oooo00<0]VH00000000000000P000000
0`00I[H0]VHj093Ko`0=0?ooo`040?oof`2@>P000000001V]P80oooo00@0oooK090j0000>Y00fooo
0`3oool00`3ookH0IP0j093Ko`030?ooo`030;IV001V]_l0oooo00<0oooo00<0oonf06H0IP2fool0
M03oool00`000000oooo0?ooo`0L0?ooo`008@3oool0103ofi00>P000000IP2fool50?ooo`030=^@
T02fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooIP3oool00`3KT3X0I[Ko0?ooo`020?ooo`060?oo]P1V0000>Y3K0?ooo`3K
T3X0I[Ko0`3oool00`3ookH0IP0000000004000000070000>P2@fol0oooo0?ooo`3ookH0IP0j093K
o`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/01@3oool00`2fISX0T=_o0?ooo`040?ooo`070?oK
T00j06H0]_oo0?ooo`3oom/0T3X006Jfo`020?ooo`0B0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Ko
o`3oom/0T3X006Jfo`3oool0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo103oool0103o]VH00000
000jT03Kool20?ooo`0R0=^@>P00I[H0oooo0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Koo`3oom/0
T3Xj093Ko`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]_oo0;IV000jT=/0oooo0=^@>P0jT=/0
oooo0?oof`2@>P0006Jf0?ooo`3o]VH003Z@0=_oo`@0oooo01L0om^@03X0000jT=/0oooo0?oKT00j
0000001V092@>P00I[H0oooo0?oKT00j03X0T=_o0?oof`2@>P00I[Ko0?ooo`3KT3X006Jf0?ooo`3o
fi00>P0j093Ko`040?ooo`030?nfIP00>Y00fooo0080oooo00<0oonf06H0>P2@fol00P3oool00`2f
][H0fi0j06Jfo`030?ooo`030?oo]P1V0000000000@0000000P0000j093Ko`3oool0]VH003Z@f`3o
ool0fi0j03Z@f`P0oooo00<0oonf06H0>P2@fol00`3oool00`3o]VH006Jf0?ooo`030?ooo`030?oo
f`2@>P00I[Ko07@0oooo00<000000?ooo`3oool0703oool00280oooo00@0oonf06H0000003X0T=_o
<03oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooomV0?ooo`030?nfT02@fol0oooo0080oooo00P0]VH00000000jT=/0oooo0?oo]P1V00000000
03Z@f``0oooo00<0oonf06H0>P2@fol00P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0
103oool00`3ofi00>VJf0?ooo`040?ooo`070?oKT00j06H0]_oo0?ooo`3oom/0T3X006Jfo`020?oo
o`0B0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3oom/0T3X006Jfo`3oool0oonf06H0>P2@fol0
oooo0?oKT00j06H0]_oo0`3oool0103ookH0IP00000jT03Kool30?ooo`0R0=^@>P00I[H0oooo0?nf
IP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3oom/0T3Xj093Ko`3KT3X003Z@0=_oo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093K
o`@0oooo01L0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo0?oKT00j0000>Y3K0?oKT00j03X0T=_o
0?oof`2@>P00I[Ko0?ooo`3ofi00>P0003Z@f`3ofi00>P0j093Ko`040?ooo`030?nfIP00I[H0oooo
00<0oooo00<0okIV000jT03Kool00P3oool0103ookH0IP000000000jT=/:0?ooo`070?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Koo`070?ooo`030?oo]P1V03X0T=_o00<0oooo00<0oonf06H0IP2fool0
103oool00`2fIP00>Y3K0?ooo`1c0?ooo`030000003oool0oooo01`0oooo000S0?ooo`040?oof`2@
>P00000006Jfobl0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooIP3oool0203o]Y00T=_o0?ooo`3oool0okIV0000>P2@fkH0T93K4@3oool0
0`3ookH0IP0j093Ko`020?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`030?oK
T00j>Y00fooo00@0oooo00L0om^@03X0IP2fool0oooo0?oof`2@>P00I[Ko0080oooo0180fi0j000j
T03Kool0oooo0?oof`2@>P00>Y3K0?oof`2@>P00I[Ko0?ooo`3ookH0IP0j093Ko`3oool0om^@03X0
IP2fool30?ooo`030?nfIP000000I[Ko00@0oooo0280fi0j001V]P3oool0fi0j000jT03Kool0oooo
0?oof`2@>P00>Y3K0?oof`2@>SX0T=_o0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3o]VH003Z@
0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko103oool01`3KT3X0
03Z@0=_oo`3oool0om^@03X0IP2fool00P3oool01`3KT3X000000000>P2@fol0oooK090j001V]_l0
0`3oool0103KT3X000000000>P2@fol40?ooo`030=^@>P00I[H0oooo00@0oooo00<0fi0j001V]P3o
ool03`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l00`3oool00`3oom/0T3X000000004
0000000606Jfo`3oool0oooo0?ooo`2fIP00I[Ko103oool00`2fIP00>Y3K0?ooo`1c0?ooo`030000
003oool0oooo01`0oooo000T0?ooo`040?oof`2@>P00000003Z@fbh0oooo00<000000?l0003o0000
5@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooIP3oool0203o]Y00T=_o
0?ooo`3ofi00>P0003Z@f`3ookH0T93K1P3oool00`3ookH0IP0000000004000000070000>P2@fol0
oooo0?ooo`3ookH0IP0j093Ko`020?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`040?oo
o`030=^@>P00I[H0oooo00@0oooo00L0om^@03X0IP2fool0oooo0?oof`2@>P00I[Ko0080oooo0180
okIV000jT03Kool0oooo0?oo]P1V0000I[Ko0?oof`2@>P00I[Ko0?ooo`3ookH0IP0j093Ko`3oool0
om^@03X0IP2fool30?ooo`030=^@>P0003X0T=_o0080oooo01P0oooK090j000000000000001V]P3o
]VH003Z@0=_oo`3oool0oonf06H0001V]_l0oooK090j>P2@fol0okIV000jT03Kool0oooo0?oKT00j
06H0]_oo0=^@>P00I[H20?ooo`0:0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jf
o`@0oooo00L0okIV000jT03Kool0oooo0?oKT00j06H0]_oo00<0oooo00H0om^@03X0>P2@fol0oooK
090j001V]_l40?ooo`030?oKT00j03X0T=_o00@0oooo00<0fi0j001V]P3oool0103oool00`3oom/0
T3X006Jfo`060?ooo`030?oo]P1V0000000000@0000000@0000j093Ko`3KT3X006Jf0P3oool00`3o
om/0T3X006Jfo`040?ooo`060?nfIP1V]_l0oooo0?oo]P1V03X0T=_o103oool00`3o]VH006Jf0?oo
o`030?ooo`030;IV000jT=/0oooo0700oooo1000000N0?ooo`009P3oool00`2fIP000000001V]P0]
0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooofH0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fa40oooo00<0oonf06H0>P2@
fol00P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l00`3oool00`2fIP00000j093Ko`05
0?ooo`0K0?oKT00j06H0]_oo0?oof`2@>P0000000000IP2fool0oooo0?oo]P1V03X0T=_o0?ooo`3K
T3X0001V0;Kof`2@>P0000000000>P2@fol0om^@03X0000006H0]_oo0?nfIP00>Y00fooo00<0oooo
00<0fi0j0000IP2fool01`3oool04`3ookH0IP0j093Ko`3oool0fi0j0000IP2fool0oooK090j>P2@
fol0oooK090j001V]_l0oooo0=^@>P0006H0]_oo0=^@>P00I[H00P3oool02P3oom/0T3X006Jfo`3o
fi00>P1V06Jf]P3oool0fi0j0000IP2fool40?ooo`0G0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Ko
o`3o]VH003Z@0=_oo`3o]VH0001V0;Koo`3KfkH0T3X006Jfo`3oool0okIV000jT03Kool0okIV0000
IP2fool0103oool00`3o]VH003Z@0=_oo`020?ooo`060?nfT02@fol0oooo0?oo]P1V03X0T=_o3P3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01@3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o
00@0oooo00<0oonf06H0IP2fool00P3oool00`3oom/0T3X006Jfo`1d0?ooo`030000003oool0oooo
01`0oooo000P0?ooo`030?oo]P2@T=/0oooo00@0oooo00@0fi0j00000000>Y00fooo:`3oool00`00
0000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooomV0?oo
o`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=/A0?ooo`030?oo]P1V03X0T=_o0080oooo
00`0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?oof`2@>P000000000jT03Kool50?ooo`0K0?nf
IP000000000000000000I[H0oooK090j001V][H0IP00000jT03Kool0oonf06H000000000000j093K
o`3oool0oonf06H0001V]]/0T3X000000000I[H0oonf06H000000000>Y3K00@0oooo00<0okIV0000
>P2@fol0203oool0303ookH0IP000000000003X0T=_o0?ooo`3oom/0T3Xj093Ko`3oool0oonf06H0
0080000000`0001V0;Koo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0oooK090j001VIVH20000
000306Jfo`3oool0oooo00@0oooo00P0oonf06H00000000000000000IP2fool0oooK090j00800000
00<006Jf0?ooo`3KT3X00P0000000`00>Y00fooK090j000200000003001V]P3oool0oooo00<0oooo
00<0oonf06H0IP2fool00P3oool00`3o]VH000000000000200000003000jT03Kool0oooo00`0oooo
00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00D0oooo00D0oonf06IV]P3ookH0IP0j093Ko`05
0?ooo`070;IV001V]_l0oooo0?ooo`3ookH0IP1V0;Koo`1d0?ooo`030000003oool0oooo01`0oooo
000P0?ooo`030?oo]P1V0000000000L0000000<0001V0;Koo`3oool0:@3oool00`000000o`000?l0
000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooomV0?ooo`040?nfT02@
T6H0000006Jfo`80oooo00<0oonf092@f`3oool0403oool00`3ookH0IP0j093Ko`020?ooo`0:0?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3oool0okJ@093Ko`P0oooo00<0om^@03X0IP2fool06`3o
ool00`3oom/0T3X0001V]P040?ooo`030?oKT01VT=/0oooo00L0oooo00<0oooK090j>P2@fol0103o
ool03P3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0oooo0?nfIP0006H0]_oo
2`3oool00`3ofi00>P1V0;Koo`070?ooo`030;IV001V]_l0oooo00/0oooo00<0]VH006Jfo`3oool0
5@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01P3oool0103o]VH0I[Jf06H0>P2@fol5
0?ooo`060?nfIP00I[H0oooo0?ooo`3o]VH006JfM@3oool00`000000oooo0?ooo`0L0?ooo`00803o
ool00`3ookH0T93K0?ooo`0c0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooofH0oooo00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?oo
o`0?0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`03
0?oo]P1VI[H0oooo00L0oooo00H0oonf06H0IP2fool0om^@03X0>P2@folI0?ooo`030?oKT00j0000
>Y3K0080oooo00<0okIV0000001V]_l01`3oool0103oom/0T3X00000>P2@fol30?ooo`0:0?oKT00j
0000001V0;Koo`3oool0]VH003Z@f`3oool0fi0j001V]P<0oooo00<0fi0j0000>P2@fol02@3oool0
103ofi00>P000000IP2fool70?ooo`030?nfIP1V]_l0oooo00/0oooo00<0oonf06H0>P2@fol05P3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf00P0oooo00H0]VH00000>P2@fol0oooo0?nfT02@fol20?oo
o`060?oo]P1V06H0]_oo0?oKT00j06H0]_ooM@3oool00`000000oooo0?ooo`0L0?ooo`008`3oool0
0`3ookH0T93K0?ooo`0`0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooof@0oooo00D0om^@03X00000000003Z@0=_oo`020?ooo`050?nfIP00
00000000000jT03Kool03`3oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000000jT03K
ool00`3oool01@3KT3X0000000000000>Y00fooo00D0oooo00@0om^@03X00000000006Jf6`3oool0
1`3ookH0IP0000000000000006Jf0?nfIP1V]_l0203oool00`3ookH0IP0j093Ko`040?ooo`090?oK
T00j06H0]_oo0?ooo`3oom/0T3X000000000>Y00fooo00@0oooo00@0om^@03X0000003X0T=_o203o
ool00`3ofi00>P1V0;Koo`0F0?ooo`030?oof`2@T;H0oooo01D0oooo00D0oooK090j0000000003Z@
0=_oo`080?ooo`060?oo]P1V03X0T=_o0?ooo`3oom/0T3X0100000000`1V]_l0]Y2@0=_oo`1f0?oo
o`030000003oool0oooo01`0oooo000S0?ooo`030?oo]P1V0000000000@0000000<0>Y3K0?ooo`3o
ool0:@3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool002T0oooo00<0oonf06H0IP2fool0
:P3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool002T0oooo00<0oooK091VT03Kool0:P3o
ool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?ooojL0oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool00`3oool0
0`3o]Y00T=_o0?ooo`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3o
okH0IP0000000004000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo
01`0oooo000Y0?ooo`030?oo]P2@T=/0oooo02X0oooo00<000000?l0003o00005@3o00000`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0
oooo000T0?ooo`030=^@T02fool0oooo00<0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000o`00
0?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo
00<000000?ooo`3oool0703oool002<0oooo00<0oooK090j00000000100000000`0006H0]_oo0?oo
o`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3ofi00T;Ko0?ooo`03
0?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000S0?oo
o`030?oof`2@IY00fooo0300oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000S0?ooo`03
0?oo]P1V06H0]_oo00@0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000o`000?l0000E0?l00003
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3o
ool0703oool002@0oooo00<0fi0j0000000000000`0000000`0006H0]_oo0?ooo`0Y0?ooo`030000
003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
Y`3oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3ofi00T;Ko0?ooo`030?ooo`030=^@T02f
ool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oof`2@IY00
fooo0300oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oo]P1V06H0]_oo
00@0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000o`000?l0000E0?l000030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool002@0
oooo00<0fi0j0000000000000`0000000`0006H0]_oo0?ooo`0Y0?ooo`030000003o0000o`0001D0
o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooY03oool4000001h0
oooo000Z0?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo
000Q0?ooo`030=^@T02fool0oooo0380oooo00<000000?l0003o00005@3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000P
0?ooo`030?oo]P1V0000000000L0000000<0>Y3K0?ooo`3oool0:@3oool00`000000o`000?l0000E
0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<00000
0?ooo`3oool0703oool002@0oooo00<0okIV06Jfo`3oool00P3oool00`3oom/0T3YV0;Koo`0Z0?oo
o`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3ookH0IP1V0;Koo`040?ooo`03
0=^@T02fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oo
f`2@>P0006Jf00<0oooo00<0]VH003Z@f`3oool0:P3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0
703oool002@0oooo00<0oooK090j000000000P0000000`1V]_l0oooo0?ooo`0Z0?ooo`030000003o
0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooY`3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000T0?ooo`030?oo]P1V000000000080
000000<006Jf0?ooo`3oool0:P3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool002@0oooo
00L0]VIV0;Kof`2@IY00fooo0?oo]P1V000006Jf02/0oooo00<000000?l0003o00005@3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo
01`0oooo000S0?ooo`090?oo]P2@T=/0oooK091VT03Kool0oooo0?oKT00j06H0]_oo02X0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonW0?ooo`030000003oool0oooo01`0oooo000S0?ooo`090?oof`2@>VH0]_oK091VT03Kool0oooo
0?nfIP00>Y00fooo02X0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000T0?ooo`070?oo
]P1V000003Z@0=_oo`3KT3X0000j093Ko`0[0?ooo`030000003o0000o`0001D0o`0000<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?oo
o`00903oool00`3KT900]_oo0?ooo`030?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o
00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`03
0000003oool0oooo01`0oooo000S0?ooo`030?oof`2@>P00000000@0000000<0001V0;Koo`3oool0
:@3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool002@0oooo00<0okIV06Jfo`3oool00`3o
ool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`008`3oool0
0`3ookH0IP1V0;Koo`0`0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3o
om/0T3Xj093Ko`0`0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonT0?ooo`@000007P3oool005H0oooo00<0
00000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonW0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L
0?ooo`00903oool00`3ookH0IP000000000200000003001V]P3oool0oooo02X0oooo00<000000?l0
003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?oo
o`030000003oool0oooo01`0oooo000T0?ooo`030;IVIP2fool0oooo0080oooo00<0fi0j000jT03K
ool0:P3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0
103oool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`008`3o
ool00`3oom/0T3X006Jfo`030?ooo`030=^@>P00I[H0oooo02X0oooo00<000000?l0003o00005@3o
00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003o
ool0oooo01`0oooo000U0?ooo`050;IV0000000000000000000jT=/0;03oool00`000000o`000?l0
000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3ookH0T93K0?ooo`040?ooo`03
0=^@T02fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030=^@
>P000000000000H0000000<0001V0;Koo`3oool0:@3oool00`000000o`000?l0000E0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0
703oool00200oooo00D0oooK0;Jff`3oool0oonf092@f`050?ooo`030=^@T02fool0oooo02T0oooo
00<000000?l0003o00005@3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonW0?ooo`030000003oool0oooo01`0oooo000P0?ooo`050?oo]P1VI[H0oooo0?oo]P2@T=/0
<@3oool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?ooojL0oooo00<000000?ooo`3oool0703oool00240oooo00<0]VH003Z@f`3oool0<P3o
ool00`000000o`000?l0000E0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?ooojL0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonW0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000E0?l001X00000o`3ooooo0?ooojT0oooo00<000000?ooo`3oool0703oool005H0oooo
00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo
0?ooo`0L0?ooo`00803oool00`3ookH0T93K0?ooo`070?ooo`030=^@T02fool0oooo02T0oooo00<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0L0?ooo`00803oool00`3ookH0IP0000000007000000030000IP2fool0oooo02T0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L
0?ooo`00803oool0103ookH0IP0000000000I[H60?ooo`030=^@T02fool0oooo02T0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo_@3oool4000001h0oooo000R0?oo
o`040?nfIP0000000000001V]S00oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o
0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903oool01@3ofi00>P0000000000>Y00
fooo02d0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool0
0`000000oooo0?ooo`0L0?ooo`009P3oool01@3ookH0IP000000000006H0]_oo02/0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L
0?ooo`00:03oool0103ookH0IP000000IP2foolZ0?ooo`030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool002H0oooo00@0om^@03X0
0000000006Jf;03oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo0
0?ooo`030000003oool0oooo01`0oooo000S0?ooo`050?oo]P1V00000000000jT03Kool0;P3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo000Q0?ooo`040?oof`2@>P00001V0;Koo`D0oooo00<0fi2@0;Koo`3oool0:@3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo000P0?ooo`030?oo]P1V0000000000L0000000<0001V0;Koo`3oool0:@3oool00`00
0000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo
01`0oooo000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool0703oool002@0oooo00<0oonf06H0000000000P0000000`00I[H0oooo0?oo
o`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool002@0oooo00<0]VIV0;Koo`3oool00P3oool00`3KT3X003Z@0=_oo`0Z
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0103oool00`3KT900]_oo0?ooo`0Y0?oo
o`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?oo
o`3oool0703oool002<0oooo00<0oooK090j001V]_l00`3oool00`3KT3X006Jf0?ooo`0Z0?ooo`03
0000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3o
ool0703oool002D0oooo00D0]VH0000000000000000003Z@f`0/0?ooo`030000003o0000o`0001D0
o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo
00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo
0?ooo`0L0?ooo`00903oool00`3KT900]_oo0?ooo`030?ooo`030=^@T02fool0oooo00T0oooo00<0
fi0j0000000000000P0000001`0006H0]_oo0?ooo`3oom/0T3X000000000I[H00`3oool0103oom/0
T3X000000000I[H=0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool0703oool002<0oooo00<0oooK090j00000000100000000`0006H0
]_oo0?ooo`0:0?ooo`0<0?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko0?ooo`2fIP00>Y3K0?ooo`3KT3X0
>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00`0oooo00<000000?l0003o00005@3o00000`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3ofi00
T;Ko0?ooo`030?ooo`030=^@T02fool0oooo00/0oooo00<0fi0j06Jfo`3oool00P3oool03P3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo2`3oool00`00
0000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo
01`0oooo000S0?ooo`030?oof`2@IY00fooo01<0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l;0?ooo`030000003o
0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703o
ool002<0oooo00<0oonf06H0IP2fool0103oool00`3KT900]_oo0?ooo`0<0?ooo`060?oo]P1V>Y00
fooo0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V
]_l02`3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooonl0?ooo`D0
00007P3oool002@0oooo00<0fi0j0000000000000`0000000`0006H0]_oo0?ooo`0=0?ooo`050=^@
>P0jT=/0oooo0=^@>P00I[H00P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j
001V]_l02`3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo01`0oooo000Z0?ooo`030=^@T02fool0oooo00d0oooo0140okIV000jT03K
ool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0403oool05@3K][H0fooo0?ooo`3oool0
fi0j000jT03Kool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0
IP1V0;Koo`0;0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00
oooo00<000000?ooo`3oool0703oool00240oooo00<0oonf06H0000000001P0000000`00I[H0oooo
0?ooo`090?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X0
06Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000o`0001D0o`0000<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf
092@f`3oool00`3oool00`3oom/0T3YV0;Koo`0;0?ooo`040?nfIP0000000000001V]P<0oooo00D0
oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0303oool00`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0
oooo000Y0?ooo`030?nfIP0jT=/0oooo02X0oooo00<000000?l0003o00005@3o00000`000000oooo
0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000T
0?ooo`030?oo]P1V000000000080000000<006Jf0?ooo`3oool0:P3oool00`000000o`000?l0000E
0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000T0?oo
o`070;IVIP2fom/0T6J@0=_oo`3ookH0IP00001V]P0[0?ooo`030000003o0000o`0001D0o`0000<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool002<0oooo00T0oonf
092@f`3oom/0T6J@0=_oo`3oool0om^@03X0IP2fool0:P3oool00`000000o`000?l0000E0?l00003
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000S0?ooo`090?oo
f`2@>VH0]_oK091VT03Kool0oooo0?nfIP00>Y00fooo02X0oooo00<000000?l0003o00005@3o0000
0`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903oool01`3o
okH0IP00000jT03Kool0fi0j0000>P2@fol0:`3oool00`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`00
00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0L0?ooo`008P3oool00`3oom/0T3X00000000300000003000jT03Kool0oooo02/0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L
0?ooo`008@3oool00`3ofi00>P0j093Ko`040?ooo`030?oKT00j03X0T=_o02/0oooo00<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?oo
o`00803oool00`3oom/0T6J@0=_oo`060?ooo`030?oo]P1V>Y00fooo02X0oooo00<000000?l0003o
00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00
803oool00`3ookH0T93K0?ooo`070?ooo`030;IVIP2fool0oooo02T0oooo00<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo_@3oool4000001h0oooo000P0?ooo`030?oof`2@
T;H0oooo00H0oooo00<0oooK090jIP2fool0:P3oool00`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030=^@>P00I[H0
oooo00D0oooo00<0]VH003Z@f`3oool0:P3oool00`000000o`000?l0000E0?l000030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000P0?ooo`050?oo]P1V00000000
0000>P2@fol00`3oool00`3o]VH0>Y3K0?ooo`0[0?ooo`030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?oo
o`00903oool01`3o]VH0000006Jfo`3ookH0IP000000000jT=/0:`3oool00`000000o`000?l0000E
0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000S0?oo
o`090?oof`2@T;H0oooo0?ooo`2fIVH0]_oo0?oo]P1V06H0]_oo02X0oooo00<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`008`3o
ool02@3ookH0T93K0?ooo`3ofi00T;Ko0?ooo`3oom/0T6J@0=_oo`0Z0?ooo`030000003o0000o`00
01D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool002<0
oooo00P0oonf06HjT03Kool0fi2@0;Koo`3oool0om^@092fob/0oooo00<000000?l0003o00005@3o
00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903oool0
0`3KT3X0000000000003000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005@3o0000
0`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00:@3oool00`3o
]VH0>Y3K0?ooo`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool0703oool002@0oooo00<0fi2@0;Koo`3oool00`3oool00`3KT900
]_oo0?ooo`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00
oooo00<000000?ooo`3oool0703oool002<0oooo00<0oooK090j00000000100000000`0006H0]_oo
0?ooo`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool0703oool002@0oooo00<0okIV06Jfo`3oool00`3oool00`3KT900]_oo0?oo
o`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool002<0oooo00<0oonf06H0IP2fool0<03oool00`000000o`000?l0000E
0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000S0?oo
o`030?oof`2@>SX0T=_o0300oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`008@3oool00`3KT900]_oo0?ooo`060?ooo`03
0=^@T02fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0
oooo`03oool00`000000oooo0?ooo`0L0?ooo`00803oool00`3ookH0IP0000000007000000030000
IP2fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0L0?ooo`00:P3oool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o
0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo
0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000T0?ooo`030?oo]P1V000000000080
000000<006Jf0?ooo`3oool0:P3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3ooonm0?ooo`@000007P3oool002@0oooo00<0]VIV0;Koo`3oool00P3oool00`3KT3X003Z@
0=_oo`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0103oool00`3KT900]_oo0?oo
o`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool002<0oooo00<0oooK090j001V]_l00`3oool00`3KT3X006Jf0?ooo`0Z
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool0703oool002D0oooo00D0]VH0000000000000000003Z@f`0/0?ooo`030000003o0000
o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`00
00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo0
0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi2@0;Ko
o`3oool0:@3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo01`0oooo000P0?ooo`030?oo]P1V0000000000L0000000<0001V0;Koo`3o
ool0:@3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo01`0oooo000P0?ooo`030?oo]P1VI[H0oooo00L0oooo00<0]VIV0;Koo`3oool0
:@3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000
003oool0oooo01`0oooo000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi2@0;Koo`3oool0:@3o
ool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo01`0oooo000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi2@0;Koo`3oool0:@3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo000P0?ooo`030?oof`2@IY00fooo00H0oooo00<0oooK091VT03Kool0:P3oool00`00
0000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo
01`0oooo000Q0?ooo`030=^@>P0jT=/0oooo00D0oooo00<0fi0j03Z@f`3oool0:P3oool00`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0
oooo000Q0?ooo`030?oo]P1V000006Jf00@0oooo00<0]VH0000jT03Kool0:`3oool00`000000o`00
0?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo
000S0?ooo`030=^@>P00000000000080000000<0I[Ko0?ooo`3oool0:`3oool00`000000o`000?l0
000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool0703oool002@0oooo00L0okIV0000001V]_l0oonf06H000000000>Y3K02/0oooo00<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0L0?ooo`008`3oool02@3oom/0T92f0?ooo`3oool0]VIV0;Koo`3ookH0IP1V0;Koo`0Z0?ooo`03
0000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oookd0oooo1000000N0?ooo`00
8`3oool02@3ookH0T93K0?ooo`3ofi00T;Ko0?ooo`3oom/0T6J@0=_oo`0Z0?ooo`030000003o0000
o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool0
02<0oooo00P0oonf06HjT03Kool0fi2@0;Koo`3oool0om^@092fob/0oooo00<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903o
ool00`3KT3X0000000000003000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005@3o
00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00:@3oool0
0`3o]VH0>Y3K0?ooo`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0<03oool00`00
0000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo
01`0oooo000Q0?ooo`030?oo]P1V0000000000H0000000<006Jf0?ooo`3oool0:@3oool00`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0
oooo000S0?ooo`030?oo]P2@T=/0oooo00<0oooo00<0oooK090jIP2fool0:P3oool00`000000o`00
0?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo
000Y0?ooo`030?nfIP0jT=/0oooo02X0oooo00<000000?l0003o00005@3o00000`000000oooo0?oo
o`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903oool01`3o]VH0000006Jfo`3o
okH0IP000000000jT=/0:`3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo
o`3oooo00?ooo`030000003oool0oooo01`0oooo000S0?ooo`090?oof`2@T;H0oooo0?ooo`2fIVH0
]_oo0?oo]P1V06H0]_oo02X0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`008`3oool02@3ookH0T93K0?ooo`3ofi00T;Ko
0?ooo`3oom/0T6J@0=_oo`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3o
oooo0?oool00oooo00<000000?ooo`3oool0703oool002<0oooo00P0oonf06HjT03Kool0fi2@0;Ko
o`3oool0om^@092fob/0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0
oooo`03oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3KT3X0000000000003000000030000
IP2fool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0L0?ooo`00:@3oool00`3o]VH0>Y3K0?ooo`0Z0?ooo`030000003o
0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool0
0`000000oooo0?ooo`0L0?ooo`00903oool0203KT3X000000000>P2@fol0om^@03X0000006H0]_oo
:P3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000
003oool0oooo01`0oooo000S0?ooo`080?oo]P2@T=/0oooo0=^@>P00>Y00fooo0?oof`2@T;H[0?oo
o`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?oo
o`3oool0703oool002@0oooo00P0]Y2@0=_oo`3ookH0IP0003Z@f`3oool0fi2@0;KoobX0oooo00<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0L0?ooo`008`3oool01@3ookH0IP000000>P2@fol0okIV0080000000<0>Y3K0?ooo`3oool0:@3o
ool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oookd0oooo1000000N0?ooo`00903oool00`3ookH0IP000000000200000003001V]P3oool0oooo
02X0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0L0?ooo`00903oool01`2fIVH0]_oK091VT03Kool0oonf06H00000I[H0:`3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo000S0?ooo`090?oo]P2@T=/0oooK091VT03Kool0oooo0?oKT00j06H0]_oo02X0oooo
00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo
0?ooo`0L0?ooo`008`3oool02@3oom/0T3YV0;Kof`2@IY00fooo0?ooo`3o]VH003Z@0=_oo`0Z0?oo
o`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?oo
o`3oool0703oool002@0oooo00L0oonf06H00000>Y00fooo0=^@>P0003X0T=_o02/0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L
0?ooo`008`3oool00`3ookH0T93K0?ooo`0`0?ooo`030000003o0000o`0001D0o`0000<000000?oo
o`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool00240oooo00<0oonf06H00000
00001P0000000`00I[H0oooo0?ooo`0Y0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0
0`3oool00`3oom/0T3YV0;Koo`0Z0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool002T0oooo00<0okIV03Z@f`3oool0:P3o
ool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool0703oool002@0oooo00P0fi0j0000000003X0T=_o0?oKT00j
0000001V0;KoobX0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0L0?ooo`008`3oool0203ookH0T93K0?ooo`3KT3X003Z@0=_oo`3o
om/0T92f:`3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo01`0oooo000T0?ooo`080;J@T03Kool0oonf06H0000jT=/0oooo0=^@T02f
oolZ0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool002<0oooo00D0oonf06H0000003X0T=_o0?nfIP020000000303Z@f`3o
ool0oooo02T0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`00
01D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0L0?ooo`00=P3oool01@3KT3X000000000000003X0T=_o00<0oooo00@0oooK090j0000
000006Jf0`3oool0103oom/0T3X000000000I[H=0?ooo`030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool003T0oooo00<0oooK090j
>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`0<0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool003X0oooo0140okIV001V]P3oool0om^@03X0IP2fool0oooo0?oKT00j
06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0;0?ooo`030000003o0000o`0001D0o`00
00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool003X0oooo0140
fi0j001V]P3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`0;0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oook`0
oooo1@00000N0?ooo`00>@3oool01P3ofi00>P0003Z@f`3oool0fi0j001V]P80oooo00D0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005@3o0000
0`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00=`3oool0103o
om/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l02`3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000i0?ooo`0B0=^@>P00I[H0oooo0?ooo`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2`3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo000f0?ooo`0E0?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0?ooo`3ofi00>P1V0;Koo`3o
ool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00/0oooo00<000000?l0003o
00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00
=P3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80oooo00D0]VH003Z@f`3oool0fi0j001V]P02
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0303oool00`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000g0?ooo`040?nfIP000000
0000001V]P<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03K
ool0303oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o
00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o
0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l0
00030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`03
0000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3ooonm0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo
0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l00003
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`00
01D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo
o`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3o
ool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oookd0oooo
1000000N0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3o
ooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o
00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o
0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l0
00030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`03
0000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`00
00<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo_@3oool4000001h0oooo001F
0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l00003
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`00
01D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo
o`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3o
ool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`00
0000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?oo
o`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E
0?l000030000003oool0oooo0?l0ooooo`3ooonm0?ooo`@000007P3oool005H0oooo00<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o
00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ol00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000
oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o
0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l0
00030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`03
0000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0
ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000i0?ooo`030?oo]P1V03X0T=_o0080oooo
00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[H=0?ooo`030000003o0000o`00
01D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool003T0
oooo00<0oonf06H0>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@
f`3oool0fi0j03Z@f`0<0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool0703oool003T0oooo0180oonf06H0>P2@fol0oooo0?oKT00j
06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool;0?ooo`030000
003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
703oool003D0oooo00<0oooK090j00000000100000003`1V]_l0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001D0o`00
00<000000?ooo`3oool0o`3ooooo0?oook`0oooo1@00000N0?ooo`00=P3oool02@3o]VH0I[Ko0?oo
o`3ookH0IP0j093Ko`3oool0fi0j001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool0
0`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool0703oool003L0oooo00P0]VIV0;Koo`3ookH0IP0j093Ko`3o
ool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0
oooo00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000
oooo0?ooo`0L0?ooo`00=`3oool0503ookH0IVJf0?oo]P1V03X0T=_o0?ooo`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2`3oool00`000000o`000?l0
000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo01`0oooo000h
0?ooo`0C0?nfIP1V][H0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j
06H0]_oo0?ooo`3ookH0IP1V0;Koo`0;0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool003T0oooo00<0]VH00000>P2@fol0
0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?oo
o`030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?oo
o`3oool0703oool003T0oooo00<0oonf06H0>P2@fol00P3oool01@3oom/0T3X000000000>Y00fooo
0080oooo00D0oooK090j0000000003Z@0=_oo`0<0?ooo`030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001D0o`0000<000000?ooo`3oool0
o`3ooooo0?oool00oooo00<000000?ooo`3oool0703oool005H0oooo6@00003o0?ooool0oooo`P3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooof03oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooof03oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo001F0?ooool00000o`00003L
000001h0oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?ooool0ooooD@3oool00?l0oooo
o`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?ooool0ooooD@3oool0
0?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?ooool0oooo
D@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?ooool0ooooo`3ooomA0?ooo`00o`3ooooo0?oo
ool0ooooD@3oool00?l0oooo^`3oool00`2fIP00000003Z@f`0J0?ooo`030?oof`2@>P00>Y3K00l0
oooo00@0]VH000000000>Y00foooo`3ooomR0?ooo`00o`3ooonj0?ooo`050?nfIP00I[H0oooo0;IV
>P2@fol06`3oool00`3KT900]_oo0?ooo`0=0?ooo`030?oof`2@>VH0]_oo0?l0ooooH`3oool00?l0
ooooF@3oool01@3KT3X00000000000000000>Y3K00<0oooo00L0okIV000000000000>Y3K0?ooo`3o
fkH0T6Hj0080000000P006Jf0?ooo`3oool0]VH000000000>Y00fooo0?nfIP80000000@0>Y3K0?oo
o`3oool0okIV0`0000001P0003X0T=_o0?ooo`3oool0oooK090j0080000000H0I[Ko0?ooo`2fIP00
I[Ko0?oof`2@>P0200000007000jT03Kool0om^@03X000000000001V0;Koo`020?ooo`080?nfIP00
000000000000000003X0T=_o0?ooo`3o]VH20000000:03Z@f`3oool0]VH00000000003X0T=_o0?oo
o`3ofi00>P0006Jfo`X0oooo00d0oooK091VT03Kool0oooo0?oof`2@IY00fooo0?ooo`3KT3X0I[Ko
0?ooo`3o]VH0>Y3K01<0oooo00X0om^@03X000000000000006Jfo`3oool0oonf06H00000>Y00fooo
1@3oool01`3oom/0T6J@0=_oo`3oool0oooK091VT03Kool00P3oool00`3oom/0T3YV0;Koo`0<0?oo
o`040?oof`2@>P000000001V]PP0oooo00P0oooK090j00000000001V0;Koo`3oool0oooK090j0080
000000<003Z@0=_oo`3o]VH00`0000001000>Y00fooo0?oof`2@>P05000000050000IP2fool0oooo
0?oof`2@>P000P0000001P1V]_l0oooo0;IV001V]_l0oooK090j0080000000<003Z@0=_oo`3oool0
o`3ooolP0?ooo`00o`3ooomJ0?ooo`030?oKT00j06H0]_oo00<0oooo00P0om^@03X0001V]_l0oooo
0=^@IP2@fol0om^@06J@f`80oooo01@0fi0j06Jfo`3oom/0T3X006Jfo`3oool0om^@03X0001V]_l0
oooo0=^@IP2@fol0om^@03X0000jT=/0oooo0?oKT00j0000001V0;Koo`<0oooo00H0]VHj093Ko`3o
ool0oonf06H00000I[H20?ooo`0J0;IV0000I[H0oooo0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Ko
o`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]]^@03X0001V]_l0oooo0=^@IP2@fol0oooK090j
>P2@fol?0?ooo`0?0?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`3oool0]VH006Jfo`3oool0okIV
03Z@f`3ookH0IP0000D0000000<0000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`0;0?ooo`07
0?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`020?ooo`030?oof`2@>VH0]_oo0080oooo00<0oonf
06H00000000010000000200003X0T=_o0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K2@3oool00`3KT6H0
T=_o0?ooo`020?ooo`070?oof`2@>P00>Y3K0?ooo`3KT3X0000003Z@f`020?ooo`060?oKT00jI[H0
oooo0?ooo`3KT3X006Jf0P3oool0103oom/0T3X00000001V]_l20?ooo`060;IV>P2@fol0oooo0?oo
]P1V000006Jf0P3oool00`2fIP0006Jf0?ooo`3o0?ooob80oooo003o0?oooeX0oooo00<0om^@03X0
IP2fool00`3oool01P3KT3X006Jf0?ooo`3oool0oonf06IV]P<0oooo00T0okIV0000001V]_l0oooK
090j001V]_l0oooo0=^@>P00I[H00P3oool02@3ookH0IVJf0=^@>P00>Y00fooo0?ooo`3ofi00>P1V
0;Koo`040?ooo`0K0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@f`3oool0okIV
0000IP2fool0oooo0?oof`2@>P00I[Ko0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X006Jf
0080oooo00D0oonf06IV]P3oom/0T3Xj093Ko`0?0?ooo`0=0;IV0000IY00T6J@0=_oo`2fIP0006J@
092@]P3oool0fi0j06Jfo`3oool0okIV03Z@f`0D0?ooo`030?oo]P1V03X0T=_o00/0oooo00L0]VH0
001VT02@IY00fooo0;IV0000IY00T92f0080oooo00<0oooK090jIP2fool02`3oool01`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0203oool00`3ookH0IVJf0?ooo`020?ooo`060?nfIP0006H0]_oo
0?oo]P1V0000>Y3K103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00h0]VH00000IP2fool0
oooo0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@fol0oooo8`3oool00?l0oooo
FP3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P0jT=/0oooo00@0oooo00/0om^@03X000000000
>Y3K0?ooo`3oom/0T3X006Jfo`3oool0fi0j03Z@f`040?ooo`070=^@>P00>Y00fooo0?ooo`3ofi00
>P1V0;Koo`040?ooo`0K0=^@T02fool0oooK090j000jT=/0om^@06J@f`3oool0]VH003Z@f`3oool0
fi0j000jT03Kool0oooo0?oof`2@>P00>Y3K0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X0
>Y3K00@0oooo00<0oooK090j>P2@fol03P3oool03P3ofi00>P0j093Ko`3o]VH0I[Jf06H0>P2@fol0
fi1V093Ko`3o]VH006Jf0?ooo`2fISX0T=_o2@3oool00`3ookH0IP0000000004000000070000>P2@
fol0oooo0?ooo`3ookH0IP0j093Ko`0:0?ooo`0=0?oKT00j03X0T=_o0?nfIP1V][H0IP0j093Ko`3K
T6H0T=_o0?ooo`3oom/0T3YV0;Koo`0;0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`09
0?ooo`0:0;IVIP2fool0oooo0?oof`2@>P0006Jf0?ooo`3o]VH0000j093Ko`L0oooo00<0fi0j001V
]P3oool00`3oool03P3ofi00>P0006Jfo`3oool0fi2@0;Koo`3oom/0T3X003Z@f`3ofi00IY3K0?oo
o`2fIP00>Y3Ko`3ooolS0?ooo`00o`3ooomJ0?ooo`030?oKT00j06H0]_oo00<0oooo00<0fi0j0000
000000000P0000001000I[H0om^@03X0000jT=/30?ooo`050?oof`2@>P00I[Ko0?ooo`3KT3X01000
00002000I[H0okIV000jT03Kool0oooo0?oKT00j06H0]_oo103oool06P3KT900]_oo0?nfIP0003X0
T=_o0?oof`2@IY00fooo0;IV000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3o]VH0
03Z@0=_oo`3oool0om^@03X0IP2fool0fi0j100000001000I[H0oooK090j>P2@fol>0?ooo`0@0=^@
>P00I[H0oooo0?oof`2@>P0006Jf0?ooo`3ookH0IVJf0?ooo`2fIP00000003Z@f`3oool0oonf06H0
00D0000000<0000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`0:0?ooo`0=0=^@>P00I[H0oooo
0?oof`2@>P0006Jf0?ooo`3ookH0IVJf0?oof`2@>P00001V0;Koo`020?ooo`030?oo]P1V00000000
00@0000000@0000j093Ko`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`090?ooo`0:0?nfIP1V]_l0
oooo0?oKT00j03X0T=_o0?ooo`3KT3X0001V0;Koo`L0oooo00<0fi0j001V]P3oool00`3oool03P3o
okH0IP0003Z@f`3oool0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00>Y3Ko`3ooolS
0?ooo`00o`3ooomJ0?ooo`030?oKT00j06H0]_oo00<0oooo01d0oonf06HjT03Kool0oooK090j001V
]_l0om^@06J@f`3oool0oonf06H0IP2fool0fm^f090j001V]_l0oooo0?oo]P1V>Y00fooo0?oof`2@
>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Koo`040?ooo`040=^@T02fool0]VH0001V]P80
oooo01`0okJ@093Ko`2fIP00>Y3K0?ooo`3ookH0IP0j093Ko`3oool0fi0j0000IP2fool0oooK090j
001V]_l0oooo0=^@>P0006H0]_oo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oof`2@>SX0T=_o3@3o
ool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool00`2fIVH0]_oo0?ooo`0G0?ooo`03
0?oo]P1V03X0T=_o00T0oooo00L0oonf06H0001V]_l0oooo0?oo]P1V0000I[Ko0080oooo00<0]VIV
0;Koo`3oool03@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l02@3oool02P3oom/0T92f
0?ooo`3KT3X003Z@0=_oo`3oool0fi0j0000IP2fool70?ooo`030=^@>P00I[H0oooo00<0oooo00P0
oonf06H0000jT=/0oooo0=^@T02fool0]VH0001V]P80oooo00@0okJ@093Ko`2fIP00>Y3Ko`3ooolS
0?ooo`00o`3ooomJ0?ooo`030?oKT00j06H0]_oo00@0oooo00@0om^@03X00000000006Jf0P3oool0
1P2fIP0000000000IP2@T900]_oo0=^@>P80000000H003Z@0=_oo`3ofi00>P0000000000I[H20?oo
o`060?oo]P1V000000000000000006H0]_oo103oool0103KT900]]^@03X0>P2@fol20?ooo`040?oo
]P1VI[H0]VH003Z@f`80oooo00D0oonf06H000000000000j093Ko`020?ooo`0?0?oo]P1V00000000
0000000006H0]_oo0?ooo`3ofi00>P0000000000I[H0oooo0?oof`2@>SX0T=_o0080oooo00<0om^@
03X0001V]_l01`3oool03@3oom/0T3X00000000006H0]_nf06H000000000000j093Ko`3o]VH00000
000jT03Kool05`3oool00`3ookH0IP0j093Ko`080?ooo`0=0?oof`2@>P0000000000IP2fokH0IP00
0000000003X0T=_o0?nfIP00000003Z@0=_oo`0=0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`0:0?ooo`040=^@T02fokH0IP0006Jfo`80oooo00<0okIV0000>P2@fol01`3oool00`3KT3X0
06Jf0?ooo`030?ooo`080?oKT00j0000I[Ko0?ooo`3KT900]]^@03X0>P2@fol20?ooo`040?oo]P1V
I[H0]VH003Z@fol0oooo8`3oool00?l0ooooE`3oool02@3KT900]_oo0?ooo`3ofi00>P1V0;Koo`3o
ool0oonf092@f`0=0?ooo`030;IV001V]_l0oooo00X0oooo00<0om^@03X0IP2fool0103oool0103K
T900T90j000jT03Kool30?ooo`030;IVIP1VIP00>Y3K00`0oooo00<0om^@03X0IP2fool01P3oool0
0`3oom/0T3Xj093Ko`0`0?ooo`030?oo]P1V03X0T=_o0280oooo00L0om^@03X0IP2fool0oooo0?oo
]P1V06H0]_oo00X0oooo00@0om^@06Hj>P0006H0]_oo0P3oool00`3ookH0IP0003Z@f`040?ooo`05
0?nfIP1V]_l0oooo0=^@>P00I[H0103oool0202fIP00001V0;Koo`3oool0fi2@092@>P00>Y00fooo
0`3oool00`2fIVH0IVH003Z@f`3o0?ooob<0oooo003o0?oooeL0oooo00T0fi0j06Jfo`3oool0om^@
03X0IP2fool0oooo0?nfIP0jT=/03@3oool00`3o]VH0I[Ko0?ooo`090?ooo`040?oKT00j0000001V
0;Koo`@0oooo00<0]VH00000001V]_l0103oool00`3ofi00>P00001V]P0;0?ooo`040?oKT00j0000
001V0;Koo`D0oooo00@0oooK090j000003X0T=_o;`3oool0103o]VH000000000>P2@folS0?ooo`05
0;IV000jT=/0oooo0=^@>P00I[H02`3oool00`3oom/0T3X0001V]P040?ooo`030?nfIP000000I[Ko
0080oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`040?oof`2@>P00000006Jfo`80oooo
00<0]VH00000001V]_l0103oool00`3ofi00>P00001V]P3o0?ooob<0oooo003o0?oooeL0oooo00<0
fi0j0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`030?oKT00j06H0]_oo0080oooo00D0
oooK090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000jT03Kool02P3oool00`3ofi00
>P1V0;Koo`060?ooo`030?oo]P1V03X0T=_o0300oooo00<0om^@03X0>P2@fol08`3oool01@3oom/0
T3X000000000>Y00fooo00`0oooo00<0fi1V093Ko`3oool0103oool0203ofi00>P00000000000000
I[Ko0=^@IP2@fm/0T3X01@000000200003X0T=_o0?ooo`3oom/0T3X00000000006H0]_oo103oool0
1@3oom/0T3X000000000>Y00fooo0?l0oooo8@3oool00?l0ooooo`3ooooo0?oooe40oooo003o0?oo
ool0ooooo`3ooomA0?ooo`00o`3ooooo0?ooool0ooooD@3oool00001\
\>"],
  ImageRangeCache->{{{0, 845.625}, {522.25, 0}} -> {-17.8081, -52.8671, \
0.205744, 0.953095}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
Evaluator->"Local",
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 165, 3, 30, "Input"],
Cell[1922, 56, 898, 21, 210, "Input"],
Cell[2823, 79, 285, 4, 30, "Input"],
Cell[3111, 85, 64, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3200, 90, 616, 12, 130, "Input"],
Cell[3819, 104, 58252, 2336, 186, 29307, 1974, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[62086, 2443, 785, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[62896, 2462, 216, 4, 50, "Input"],
Cell[63115, 2468, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63280, 2475, 1349, 28, 350, "Input"],
Cell[64632, 2505, 36, 1, 25, "Print"],
Cell[64671, 2508, 75599, 1938, 409, 25361, 1313, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140307, 4451, 55, 1, 30, "Input"],
Cell[140365, 4454, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140462, 4460, 2766, 52, 690, "Input"],
Cell[143231, 4514, 243, 4, 25, "Print"],
Cell[143477, 4520, 243, 4, 25, "Print"],
Cell[143723, 4526, 243, 4, 25, "Print"],
Cell[143969, 4532, 243, 4, 25, "Print"],
Cell[144215, 4538, 243, 4, 25, "Print"],
Cell[144461, 4544, 245, 4, 25, "Print"],
Cell[144709, 4550, 245, 4, 25, "Print"],
Cell[144957, 4556, 243, 4, 25, "Print"],
Cell[145203, 4562, 243, 4, 25, "Print"],
Cell[145449, 4568, 245, 4, 25, "Print"],
Cell[145697, 4574, 247, 4, 25, "Print"],
Cell[145947, 4580, 245, 4, 25, "Print"],
Cell[146195, 4586, 245, 4, 25, "Print"],
Cell[146443, 4592, 249, 4, 25, "Print"],
Cell[146695, 4598, 245, 4, 25, "Print"],
Cell[146943, 4604, 245, 4, 25, "Print"],
Cell[147191, 4610, 245, 4, 25, "Print"],
Cell[147439, 4616, 247, 4, 25, "Print"],
Cell[147689, 4622, 247, 4, 25, "Print"],
Cell[147939, 4628, 249, 4, 25, "Print"],
Cell[148191, 4634, 245, 4, 25, "Print"],
Cell[148439, 4640, 245, 4, 25, "Print"],
Cell[148687, 4646, 245, 4, 25, "Print"],
Cell[148935, 4652, 247, 4, 25, "Print"],
Cell[149185, 4658, 245, 4, 25, "Print"],
Cell[149433, 4664, 247, 4, 25, "Print"],
Cell[149683, 4670, 245, 4, 25, "Print"],
Cell[149931, 4676, 245, 4, 25, "Print"],
Cell[150179, 4682, 245, 4, 25, "Print"],
Cell[150427, 4688, 247, 4, 25, "Print"],
Cell[150677, 4694, 247, 4, 25, "Print"],
Cell[150927, 4700, 247, 4, 25, "Print"],
Cell[151177, 4706, 245, 4, 25, "Print"],
Cell[151425, 4712, 245, 4, 25, "Print"],
Cell[151673, 4718, 245, 4, 25, "Print"],
Cell[151921, 4724, 247, 4, 25, "Print"],
Cell[152171, 4730, 247, 4, 25, "Print"],
Cell[152421, 4736, 245, 4, 25, "Print"],
Cell[152669, 4742, 245, 4, 25, "Print"],
Cell[152917, 4748, 247, 4, 25, "Print"],
Cell[153167, 4754, 245, 4, 25, "Print"],
Cell[153415, 4760, 245, 4, 25, "Print"],
Cell[153663, 4766, 245, 4, 25, "Print"],
Cell[153911, 4772, 245, 4, 25, "Print"],
Cell[154159, 4778, 247, 4, 25, "Print"],
Cell[154409, 4784, 247, 4, 25, "Print"],
Cell[154659, 4790, 247, 4, 25, "Print"],
Cell[154909, 4796, 245, 4, 25, "Print"],
Cell[155157, 4802, 245, 4, 25, "Print"],
Cell[155405, 4808, 245, 4, 25, "Print"],
Cell[155653, 4814, 245, 4, 25, "Print"],
Cell[155901, 4820, 247, 4, 25, "Print"],
Cell[156151, 4826, 247, 4, 25, "Print"],
Cell[156401, 4832, 245, 4, 25, "Print"],
Cell[156649, 4838, 245, 4, 25, "Print"],
Cell[156897, 4844, 245, 4, 25, "Print"],
Cell[157145, 4850, 245, 4, 25, "Print"],
Cell[157393, 4856, 245, 4, 25, "Print"],
Cell[157641, 4862, 245, 4, 25, "Print"],
Cell[157889, 4868, 245, 4, 25, "Print"],
Cell[158137, 4874, 245, 4, 25, "Print"],
Cell[158385, 4880, 245, 4, 25, "Print"],
Cell[158633, 4886, 245, 4, 25, "Print"],
Cell[158881, 4892, 247, 4, 25, "Print"],
Cell[159131, 4898, 245, 4, 25, "Print"],
Cell[159379, 4904, 245, 4, 25, "Print"],
Cell[159627, 4910, 245, 4, 25, "Print"],
Cell[159875, 4916, 247, 4, 25, "Print"],
Cell[160125, 4922, 247, 4, 25, "Print"],
Cell[160375, 4928, 249, 4, 25, "Print"],
Cell[160627, 4934, 247, 4, 25, "Print"],
Cell[160877, 4940, 247, 4, 25, "Print"],
Cell[161127, 4946, 245, 4, 25, "Print"],
Cell[161375, 4952, 249, 4, 25, "Print"],
Cell[161627, 4958, 245, 4, 25, "Print"],
Cell[161875, 4964, 245, 4, 25, "Print"],
Cell[162123, 4970, 245, 4, 25, "Print"],
Cell[162371, 4976, 245, 4, 25, "Print"],
Cell[162619, 4982, 245, 4, 25, "Print"],
Cell[162867, 4988, 247, 4, 25, "Print"],
Cell[163117, 4994, 245, 4, 25, "Print"],
Cell[163365, 5000, 245, 4, 25, "Print"],
Cell[163613, 5006, 245, 4, 25, "Print"],
Cell[163861, 5012, 247, 4, 25, "Print"],
Cell[164111, 5018, 247, 4, 25, "Print"],
Cell[164361, 5024, 245, 4, 25, "Print"],
Cell[164609, 5030, 245, 4, 25, "Print"],
Cell[164857, 5036, 245, 4, 25, "Print"],
Cell[165105, 5042, 245, 4, 25, "Print"],
Cell[165353, 5048, 245, 4, 25, "Print"],
Cell[165601, 5054, 247, 4, 25, "Print"],
Cell[165851, 5060, 247, 4, 25, "Print"],
Cell[166101, 5066, 247, 4, 25, "Print"],
Cell[166351, 5072, 245, 4, 25, "Print"],
Cell[166599, 5078, 245, 4, 25, "Print"],
Cell[166847, 5084, 247, 4, 25, "Print"],
Cell[167097, 5090, 247, 4, 25, "Print"],
Cell[167347, 5096, 247, 4, 25, "Print"],
Cell[167597, 5102, 245, 4, 25, "Print"],
Cell[167845, 5108, 249, 4, 25, "Print"],
Cell[168097, 5114, 251, 4, 25, "Print"],
Cell[168351, 5120, 247, 4, 25, "Print"],
Cell[168601, 5126, 247, 4, 25, "Print"],
Cell[168851, 5132, 247, 4, 25, "Print"],
Cell[169101, 5138, 249, 4, 25, "Print"],
Cell[169353, 5144, 247, 4, 25, "Print"],
Cell[169603, 5150, 247, 4, 25, "Print"],
Cell[169853, 5156, 249, 4, 25, "Print"],
Cell[170105, 5162, 247, 4, 25, "Print"],
Cell[170355, 5168, 247, 4, 25, "Print"],
Cell[170605, 5174, 247, 4, 25, "Print"],
Cell[170855, 5180, 247, 4, 25, "Print"],
Cell[171105, 5186, 249, 4, 25, "Print"],
Cell[171357, 5192, 247, 4, 25, "Print"],
Cell[171607, 5198, 249, 4, 25, "Print"],
Cell[171859, 5204, 247, 4, 25, "Print"],
Cell[172109, 5210, 247, 4, 25, "Print"],
Cell[172359, 5216, 247, 4, 25, "Print"],
Cell[172609, 5222, 247, 4, 25, "Print"],
Cell[172859, 5228, 247, 4, 25, "Print"],
Cell[173109, 5234, 247, 4, 25, "Print"],
Cell[173359, 5240, 247, 4, 25, "Print"],
Cell[173609, 5246, 247, 4, 25, "Print"],
Cell[173859, 5252, 247, 4, 25, "Print"],
Cell[174109, 5258, 249, 4, 25, "Print"],
Cell[174361, 5264, 247, 4, 25, "Print"],
Cell[174611, 5270, 247, 4, 25, "Print"],
Cell[174861, 5276, 249, 4, 25, "Print"],
Cell[175113, 5282, 247, 4, 25, "Print"],
Cell[175363, 5288, 249, 4, 25, "Print"],
Cell[175615, 5294, 249, 4, 25, "Print"],
Cell[175867, 5300, 247, 4, 25, "Print"],
Cell[176117, 5306, 247, 4, 25, "Print"],
Cell[176367, 5312, 247, 4, 25, "Print"],
Cell[176617, 5318, 247, 4, 25, "Print"],
Cell[176867, 5324, 247, 4, 25, "Print"],
Cell[177117, 5330, 247, 4, 25, "Print"],
Cell[177367, 5336, 249, 4, 25, "Print"],
Cell[177619, 5342, 247, 4, 25, "Print"],
Cell[177869, 5348, 249, 4, 25, "Print"],
Cell[178121, 5354, 247, 4, 25, "Print"],
Cell[178371, 5360, 247, 4, 25, "Print"],
Cell[178621, 5366, 247, 4, 25, "Print"],
Cell[178871, 5372, 247, 4, 25, "Print"],
Cell[179121, 5378, 249, 4, 25, "Print"],
Cell[179373, 5384, 247, 4, 25, "Print"],
Cell[179623, 5390, 247, 4, 25, "Print"],
Cell[179873, 5396, 247, 4, 25, "Print"],
Cell[180123, 5402, 249, 4, 25, "Print"],
Cell[180375, 5408, 249, 4, 25, "Print"],
Cell[180627, 5414, 249, 4, 25, "Print"],
Cell[180879, 5420, 247, 4, 25, "Print"],
Cell[181129, 5426, 249, 4, 25, "Print"],
Cell[181381, 5432, 249, 4, 25, "Print"],
Cell[181633, 5438, 247, 4, 25, "Print"],
Cell[181883, 5444, 247, 4, 25, "Print"],
Cell[182133, 5450, 249, 4, 25, "Print"],
Cell[182385, 5456, 249, 4, 25, "Print"],
Cell[182637, 5462, 249, 4, 25, "Print"],
Cell[182889, 5468, 247, 4, 25, "Print"],
Cell[183139, 5474, 249, 4, 25, "Print"],
Cell[183391, 5480, 249, 4, 25, "Print"],
Cell[183643, 5486, 249, 4, 25, "Print"],
Cell[183895, 5492, 247, 4, 25, "Print"],
Cell[184145, 5498, 249, 4, 25, "Print"],
Cell[184397, 5504, 247, 4, 25, "Print"],
Cell[184647, 5510, 247, 4, 25, "Print"],
Cell[184897, 5516, 251, 4, 25, "Print"],
Cell[185151, 5522, 247, 4, 25, "Print"],
Cell[185401, 5528, 247, 4, 25, "Print"],
Cell[185651, 5534, 249, 4, 25, "Print"],
Cell[185903, 5540, 247, 4, 25, "Print"],
Cell[186153, 5546, 249, 4, 25, "Print"],
Cell[186405, 5552, 249, 4, 25, "Print"],
Cell[186657, 5558, 247, 4, 25, "Print"],
Cell[186907, 5564, 247, 4, 25, "Print"],
Cell[187157, 5570, 249, 4, 25, "Print"],
Cell[187409, 5576, 247, 4, 25, "Print"],
Cell[187659, 5582, 247, 4, 25, "Print"],
Cell[187909, 5588, 247, 4, 25, "Print"],
Cell[188159, 5594, 247, 4, 25, "Print"],
Cell[188409, 5600, 247, 4, 25, "Print"],
Cell[188659, 5606, 247, 4, 25, "Print"],
Cell[188909, 5612, 249, 4, 25, "Print"],
Cell[189161, 5618, 247, 4, 25, "Print"],
Cell[189411, 5624, 247, 4, 25, "Print"],
Cell[189661, 5630, 247, 4, 25, "Print"],
Cell[189911, 5636, 251, 4, 25, "Print"],
Cell[190165, 5642, 249, 4, 25, "Print"],
Cell[190417, 5648, 249, 4, 25, "Print"],
Cell[190669, 5654, 247, 4, 25, "Print"],
Cell[190919, 5660, 247, 4, 25, "Print"],
Cell[191169, 5666, 247, 4, 25, "Print"],
Cell[191419, 5672, 249, 4, 25, "Print"],
Cell[191671, 5678, 249, 4, 25, "Print"],
Cell[191923, 5684, 247, 4, 25, "Print"],
Cell[192173, 5690, 247, 4, 25, "Print"],
Cell[192423, 5696, 247, 4, 25, "Print"],
Cell[192673, 5702, 249, 4, 25, "Print"],
Cell[192925, 5708, 247, 4, 25, "Print"],
Cell[193175, 5714, 249, 4, 25, "Print"],
Cell[193427, 5720, 247, 4, 25, "Print"],
Cell[193677, 5726, 247, 4, 25, "Print"],
Cell[193927, 5732, 251, 4, 25, "Print"],
Cell[194181, 5738, 247, 4, 25, "Print"],
Cell[194431, 5744, 247, 4, 25, "Print"],
Cell[194681, 5750, 247, 4, 25, "Print"],
Cell[194931, 5756, 249, 4, 25, "Print"],
Cell[195183, 5762, 249, 4, 25, "Print"],
Cell[195435, 5768, 249, 4, 25, "Print"],
Cell[195687, 5774, 247, 4, 25, "Print"],
Cell[195937, 5780, 249, 4, 25, "Print"],
Cell[196189, 5786, 247, 4, 25, "Print"],
Cell[196439, 5792, 247, 4, 25, "Print"],
Cell[196689, 5798, 249, 4, 25, "Print"],
Cell[196941, 5804, 249, 4, 25, "Print"],
Cell[197193, 5810, 251, 4, 25, "Print"],
Cell[197447, 5816, 249, 4, 25, "Print"],
Cell[197699, 5822, 249, 4, 25, "Print"],
Cell[197951, 5828, 249, 4, 25, "Print"],
Cell[198203, 5834, 247, 4, 25, "Print"],
Cell[198453, 5840, 251, 4, 25, "Print"],
Cell[198707, 5846, 247, 4, 25, "Print"],
Cell[198957, 5852, 249, 4, 25, "Print"],
Cell[199209, 5858, 249, 4, 25, "Print"],
Cell[199461, 5864, 249, 4, 25, "Print"],
Cell[199713, 5870, 247, 4, 25, "Print"],
Cell[199963, 5876, 247, 4, 25, "Print"],
Cell[200213, 5882, 247, 4, 25, "Print"],
Cell[200463, 5888, 247, 4, 25, "Print"],
Cell[200713, 5894, 247, 4, 25, "Print"],
Cell[200963, 5900, 247, 4, 25, "Print"],
Cell[201213, 5906, 247, 4, 25, "Print"],
Cell[201463, 5912, 247, 4, 25, "Print"],
Cell[201713, 5918, 247, 4, 25, "Print"],
Cell[201963, 5924, 247, 4, 25, "Print"],
Cell[202213, 5930, 247, 4, 25, "Print"],
Cell[202463, 5936, 247, 4, 25, "Print"],
Cell[202713, 5942, 249, 4, 25, "Print"],
Cell[202965, 5948, 247, 4, 25, "Print"],
Cell[203215, 5954, 247, 4, 25, "Print"],
Cell[203465, 5960, 247, 4, 25, "Print"],
Cell[203715, 5966, 249, 4, 25, "Print"],
Cell[203967, 5972, 249, 4, 25, "Print"],
Cell[204219, 5978, 247, 4, 25, "Print"],
Cell[204469, 5984, 247, 4, 25, "Print"],
Cell[204719, 5990, 249, 4, 25, "Print"],
Cell[204971, 5996, 247, 4, 25, "Print"],
Cell[205221, 6002, 251, 4, 25, "Print"],
Cell[205475, 6008, 249, 4, 25, "Print"],
Cell[205727, 6014, 247, 4, 25, "Print"],
Cell[205977, 6020, 249, 4, 25, "Print"],
Cell[206229, 6026, 247, 4, 25, "Print"],
Cell[206479, 6032, 247, 4, 25, "Print"],
Cell[206729, 6038, 247, 4, 25, "Print"],
Cell[206979, 6044, 249, 4, 25, "Print"],
Cell[207231, 6050, 249, 4, 25, "Print"],
Cell[207483, 6056, 247, 4, 25, "Print"],
Cell[207733, 6062, 249, 4, 25, "Print"],
Cell[207985, 6068, 247, 4, 25, "Print"],
Cell[208235, 6074, 247, 4, 25, "Print"],
Cell[208485, 6080, 249, 4, 25, "Print"],
Cell[208737, 6086, 247, 4, 25, "Print"],
Cell[208987, 6092, 247, 4, 25, "Print"],
Cell[209237, 6098, 247, 4, 25, "Print"],
Cell[209487, 6104, 247, 4, 25, "Print"],
Cell[209737, 6110, 247, 4, 25, "Print"],
Cell[209987, 6116, 247, 4, 25, "Print"],
Cell[210237, 6122, 247, 4, 25, "Print"],
Cell[210487, 6128, 247, 4, 25, "Print"],
Cell[210737, 6134, 247, 4, 25, "Print"],
Cell[210987, 6140, 247, 4, 25, "Print"],
Cell[211237, 6146, 247, 4, 25, "Print"],
Cell[211487, 6152, 247, 4, 25, "Print"],
Cell[211737, 6158, 249, 4, 25, "Print"],
Cell[211989, 6164, 249, 4, 25, "Print"],
Cell[212241, 6170, 247, 4, 25, "Print"],
Cell[212491, 6176, 247, 4, 25, "Print"],
Cell[212741, 6182, 249, 4, 25, "Print"],
Cell[212993, 6188, 251, 4, 25, "Print"],
Cell[213247, 6194, 249, 4, 25, "Print"],
Cell[213499, 6200, 251, 4, 25, "Print"],
Cell[213753, 6206, 251, 4, 25, "Print"],
Cell[214007, 6212, 249, 4, 25, "Print"],
Cell[214259, 6218, 251, 4, 25, "Print"],
Cell[214513, 6224, 249, 4, 25, "Print"],
Cell[214765, 6230, 251, 4, 25, "Print"],
Cell[215019, 6236, 249, 4, 25, "Print"],
Cell[215271, 6242, 249, 4, 25, "Print"],
Cell[215523, 6248, 251, 4, 25, "Print"],
Cell[215777, 6254, 249, 4, 25, "Print"],
Cell[216029, 6260, 249, 4, 25, "Print"],
Cell[216281, 6266, 249, 4, 25, "Print"],
Cell[216533, 6272, 249, 4, 25, "Print"],
Cell[216785, 6278, 249, 4, 25, "Print"],
Cell[217037, 6284, 249, 4, 25, "Print"],
Cell[217289, 6290, 251, 4, 25, "Print"],
Cell[217543, 6296, 249, 4, 25, "Print"],
Cell[217795, 6302, 251, 4, 25, "Print"],
Cell[218049, 6308, 249, 4, 25, "Print"],
Cell[218301, 6314, 251, 4, 25, "Print"],
Cell[218555, 6320, 251, 4, 25, "Print"],
Cell[218809, 6326, 249, 4, 25, "Print"],
Cell[219061, 6332, 249, 4, 25, "Print"],
Cell[219313, 6338, 249, 4, 25, "Print"],
Cell[219565, 6344, 249, 4, 25, "Print"],
Cell[219817, 6350, 249, 4, 25, "Print"],
Cell[220069, 6356, 249, 4, 25, "Print"],
Cell[220321, 6362, 251, 4, 25, "Print"],
Cell[220575, 6368, 251, 4, 25, "Print"],
Cell[220829, 6374, 251, 4, 25, "Print"],
Cell[221083, 6380, 251, 4, 25, "Print"],
Cell[221337, 6386, 249, 4, 25, "Print"],
Cell[221589, 6392, 249, 4, 25, "Print"],
Cell[221841, 6398, 249, 4, 25, "Print"],
Cell[222093, 6404, 249, 4, 25, "Print"],
Cell[222345, 6410, 251, 4, 25, "Print"],
Cell[222599, 6416, 251, 4, 25, "Print"],
Cell[222853, 6422, 251, 4, 25, "Print"],
Cell[223107, 6428, 249, 4, 25, "Print"],
Cell[223359, 6434, 251, 4, 25, "Print"],
Cell[223613, 6440, 249, 4, 25, "Print"],
Cell[223865, 6446, 249, 4, 25, "Print"],
Cell[224117, 6452, 249, 4, 25, "Print"],
Cell[224369, 6458, 251, 4, 25, "Print"],
Cell[224623, 6464, 251, 4, 25, "Print"],
Cell[224877, 6470, 249, 4, 25, "Print"],
Cell[225129, 6476, 249, 4, 25, "Print"],
Cell[225381, 6482, 251, 4, 25, "Print"],
Cell[225635, 6488, 249, 4, 25, "Print"],
Cell[225887, 6494, 249, 4, 25, "Print"],
Cell[226139, 6500, 249, 4, 25, "Print"],
Cell[226391, 6506, 249, 4, 25, "Print"],
Cell[226643, 6512, 251, 4, 25, "Print"],
Cell[226897, 6518, 251, 4, 25, "Print"],
Cell[227151, 6524, 249, 4, 25, "Print"],
Cell[227403, 6530, 249, 4, 25, "Print"],
Cell[227655, 6536, 249, 4, 25, "Print"],
Cell[227907, 6542, 251, 4, 25, "Print"],
Cell[228161, 6548, 249, 4, 25, "Print"],
Cell[228413, 6554, 249, 4, 25, "Print"],
Cell[228665, 6560, 251, 4, 25, "Print"],
Cell[228919, 6566, 251, 4, 25, "Print"],
Cell[229173, 6572, 249, 4, 25, "Print"],
Cell[229425, 6578, 251, 4, 25, "Print"],
Cell[229679, 6584, 251, 4, 25, "Print"],
Cell[229933, 6590, 251, 4, 25, "Print"],
Cell[230187, 6596, 251, 4, 25, "Print"],
Cell[230441, 6602, 249, 4, 25, "Print"],
Cell[230693, 6608, 251, 4, 25, "Print"],
Cell[230947, 6614, 249, 4, 25, "Print"],
Cell[231199, 6620, 251, 4, 25, "Print"],
Cell[231453, 6626, 251, 4, 25, "Print"],
Cell[231707, 6632, 249, 4, 25, "Print"],
Cell[231959, 6638, 249, 4, 25, "Print"],
Cell[232211, 6644, 249, 4, 25, "Print"],
Cell[232463, 6650, 249, 4, 25, "Print"],
Cell[232715, 6656, 251, 4, 25, "Print"],
Cell[232969, 6662, 249, 4, 25, "Print"],
Cell[233221, 6668, 249, 4, 25, "Print"],
Cell[233473, 6674, 249, 4, 25, "Print"],
Cell[233725, 6680, 251, 4, 25, "Print"],
Cell[233979, 6686, 249, 4, 25, "Print"],
Cell[234231, 6692, 249, 4, 25, "Print"],
Cell[234483, 6698, 251, 4, 25, "Print"],
Cell[234737, 6704, 249, 4, 25, "Print"],
Cell[234989, 6710, 249, 4, 25, "Print"],
Cell[235241, 6716, 249, 4, 25, "Print"],
Cell[235493, 6722, 251, 4, 25, "Print"],
Cell[235747, 6728, 249, 4, 25, "Print"],
Cell[235999, 6734, 251, 4, 25, "Print"],
Cell[236253, 6740, 249, 4, 25, "Print"],
Cell[236505, 6746, 249, 4, 25, "Print"],
Cell[236757, 6752, 249, 4, 25, "Print"],
Cell[237009, 6758, 249, 4, 25, "Print"],
Cell[237261, 6764, 249, 4, 25, "Print"],
Cell[237513, 6770, 249, 4, 25, "Print"],
Cell[237765, 6776, 251, 4, 25, "Print"],
Cell[238019, 6782, 251, 4, 25, "Print"],
Cell[238273, 6788, 249, 4, 25, "Print"],
Cell[238525, 6794, 249, 4, 25, "Print"],
Cell[238777, 6800, 251, 4, 25, "Print"],
Cell[239031, 6806, 249, 4, 25, "Print"],
Cell[239283, 6812, 251, 4, 25, "Print"],
Cell[239537, 6818, 251, 4, 25, "Print"],
Cell[239791, 6824, 249, 4, 25, "Print"],
Cell[240043, 6830, 249, 4, 25, "Print"],
Cell[240295, 6836, 251, 4, 25, "Print"],
Cell[240549, 6842, 251, 4, 25, "Print"],
Cell[240803, 6848, 251, 4, 25, "Print"],
Cell[241057, 6854, 249, 4, 25, "Print"],
Cell[241309, 6860, 251, 4, 25, "Print"],
Cell[241563, 6866, 249, 4, 25, "Print"],
Cell[241815, 6872, 251, 4, 25, "Print"],
Cell[242069, 6878, 249, 4, 25, "Print"],
Cell[242321, 6884, 249, 4, 25, "Print"],
Cell[242573, 6890, 249, 4, 25, "Print"],
Cell[242825, 6896, 249, 4, 25, "Print"],
Cell[243077, 6902, 249, 4, 25, "Print"],
Cell[243329, 6908, 249, 4, 25, "Print"],
Cell[243581, 6914, 251, 4, 25, "Print"],
Cell[243835, 6920, 249, 4, 25, "Print"],
Cell[244087, 6926, 251, 4, 25, "Print"],
Cell[244341, 6932, 249, 4, 25, "Print"],
Cell[244593, 6938, 249, 4, 25, "Print"],
Cell[244845, 6944, 251, 4, 25, "Print"],
Cell[245099, 6950, 251, 4, 25, "Print"],
Cell[245353, 6956, 251, 4, 25, "Print"],
Cell[245607, 6962, 249, 4, 25, "Print"],
Cell[245859, 6968, 249, 4, 25, "Print"],
Cell[246111, 6974, 249, 4, 25, "Print"],
Cell[246363, 6980, 249, 4, 25, "Print"],
Cell[246615, 6986, 249, 4, 25, "Print"],
Cell[246867, 6992, 249, 4, 25, "Print"],
Cell[247119, 6998, 249, 4, 25, "Print"],
Cell[247371, 7004, 249, 4, 25, "Print"],
Cell[247623, 7010, 249, 4, 25, "Print"],
Cell[247875, 7016, 249, 4, 25, "Print"],
Cell[248127, 7022, 249, 4, 25, "Print"],
Cell[248379, 7028, 251, 4, 25, "Print"],
Cell[248633, 7034, 251, 4, 25, "Print"],
Cell[248887, 7040, 249, 4, 25, "Print"],
Cell[249139, 7046, 249, 4, 25, "Print"],
Cell[249391, 7052, 249, 4, 25, "Print"],
Cell[249643, 7058, 253, 4, 25, "Print"],
Cell[249899, 7064, 249, 4, 25, "Print"],
Cell[250151, 7070, 249, 4, 25, "Print"],
Cell[250403, 7076, 249, 4, 25, "Print"],
Cell[250655, 7082, 249, 4, 25, "Print"],
Cell[250907, 7088, 249, 4, 25, "Print"],
Cell[251159, 7094, 249, 4, 25, "Print"],
Cell[251411, 7100, 249, 4, 25, "Print"],
Cell[251663, 7106, 249, 4, 25, "Print"],
Cell[251915, 7112, 249, 4, 25, "Print"],
Cell[252167, 7118, 249, 4, 25, "Print"],
Cell[252419, 7124, 249, 4, 25, "Print"],
Cell[252671, 7130, 251, 4, 25, "Print"],
Cell[252925, 7136, 249, 4, 25, "Print"],
Cell[253177, 7142, 249, 4, 25, "Print"],
Cell[253429, 7148, 249, 4, 25, "Print"],
Cell[253681, 7154, 251, 4, 25, "Print"],
Cell[253935, 7160, 249, 4, 25, "Print"],
Cell[254187, 7166, 251, 4, 25, "Print"],
Cell[254441, 7172, 249, 4, 25, "Print"],
Cell[254693, 7178, 249, 4, 25, "Print"],
Cell[254945, 7184, 249, 4, 25, "Print"],
Cell[255197, 7190, 253, 4, 25, "Print"],
Cell[255453, 7196, 249, 4, 25, "Print"],
Cell[255705, 7202, 251, 4, 25, "Print"],
Cell[255959, 7208, 251, 4, 25, "Print"],
Cell[256213, 7214, 251, 4, 25, "Print"],
Cell[256467, 7220, 249, 4, 25, "Print"],
Cell[256719, 7226, 251, 4, 25, "Print"],
Cell[256973, 7232, 251, 4, 25, "Print"],
Cell[257227, 7238, 249, 4, 25, "Print"],
Cell[257479, 7244, 251, 4, 25, "Print"],
Cell[257733, 7250, 249, 4, 25, "Print"],
Cell[257985, 7256, 249, 4, 25, "Print"],
Cell[258237, 7262, 249, 4, 25, "Print"],
Cell[258489, 7268, 251, 4, 25, "Print"],
Cell[258743, 7274, 249, 4, 25, "Print"],
Cell[258995, 7280, 251, 4, 25, "Print"],
Cell[259249, 7286, 251, 4, 25, "Print"],
Cell[259503, 7292, 249, 4, 25, "Print"],
Cell[259755, 7298, 249, 4, 25, "Print"],
Cell[260007, 7304, 251, 4, 25, "Print"],
Cell[260261, 7310, 251, 4, 25, "Print"],
Cell[260515, 7316, 249, 4, 25, "Print"],
Cell[260767, 7322, 249, 4, 25, "Print"],
Cell[261019, 7328, 251, 4, 25, "Print"],
Cell[261273, 7334, 251, 4, 25, "Print"],
Cell[261527, 7340, 249, 4, 25, "Print"],
Cell[261779, 7346, 249, 4, 25, "Print"],
Cell[262031, 7352, 251, 4, 25, "Print"],
Cell[262285, 7358, 249, 4, 25, "Print"],
Cell[262537, 7364, 249, 4, 25, "Print"],
Cell[262789, 7370, 251, 4, 25, "Print"],
Cell[263043, 7376, 249, 4, 25, "Print"],
Cell[263295, 7382, 251, 4, 25, "Print"],
Cell[263549, 7388, 251, 4, 25, "Print"],
Cell[263803, 7394, 249, 4, 25, "Print"],
Cell[264055, 7400, 251, 4, 25, "Print"],
Cell[264309, 7406, 249, 4, 25, "Print"],
Cell[264561, 7412, 251, 4, 25, "Print"],
Cell[264815, 7418, 249, 4, 25, "Print"],
Cell[265067, 7424, 251, 4, 25, "Print"],
Cell[265321, 7430, 251, 4, 25, "Print"],
Cell[265575, 7436, 251, 4, 25, "Print"],
Cell[265829, 7442, 251, 4, 25, "Print"],
Cell[266083, 7448, 251, 4, 25, "Print"],
Cell[266337, 7454, 249, 4, 25, "Print"],
Cell[266589, 7460, 251, 4, 25, "Print"],
Cell[266843, 7466, 253, 4, 25, "Print"],
Cell[267099, 7472, 251, 4, 25, "Print"],
Cell[267353, 7478, 251, 4, 25, "Print"],
Cell[267607, 7484, 251, 4, 25, "Print"],
Cell[267861, 7490, 249, 4, 25, "Print"],
Cell[268113, 7496, 251, 4, 25, "Print"],
Cell[268367, 7502, 249, 4, 25, "Print"],
Cell[268619, 7508, 251, 4, 25, "Print"],
Cell[268873, 7514, 251, 4, 25, "Print"],
Cell[269127, 7520, 249, 4, 25, "Print"],
Cell[269379, 7526, 251, 4, 25, "Print"],
Cell[269633, 7532, 249, 4, 25, "Print"],
Cell[269885, 7538, 251, 4, 25, "Print"],
Cell[270139, 7544, 249, 4, 25, "Print"],
Cell[270391, 7550, 249, 4, 25, "Print"],
Cell[270643, 7556, 251, 4, 25, "Print"],
Cell[270897, 7562, 249, 4, 25, "Print"],
Cell[271149, 7568, 249, 4, 25, "Print"],
Cell[271401, 7574, 251, 4, 25, "Print"],
Cell[271655, 7580, 249, 4, 25, "Print"],
Cell[271907, 7586, 251, 4, 25, "Print"],
Cell[272161, 7592, 249, 4, 25, "Print"],
Cell[272413, 7598, 251, 4, 25, "Print"],
Cell[272667, 7604, 249, 4, 25, "Print"],
Cell[272919, 7610, 251, 4, 25, "Print"],
Cell[273173, 7616, 249, 4, 25, "Print"],
Cell[273425, 7622, 251, 4, 25, "Print"],
Cell[273679, 7628, 249, 4, 25, "Print"],
Cell[273931, 7634, 249, 4, 25, "Print"],
Cell[274183, 7640, 249, 4, 25, "Print"],
Cell[274435, 7646, 249, 4, 25, "Print"],
Cell[274687, 7652, 251, 4, 25, "Print"],
Cell[274941, 7658, 251, 4, 25, "Print"],
Cell[275195, 7664, 249, 4, 25, "Print"],
Cell[275447, 7670, 251, 4, 25, "Print"],
Cell[275701, 7676, 249, 4, 25, "Print"],
Cell[275953, 7682, 251, 4, 25, "Print"],
Cell[276207, 7688, 249, 4, 25, "Print"],
Cell[276459, 7694, 249, 4, 25, "Print"],
Cell[276711, 7700, 251, 4, 25, "Print"],
Cell[276965, 7706, 249, 4, 25, "Print"],
Cell[277217, 7712, 249, 4, 25, "Print"],
Cell[277469, 7718, 249, 4, 25, "Print"],
Cell[277721, 7724, 249, 4, 25, "Print"],
Cell[277973, 7730, 251, 4, 25, "Print"],
Cell[278227, 7736, 249, 4, 25, "Print"],
Cell[278479, 7742, 251, 4, 25, "Print"],
Cell[278733, 7748, 251, 4, 25, "Print"],
Cell[278987, 7754, 249, 4, 25, "Print"],
Cell[279239, 7760, 249, 4, 25, "Print"],
Cell[279491, 7766, 249, 4, 25, "Print"],
Cell[279743, 7772, 249, 4, 25, "Print"],
Cell[279995, 7778, 251, 4, 25, "Print"],
Cell[280249, 7784, 249, 4, 25, "Print"],
Cell[280501, 7790, 249, 4, 25, "Print"],
Cell[280753, 7796, 249, 4, 25, "Print"],
Cell[281005, 7802, 249, 4, 25, "Print"],
Cell[281257, 7808, 251, 4, 25, "Print"],
Cell[281511, 7814, 249, 4, 25, "Print"],
Cell[281763, 7820, 251, 4, 25, "Print"],
Cell[282017, 7826, 251, 4, 25, "Print"],
Cell[282271, 7832, 251, 4, 25, "Print"],
Cell[282525, 7838, 251, 4, 25, "Print"],
Cell[282779, 7844, 249, 4, 25, "Print"],
Cell[283031, 7850, 251, 4, 25, "Print"],
Cell[283285, 7856, 251, 4, 25, "Print"],
Cell[283539, 7862, 249, 4, 25, "Print"],
Cell[283791, 7868, 249, 4, 25, "Print"],
Cell[284043, 7874, 249, 4, 25, "Print"],
Cell[284295, 7880, 249, 4, 25, "Print"],
Cell[284547, 7886, 251, 4, 25, "Print"],
Cell[284801, 7892, 249, 4, 25, "Print"],
Cell[285053, 7898, 249, 4, 25, "Print"],
Cell[285305, 7904, 251, 4, 25, "Print"],
Cell[285559, 7910, 251, 4, 25, "Print"],
Cell[285813, 7916, 249, 4, 25, "Print"],
Cell[286065, 7922, 251, 4, 25, "Print"],
Cell[286319, 7928, 251, 4, 25, "Print"],
Cell[286573, 7934, 249, 4, 25, "Print"],
Cell[286825, 7940, 251, 4, 25, "Print"],
Cell[287079, 7946, 249, 4, 25, "Print"],
Cell[287331, 7952, 249, 4, 25, "Print"],
Cell[287583, 7958, 249, 4, 25, "Print"],
Cell[287835, 7964, 249, 4, 25, "Print"],
Cell[288087, 7970, 249, 4, 25, "Print"],
Cell[288339, 7976, 251, 4, 25, "Print"],
Cell[288593, 7982, 249, 4, 25, "Print"],
Cell[288845, 7988, 249, 4, 25, "Print"],
Cell[289097, 7994, 251, 4, 25, "Print"],
Cell[289351, 8000, 249, 4, 25, "Print"],
Cell[289603, 8006, 251, 4, 25, "Print"],
Cell[289857, 8012, 249, 4, 25, "Print"],
Cell[290109, 8018, 249, 4, 25, "Print"],
Cell[290361, 8024, 251, 4, 25, "Print"],
Cell[290615, 8030, 251, 4, 25, "Print"],
Cell[290869, 8036, 249, 4, 25, "Print"],
Cell[291121, 8042, 251, 4, 25, "Print"],
Cell[291375, 8048, 249, 4, 25, "Print"],
Cell[291627, 8054, 251, 4, 25, "Print"],
Cell[291881, 8060, 251, 4, 25, "Print"],
Cell[292135, 8066, 251, 4, 25, "Print"],
Cell[292389, 8072, 253, 4, 25, "Print"],
Cell[292645, 8078, 249, 4, 25, "Print"],
Cell[292897, 8084, 251, 4, 25, "Print"],
Cell[293151, 8090, 249, 4, 25, "Print"],
Cell[293403, 8096, 249, 4, 25, "Print"],
Cell[293655, 8102, 251, 4, 25, "Print"],
Cell[293909, 8108, 251, 4, 25, "Print"],
Cell[294163, 8114, 251, 4, 25, "Print"],
Cell[294417, 8120, 249, 4, 25, "Print"],
Cell[294669, 8126, 251, 4, 25, "Print"],
Cell[294923, 8132, 249, 4, 25, "Print"],
Cell[295175, 8138, 251, 4, 25, "Print"],
Cell[295429, 8144, 249, 4, 25, "Print"],
Cell[295681, 8150, 249, 4, 25, "Print"],
Cell[295933, 8156, 253, 4, 25, "Print"],
Cell[296189, 8162, 251, 4, 25, "Print"],
Cell[296443, 8168, 249, 4, 25, "Print"],
Cell[296695, 8174, 249, 4, 25, "Print"],
Cell[296947, 8180, 249, 4, 25, "Print"],
Cell[297199, 8186, 251, 4, 25, "Print"],
Cell[297453, 8192, 249, 4, 25, "Print"],
Cell[297705, 8198, 251, 4, 25, "Print"],
Cell[297959, 8204, 249, 4, 25, "Print"],
Cell[298211, 8210, 249, 4, 25, "Print"],
Cell[298463, 8216, 249, 4, 25, "Print"],
Cell[298715, 8222, 251, 4, 25, "Print"],
Cell[298969, 8228, 249, 4, 25, "Print"],
Cell[299221, 8234, 249, 4, 25, "Print"],
Cell[299473, 8240, 251, 4, 25, "Print"],
Cell[299727, 8246, 251, 4, 25, "Print"],
Cell[299981, 8252, 249, 4, 25, "Print"],
Cell[300233, 8258, 249, 4, 25, "Print"],
Cell[300485, 8264, 249, 4, 25, "Print"],
Cell[300737, 8270, 251, 4, 25, "Print"],
Cell[300991, 8276, 249, 4, 25, "Print"],
Cell[301243, 8282, 251, 4, 25, "Print"],
Cell[301497, 8288, 253, 4, 25, "Print"],
Cell[301753, 8294, 249, 4, 25, "Print"],
Cell[302005, 8300, 249, 4, 25, "Print"],
Cell[302257, 8306, 251, 4, 25, "Print"],
Cell[302511, 8312, 249, 4, 25, "Print"],
Cell[302763, 8318, 249, 4, 25, "Print"],
Cell[303015, 8324, 251, 4, 25, "Print"],
Cell[303269, 8330, 249, 4, 25, "Print"],
Cell[303521, 8336, 251, 4, 25, "Print"],
Cell[303775, 8342, 251, 4, 25, "Print"],
Cell[304029, 8348, 249, 4, 25, "Print"],
Cell[304281, 8354, 251, 4, 25, "Print"],
Cell[304535, 8360, 251, 4, 25, "Print"],
Cell[304789, 8366, 251, 4, 25, "Print"],
Cell[305043, 8372, 251, 4, 25, "Print"],
Cell[305297, 8378, 251, 4, 25, "Print"],
Cell[305551, 8384, 249, 4, 25, "Print"],
Cell[305803, 8390, 249, 4, 25, "Print"],
Cell[306055, 8396, 249, 4, 25, "Print"],
Cell[306307, 8402, 249, 4, 25, "Print"],
Cell[306559, 8408, 249, 4, 25, "Print"],
Cell[306811, 8414, 249, 4, 25, "Print"],
Cell[307063, 8420, 249, 4, 25, "Print"],
Cell[307315, 8426, 249, 4, 25, "Print"],
Cell[307567, 8432, 251, 4, 25, "Print"],
Cell[307821, 8438, 249, 4, 25, "Print"],
Cell[308073, 8444, 249, 4, 25, "Print"],
Cell[308325, 8450, 249, 4, 25, "Print"],
Cell[308577, 8456, 251, 4, 25, "Print"],
Cell[308831, 8462, 251, 4, 25, "Print"],
Cell[309085, 8468, 249, 4, 25, "Print"],
Cell[309337, 8474, 251, 4, 25, "Print"],
Cell[309591, 8480, 249, 4, 25, "Print"],
Cell[309843, 8486, 249, 4, 25, "Print"],
Cell[310095, 8492, 251, 4, 25, "Print"],
Cell[310349, 8498, 249, 4, 25, "Print"],
Cell[310601, 8504, 251, 4, 25, "Print"],
Cell[310855, 8510, 251, 4, 25, "Print"],
Cell[311109, 8516, 249, 4, 25, "Print"],
Cell[311361, 8522, 249, 4, 25, "Print"],
Cell[311613, 8528, 251, 4, 25, "Print"],
Cell[311867, 8534, 249, 4, 25, "Print"],
Cell[312119, 8540, 251, 4, 25, "Print"],
Cell[312373, 8546, 251, 4, 25, "Print"],
Cell[312627, 8552, 251, 4, 25, "Print"],
Cell[312881, 8558, 249, 4, 25, "Print"],
Cell[313133, 8564, 251, 4, 25, "Print"],
Cell[313387, 8570, 249, 4, 25, "Print"],
Cell[313639, 8576, 251, 4, 25, "Print"],
Cell[313893, 8582, 251, 4, 25, "Print"],
Cell[314147, 8588, 251, 4, 25, "Print"],
Cell[314401, 8594, 249, 4, 25, "Print"],
Cell[314653, 8600, 249, 4, 25, "Print"],
Cell[314905, 8606, 249, 4, 25, "Print"],
Cell[315157, 8612, 251, 4, 25, "Print"],
Cell[315411, 8618, 251, 4, 25, "Print"],
Cell[315665, 8624, 249, 4, 25, "Print"],
Cell[315917, 8630, 251, 4, 25, "Print"],
Cell[316171, 8636, 249, 4, 25, "Print"],
Cell[316423, 8642, 249, 4, 25, "Print"],
Cell[316675, 8648, 251, 4, 25, "Print"],
Cell[316929, 8654, 249, 4, 25, "Print"],
Cell[317181, 8660, 249, 4, 25, "Print"],
Cell[317433, 8666, 249, 4, 25, "Print"],
Cell[317685, 8672, 249, 4, 25, "Print"],
Cell[317937, 8678, 249, 4, 25, "Print"],
Cell[318189, 8684, 249, 4, 25, "Print"],
Cell[318441, 8690, 249, 4, 25, "Print"],
Cell[318693, 8696, 249, 4, 25, "Print"],
Cell[318945, 8702, 251, 4, 25, "Print"],
Cell[319199, 8708, 249, 4, 25, "Print"],
Cell[319451, 8714, 251, 4, 25, "Print"],
Cell[319705, 8720, 251, 4, 25, "Print"],
Cell[319959, 8726, 249, 4, 25, "Print"],
Cell[320211, 8732, 249, 4, 25, "Print"],
Cell[320463, 8738, 249, 4, 25, "Print"],
Cell[320715, 8744, 249, 4, 25, "Print"],
Cell[320967, 8750, 249, 4, 25, "Print"],
Cell[321219, 8756, 249, 4, 25, "Print"],
Cell[321471, 8762, 249, 4, 25, "Print"],
Cell[321723, 8768, 249, 4, 25, "Print"],
Cell[321975, 8774, 249, 4, 25, "Print"],
Cell[322227, 8780, 249, 4, 25, "Print"],
Cell[322479, 8786, 251, 4, 25, "Print"],
Cell[322733, 8792, 251, 4, 25, "Print"],
Cell[322987, 8798, 251, 4, 25, "Print"],
Cell[323241, 8804, 251, 4, 25, "Print"],
Cell[323495, 8810, 249, 4, 25, "Print"],
Cell[323747, 8816, 249, 4, 25, "Print"],
Cell[323999, 8822, 249, 4, 25, "Print"],
Cell[324251, 8828, 251, 4, 25, "Print"],
Cell[324505, 8834, 249, 4, 25, "Print"],
Cell[324757, 8840, 251, 4, 25, "Print"],
Cell[325011, 8846, 249, 4, 25, "Print"],
Cell[325263, 8852, 251, 4, 25, "Print"],
Cell[325517, 8858, 249, 4, 25, "Print"],
Cell[325769, 8864, 249, 4, 25, "Print"],
Cell[326021, 8870, 249, 4, 25, "Print"],
Cell[326273, 8876, 249, 4, 25, "Print"],
Cell[326525, 8882, 251, 4, 25, "Print"],
Cell[326779, 8888, 249, 4, 25, "Print"],
Cell[327031, 8894, 251, 4, 25, "Print"],
Cell[327285, 8900, 251, 4, 25, "Print"],
Cell[327539, 8906, 249, 4, 25, "Print"],
Cell[327791, 8912, 249, 4, 25, "Print"],
Cell[328043, 8918, 253, 4, 25, "Print"],
Cell[328299, 8924, 251, 4, 25, "Print"],
Cell[328553, 8930, 249, 4, 25, "Print"],
Cell[328805, 8936, 251, 4, 25, "Print"],
Cell[329059, 8942, 251, 4, 25, "Print"],
Cell[329313, 8948, 249, 4, 25, "Print"],
Cell[329565, 8954, 249, 4, 25, "Print"],
Cell[329817, 8960, 249, 4, 25, "Print"],
Cell[330069, 8966, 249, 4, 25, "Print"],
Cell[330321, 8972, 251, 4, 25, "Print"],
Cell[330575, 8978, 249, 4, 25, "Print"],
Cell[330827, 8984, 251, 4, 25, "Print"],
Cell[331081, 8990, 253, 4, 25, "Print"],
Cell[331337, 8996, 249, 4, 25, "Print"],
Cell[331589, 9002, 249, 4, 25, "Print"],
Cell[331841, 9008, 249, 4, 25, "Print"],
Cell[332093, 9014, 249, 4, 25, "Print"],
Cell[332345, 9020, 249, 4, 25, "Print"],
Cell[332597, 9026, 249, 4, 25, "Print"],
Cell[332849, 9032, 251, 4, 25, "Print"],
Cell[333103, 9038, 249, 4, 25, "Print"],
Cell[333355, 9044, 253, 4, 25, "Print"],
Cell[333611, 9050, 249, 4, 25, "Print"],
Cell[333863, 9056, 249, 4, 25, "Print"],
Cell[334115, 9062, 249, 4, 25, "Print"],
Cell[334367, 9068, 249, 4, 25, "Print"],
Cell[334619, 9074, 249, 4, 25, "Print"],
Cell[334871, 9080, 249, 4, 25, "Print"],
Cell[335123, 9086, 249, 4, 25, "Print"],
Cell[335375, 9092, 249, 4, 25, "Print"],
Cell[335627, 9098, 249, 4, 25, "Print"],
Cell[335879, 9104, 253, 4, 25, "Print"],
Cell[336135, 9110, 249, 4, 25, "Print"],
Cell[336387, 9116, 249, 4, 25, "Print"],
Cell[336639, 9122, 249, 4, 25, "Print"],
Cell[336891, 9128, 249, 4, 25, "Print"],
Cell[337143, 9134, 251, 4, 25, "Print"],
Cell[337397, 9140, 249, 4, 25, "Print"],
Cell[337649, 9146, 249, 4, 25, "Print"],
Cell[337901, 9152, 249, 4, 25, "Print"],
Cell[338153, 9158, 249, 4, 25, "Print"],
Cell[338405, 9164, 249, 4, 25, "Print"],
Cell[338657, 9170, 249, 4, 25, "Print"],
Cell[338909, 9176, 249, 4, 25, "Print"],
Cell[339161, 9182, 249, 4, 25, "Print"],
Cell[339413, 9188, 251, 4, 25, "Print"],
Cell[339667, 9194, 251, 4, 25, "Print"],
Cell[339921, 9200, 251, 4, 25, "Print"],
Cell[340175, 9206, 249, 4, 25, "Print"],
Cell[340427, 9212, 251, 4, 25, "Print"],
Cell[340681, 9218, 249, 4, 25, "Print"],
Cell[340933, 9224, 251, 4, 25, "Print"],
Cell[341187, 9230, 249, 4, 25, "Print"],
Cell[341439, 9236, 249, 4, 25, "Print"],
Cell[341691, 9242, 249, 4, 25, "Print"],
Cell[341943, 9248, 251, 4, 25, "Print"],
Cell[342197, 9254, 251, 4, 25, "Print"],
Cell[342451, 9260, 249, 4, 25, "Print"],
Cell[342703, 9266, 251, 4, 25, "Print"],
Cell[342957, 9272, 251, 4, 25, "Print"],
Cell[343211, 9278, 251, 4, 25, "Print"],
Cell[343465, 9284, 251, 4, 25, "Print"],
Cell[343719, 9290, 249, 4, 25, "Print"],
Cell[343971, 9296, 249, 4, 25, "Print"],
Cell[344223, 9302, 249, 4, 25, "Print"],
Cell[344475, 9308, 251, 4, 25, "Print"],
Cell[344729, 9314, 249, 4, 25, "Print"],
Cell[344981, 9320, 251, 4, 25, "Print"],
Cell[345235, 9326, 249, 4, 25, "Print"],
Cell[345487, 9332, 249, 4, 25, "Print"],
Cell[345739, 9338, 249, 4, 25, "Print"],
Cell[345991, 9344, 249, 4, 25, "Print"],
Cell[346243, 9350, 253, 4, 25, "Print"],
Cell[346499, 9356, 251, 4, 25, "Print"],
Cell[346753, 9362, 249, 4, 25, "Print"],
Cell[347005, 9368, 249, 4, 25, "Print"],
Cell[347257, 9374, 249, 4, 25, "Print"],
Cell[347509, 9380, 251, 4, 25, "Print"],
Cell[347763, 9386, 249, 4, 25, "Print"],
Cell[348015, 9392, 249, 4, 25, "Print"],
Cell[348267, 9398, 251, 4, 25, "Print"],
Cell[348521, 9404, 251, 4, 25, "Print"],
Cell[348775, 9410, 249, 4, 25, "Print"],
Cell[349027, 9416, 249, 4, 25, "Print"],
Cell[349279, 9422, 249, 4, 25, "Print"],
Cell[349531, 9428, 249, 4, 25, "Print"],
Cell[349783, 9434, 249, 4, 25, "Print"],
Cell[350035, 9440, 249, 4, 25, "Print"],
Cell[350287, 9446, 249, 4, 25, "Print"],
Cell[350539, 9452, 249, 4, 25, "Print"],
Cell[350791, 9458, 249, 4, 25, "Print"],
Cell[351043, 9464, 249, 4, 25, "Print"],
Cell[351295, 9470, 249, 4, 25, "Print"],
Cell[351547, 9476, 249, 4, 25, "Print"],
Cell[351799, 9482, 251, 4, 25, "Print"],
Cell[352053, 9488, 249, 4, 25, "Print"],
Cell[352305, 9494, 251, 4, 25, "Print"],
Cell[352559, 9500, 249, 4, 25, "Print"],
Cell[352811, 9506, 251, 4, 25, "Print"],
Cell[353065, 9512, 249, 4, 25, "Print"],
Cell[353317, 9518, 251, 4, 25, "Print"],
Cell[353571, 9524, 249, 4, 25, "Print"],
Cell[353823, 9530, 251, 4, 25, "Print"],
Cell[354077, 9536, 249, 4, 25, "Print"],
Cell[354329, 9542, 251, 4, 25, "Print"],
Cell[354583, 9548, 249, 4, 25, "Print"],
Cell[354835, 9554, 251, 4, 25, "Print"],
Cell[355089, 9560, 249, 4, 25, "Print"],
Cell[355341, 9566, 249, 4, 25, "Print"],
Cell[355593, 9572, 249, 4, 25, "Print"],
Cell[355845, 9578, 251, 4, 25, "Print"],
Cell[356099, 9584, 249, 4, 25, "Print"],
Cell[356351, 9590, 249, 4, 25, "Print"],
Cell[356603, 9596, 249, 4, 25, "Print"],
Cell[356855, 9602, 253, 4, 25, "Print"],
Cell[357111, 9608, 251, 4, 25, "Print"],
Cell[357365, 9614, 249, 4, 25, "Print"],
Cell[357617, 9620, 251, 4, 25, "Print"],
Cell[357871, 9626, 249, 4, 25, "Print"],
Cell[358123, 9632, 249, 4, 25, "Print"],
Cell[358375, 9638, 249, 4, 25, "Print"],
Cell[358627, 9644, 251, 4, 25, "Print"],
Cell[358881, 9650, 249, 4, 25, "Print"],
Cell[359133, 9656, 249, 4, 25, "Print"],
Cell[359385, 9662, 249, 4, 25, "Print"],
Cell[359637, 9668, 251, 4, 25, "Print"],
Cell[359891, 9674, 251, 4, 25, "Print"],
Cell[360145, 9680, 253, 4, 25, "Print"],
Cell[360401, 9686, 249, 4, 25, "Print"],
Cell[360653, 9692, 249, 4, 25, "Print"],
Cell[360905, 9698, 251, 4, 25, "Print"],
Cell[361159, 9704, 253, 4, 25, "Print"],
Cell[361415, 9710, 249, 4, 25, "Print"],
Cell[361667, 9716, 249, 4, 25, "Print"],
Cell[361919, 9722, 251, 4, 25, "Print"],
Cell[362173, 9728, 249, 4, 25, "Print"],
Cell[362425, 9734, 251, 4, 25, "Print"],
Cell[362679, 9740, 249, 4, 25, "Print"],
Cell[362931, 9746, 249, 4, 25, "Print"],
Cell[363183, 9752, 251, 4, 25, "Print"],
Cell[363437, 9758, 249, 4, 25, "Print"],
Cell[363689, 9764, 251, 4, 25, "Print"],
Cell[363943, 9770, 249, 4, 25, "Print"],
Cell[364195, 9776, 249, 4, 25, "Print"],
Cell[364447, 9782, 251, 4, 25, "Print"],
Cell[364701, 9788, 251, 4, 25, "Print"],
Cell[364955, 9794, 249, 4, 25, "Print"],
Cell[365207, 9800, 253, 4, 25, "Print"],
Cell[365463, 9806, 249, 4, 25, "Print"],
Cell[365715, 9812, 249, 4, 25, "Print"],
Cell[365967, 9818, 249, 4, 25, "Print"],
Cell[366219, 9824, 249, 4, 25, "Print"],
Cell[366471, 9830, 251, 4, 25, "Print"],
Cell[366725, 9836, 249, 4, 25, "Print"],
Cell[366977, 9842, 251, 4, 25, "Print"],
Cell[367231, 9848, 251, 4, 25, "Print"],
Cell[367485, 9854, 249, 4, 25, "Print"],
Cell[367737, 9860, 249, 4, 25, "Print"],
Cell[367989, 9866, 249, 4, 25, "Print"],
Cell[368241, 9872, 251, 4, 25, "Print"],
Cell[368495, 9878, 249, 4, 25, "Print"],
Cell[368747, 9884, 249, 4, 25, "Print"],
Cell[368999, 9890, 249, 4, 25, "Print"],
Cell[369251, 9896, 249, 4, 25, "Print"],
Cell[369503, 9902, 251, 4, 25, "Print"],
Cell[369757, 9908, 249, 4, 25, "Print"],
Cell[370009, 9914, 249, 4, 25, "Print"],
Cell[370261, 9920, 249, 4, 25, "Print"],
Cell[370513, 9926, 249, 4, 25, "Print"],
Cell[370765, 9932, 249, 4, 25, "Print"],
Cell[371017, 9938, 249, 4, 25, "Print"],
Cell[371269, 9944, 249, 4, 25, "Print"],
Cell[371521, 9950, 251, 4, 25, "Print"],
Cell[371775, 9956, 249, 4, 25, "Print"],
Cell[372027, 9962, 251, 4, 25, "Print"],
Cell[372281, 9968, 249, 4, 25, "Print"],
Cell[372533, 9974, 249, 4, 25, "Print"],
Cell[372785, 9980, 251, 4, 25, "Print"],
Cell[373039, 9986, 249, 4, 25, "Print"],
Cell[373291, 9992, 251, 4, 25, "Print"],
Cell[373545, 9998, 249, 4, 25, "Print"],
Cell[373797, 10004, 249, 4, 25, "Print"],
Cell[374049, 10010, 249, 4, 25, "Print"],
Cell[374301, 10016, 249, 4, 25, "Print"],
Cell[374553, 10022, 249, 4, 25, "Print"],
Cell[374805, 10028, 249, 4, 25, "Print"],
Cell[375057, 10034, 249, 4, 25, "Print"],
Cell[375309, 10040, 249, 4, 25, "Print"],
Cell[375561, 10046, 249, 4, 25, "Print"],
Cell[375813, 10052, 249, 4, 25, "Print"],
Cell[376065, 10058, 249, 4, 25, "Print"],
Cell[376317, 10064, 249, 4, 25, "Print"],
Cell[376569, 10070, 249, 4, 25, "Print"],
Cell[376821, 10076, 251, 4, 25, "Print"],
Cell[377075, 10082, 249, 4, 25, "Print"],
Cell[377327, 10088, 251, 4, 25, "Print"],
Cell[377581, 10094, 249, 4, 25, "Print"],
Cell[377833, 10100, 249, 4, 25, "Print"],
Cell[378085, 10106, 251, 4, 25, "Print"],
Cell[378339, 10112, 251, 4, 25, "Print"],
Cell[378593, 10118, 251, 4, 25, "Print"],
Cell[378847, 10124, 251, 4, 25, "Print"],
Cell[379101, 10130, 251, 4, 25, "Print"],
Cell[379355, 10136, 251, 4, 25, "Print"],
Cell[379609, 10142, 249, 4, 25, "Print"],
Cell[379861, 10148, 251, 4, 25, "Print"],
Cell[380115, 10154, 251, 4, 25, "Print"],
Cell[380369, 10160, 249, 4, 25, "Print"],
Cell[380621, 10166, 249, 4, 25, "Print"],
Cell[380873, 10172, 251, 4, 25, "Print"],
Cell[381127, 10178, 249, 4, 25, "Print"],
Cell[381379, 10184, 251, 4, 25, "Print"],
Cell[381633, 10190, 251, 4, 25, "Print"],
Cell[381887, 10196, 251, 4, 25, "Print"],
Cell[382141, 10202, 249, 4, 25, "Print"],
Cell[382393, 10208, 249, 4, 25, "Print"],
Cell[382645, 10214, 249, 4, 25, "Print"],
Cell[382897, 10220, 251, 4, 25, "Print"],
Cell[383151, 10226, 249, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383437, 10235, 69, 1, 30, "Input"],
Cell[383509, 10238, 3621, 47, 390, "Output"]
}, Open  ]],
Cell[387145, 10288, 3840, 49, 430, "Input"],

Cell[CellGroupData[{
Cell[391010, 10341, 47, 1, 30, "Input"],
Cell[391060, 10344, 37, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391134, 10350, 315, 6, 90, "Input"],
Cell[391452, 10358, 54, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391543, 10364, 55, 1, 30, "Input"],
Cell[391601, 10367, 60, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391698, 10373, 63, 1, 30, "Input"],
Cell[391764, 10376, 56823, 1388, 354, 15706, 876, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[448624, 11769, 1460, 37, 90, "Input"],
Cell[450087, 11808, 134384, 2889, 532, 31050, 1609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[584474, 14699, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

