(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    372329,       9419]*)
(*NotebookOutlinePosition[    372973,       9441]*)
(*  CellTagsIndexPosition[    372929,       9437]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Average\ Normalized\ \(Differences : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 14};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ GolData\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 182;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<R06goldnames.txt\>", {Number, Number, Number, Word, 
            Word}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 1]\)], datanw[\([#, 2]\)], 
                  datanw[\([#, 3]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0106049 0.550191 -1.88045 0.0543494 [
[.0106 -0.0125 -5.53125 -17.8125 ]
[.0106 -0.0125 5.53125 0 ]
[.14815 -0.0125 -14.3125 -17.8125 ]
[.14815 -0.0125 14.3125 0 ]
[.2857 -0.0125 -10.7813 -17.8125 ]
[.2857 -0.0125 10.7813 0 ]
[.42325 -0.0125 -14.3125 -17.8125 ]
[.42325 -0.0125 14.3125 0 ]
[.5608 -0.0125 -5.53125 -17.8125 ]
[.5608 -0.0125 5.53125 0 ]
[.69834 -0.0125 -14.3125 -17.8125 ]
[.69834 -0.0125 14.3125 0 ]
[.83589 -0.0125 -10.7813 -17.8125 ]
[.83589 -0.0125 10.7813 0 ]
[.97344 -0.0125 -14.3125 -17.8125 ]
[.97344 -0.0125 14.3125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07613 -18.125 -8.90625 ]
[-0.0125 .07613 0 8.90625 ]
[-0.0125 .18483 -18.125 -8.90625 ]
[-0.0125 .18483 0 8.90625 ]
[-0.0125 .29353 -18.125 -8.90625 ]
[-0.0125 .29353 0 8.90625 ]
[-0.0125 .40223 -18.125 -8.90625 ]
[-0.0125 .40223 0 8.90625 ]
[-0.0125 .51092 -18.125 -8.90625 ]
[-0.0125 .51092 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0106 0 m
.0106 .00625 L
s
gsave
.0106 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.14815 0 m
.14815 .00625 L
s
gsave
.14815 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.2857 0 m
.2857 .00625 L
s
gsave
.2857 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42325 0 m
.42325 .00625 L
s
gsave
.42325 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.5608 0 m
.5608 .00625 L
s
gsave
.5608 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.69834 0 m
.69834 .00625 L
s
gsave
.69834 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83589 0 m
.83589 .00625 L
s
gsave
.83589 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97344 0 m
.97344 .00625 L
s
gsave
.97344 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.03811 0 m
.03811 .00375 L
s
.06562 0 m
.06562 .00375 L
s
.09313 0 m
.09313 .00375 L
s
.12064 0 m
.12064 .00375 L
s
.17566 0 m
.17566 .00375 L
s
.20317 0 m
.20317 .00375 L
s
.23068 0 m
.23068 .00375 L
s
.25819 0 m
.25819 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.34072 0 m
.34072 .00375 L
s
.36823 0 m
.36823 .00375 L
s
.39574 0 m
.39574 .00375 L
s
.45076 0 m
.45076 .00375 L
s
.47827 0 m
.47827 .00375 L
s
.50578 0 m
.50578 .00375 L
s
.53329 0 m
.53329 .00375 L
s
.58831 0 m
.58831 .00375 L
s
.61582 0 m
.61582 .00375 L
s
.64332 0 m
.64332 .00375 L
s
.67083 0 m
.67083 .00375 L
s
.72585 0 m
.72585 .00375 L
s
.75336 0 m
.75336 .00375 L
s
.78087 0 m
.78087 .00375 L
s
.80838 0 m
.80838 .00375 L
s
.8634 0 m
.8634 .00375 L
s
.89091 0 m
.89091 .00375 L
s
.91842 0 m
.91842 .00375 L
s
.94593 0 m
.94593 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07613 m
.00625 .07613 L
s
gsave
-0.0125 .07613 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .18483 m
.00625 .18483 L
s
gsave
-0.0125 .18483 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .29353 m
.00625 .29353 L
s
gsave
-0.0125 .29353 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .40223 m
.00625 .40223 L
s
gsave
-0.0125 .40223 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .51092 m
.00625 .51092 L
s
gsave
-0.0125 .51092 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .1033 m
.00375 .1033 L
s
0 .13048 m
.00375 .13048 L
s
0 .15765 m
.00375 .15765 L
s
0 .212 m
.00375 .212 L
s
0 .23918 m
.00375 .23918 L
s
0 .26635 m
.00375 .26635 L
s
0 .3207 m
.00375 .3207 L
s
0 .34788 m
.00375 .34788 L
s
0 .37505 m
.00375 .37505 L
s
0 .4294 m
.00375 .4294 L
s
0 .45658 m
.00375 .45658 L
s
0 .48375 m
.00375 .48375 L
s
0 .5381 m
.00375 .5381 L
s
0 .56527 m
.00375 .56527 L
s
0 .59245 m
.00375 .59245 L
s
0 .04896 m
.00375 .04896 L
s
0 .02178 m
.00375 .02178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.0106 .61178 m
.0106 .61803 L
s
.14815 .61178 m
.14815 .61803 L
s
.2857 .61178 m
.2857 .61803 L
s
.42325 .61178 m
.42325 .61803 L
s
.5608 .61178 m
.5608 .61803 L
s
.69834 .61178 m
.69834 .61803 L
s
.83589 .61178 m
.83589 .61803 L
s
.97344 .61178 m
.97344 .61803 L
s
.125 Mabswid
.03811 .61428 m
.03811 .61803 L
s
.06562 .61428 m
.06562 .61803 L
s
.09313 .61428 m
.09313 .61803 L
s
.12064 .61428 m
.12064 .61803 L
s
.17566 .61428 m
.17566 .61803 L
s
.20317 .61428 m
.20317 .61803 L
s
.23068 .61428 m
.23068 .61803 L
s
.25819 .61428 m
.25819 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.34072 .61428 m
.34072 .61803 L
s
.36823 .61428 m
.36823 .61803 L
s
.39574 .61428 m
.39574 .61803 L
s
.45076 .61428 m
.45076 .61803 L
s
.47827 .61428 m
.47827 .61803 L
s
.50578 .61428 m
.50578 .61803 L
s
.53329 .61428 m
.53329 .61803 L
s
.58831 .61428 m
.58831 .61803 L
s
.61582 .61428 m
.61582 .61803 L
s
.64332 .61428 m
.64332 .61803 L
s
.67083 .61428 m
.67083 .61803 L
s
.72585 .61428 m
.72585 .61803 L
s
.75336 .61428 m
.75336 .61803 L
s
.78087 .61428 m
.78087 .61803 L
s
.80838 .61428 m
.80838 .61803 L
s
.8634 .61428 m
.8634 .61803 L
s
.89091 .61428 m
.89091 .61803 L
s
.91842 .61428 m
.91842 .61803 L
s
.94593 .61428 m
.94593 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07613 m
1 .07613 L
s
.99375 .18483 m
1 .18483 L
s
.99375 .29353 m
1 .29353 L
s
.99375 .40223 m
1 .40223 L
s
.99375 .51092 m
1 .51092 L
s
.125 Mabswid
.99625 .1033 m
1 .1033 L
s
.99625 .13048 m
1 .13048 L
s
.99625 .15765 m
1 .15765 L
s
.99625 .212 m
1 .212 L
s
.99625 .23918 m
1 .23918 L
s
.99625 .26635 m
1 .26635 L
s
.99625 .3207 m
1 .3207 L
s
.99625 .34788 m
1 .34788 L
s
.99625 .37505 m
1 .37505 L
s
.99625 .4294 m
1 .4294 L
s
.99625 .45658 m
1 .45658 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .5381 m
1 .5381 L
s
.99625 .56527 m
1 .56527 L
s
.99625 .59245 m
1 .59245 L
s
.99625 .04896 m
1 .04896 L
s
.99625 .02178 m
1 .02178 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .07613 m
1 .07613 L
s
.002 w
.02711 .05928 m
.02711 .08211 L
s
.015 w
.02711 .07069 Mdot
.002 w
.03261 .08591 m
.03261 .10765 L
s
.015 w
.03261 .09678 Mdot
.002 w
.03811 .10983 m
.03811 .13374 L
s
.015 w
.03811 .12178 Mdot
.002 w
.02876 .03917 m
.02876 .062 L
s
.015 w
.02876 .05059 Mdot
.002 w
.04142 .137 m
.04142 .15765 L
s
.015 w
.04142 .14733 Mdot
.002 w
.02491 .04406 m
.02491 .06798 L
s
.015 w
.02491 .05602 Mdot
.002 w
.03041 .0745 m
.03041 .09624 L
s
.015 w
.03041 .08537 Mdot
.002 w
.03426 .09407 m
.03426 .11472 L
s
.015 w
.03426 .10439 Mdot
.002 w
.03536 .12015 m
.03536 .13972 L
s
.015 w
.03536 .12994 Mdot
.002 w
.03591 .08374 m
.03591 .10657 L
s
.015 w
.03591 .09515 Mdot
.002 w
.04252 .12722 m
.04252 .14787 L
s
.015 w
.04252 .13754 Mdot
.002 w
.04417 .13537 m
.04417 .15928 L
s
.015 w
.04417 .14733 Mdot
.002 w
.04527 .15657 m
.04527 .17722 L
s
.015 w
.04527 .16689 Mdot
.002 w
.05187 .162 m
.05187 .18265 L
s
.015 w
.05187 .17233 Mdot
.002 w
.05407 .17178 m
.05407 .19135 L
s
.015 w
.05407 .18157 Mdot
.002 w
.05902 .17342 m
.05902 .20385 L
s
.015 w
.05902 .18863 Mdot
.002 w
.06617 .212 m
.06617 .23374 L
s
.015 w
.06617 .22287 Mdot
.002 w
.02436 .01472 m
.02436 .03863 L
s
.015 w
.02436 .02667 Mdot
.002 w
.02601 .03863 m
.02601 .06254 L
s
.015 w
.02601 .05059 Mdot
.002 w
.03811 .12396 m
.03811 .14461 L
s
.015 w
.03811 .13428 Mdot
.002 w
.03921 .12939 m
.03921 .14896 L
s
.015 w
.03921 .13918 Mdot
.002 w
.04967 .16255 m
.04967 .1832 L
s
.015 w
.04967 .17287 Mdot
.002 w
.02381 .01472 m
.02381 .03863 L
s
.015 w
.02381 .02667 Mdot
.002 w
.02656 .04841 m
.02656 .07124 L
s
.015 w
.02656 .05983 Mdot
.002 w
.03041 .06526 m
.03041 .08809 L
s
.015 w
.03041 .07667 Mdot
.002 w
.2736 .41581 m
.2736 .44081 L
s
.015 w
.2736 .42831 Mdot
.002 w
.03756 .09515 m
.03756 .11689 L
s
.015 w
.03756 .10602 Mdot
.002 w
.23068 .39407 m
.23068 .41473 L
s
.015 w
.23068 .4044 Mdot
.002 w
.34897 .43592 m
.34897 .46092 L
s
.015 w
.34897 .44842 Mdot
.002 w
.2747 .41147 m
.2747 .43321 L
s
.015 w
.2747 .42234 Mdot
.002 w
.25819 .39788 m
.25819 .4207 L
s
.015 w
.25819 .40929 Mdot
.002 w
.22408 .3957 m
.22408 .41636 L
s
.015 w
.22408 .40603 Mdot
.002 w
.24444 .36364 m
.24444 .40712 L
s
.015 w
.24444 .38538 Mdot
.002 w
.35172 .44734 m
.35172 .47777 L
s
.015 w
.35172 .46255 Mdot
.002 w
.32421 .43212 m
.32421 .45929 L
s
.015 w
.32421 .44571 Mdot
.002 w
.17566 .33483 m
.17566 .36201 L
s
.015 w
.17566 .34842 Mdot
.002 w
.21968 .39136 m
.21968 .41527 L
s
.015 w
.21968 .40331 Mdot
.002 w
.24719 .40168 m
.24719 .43864 L
s
.015 w
.24719 .42016 Mdot
.002 w
.02546 .05928 m
.02546 .08211 L
s
.015 w
.02546 .07069 Mdot
.002 w
.02931 .07559 m
.02931 .09733 L
s
.015 w
.02931 .08646 Mdot
.002 w
.07883 .23755 m
.07883 .26146 L
s
.015 w
.07883 .2495 Mdot
.002 w
.28295 .40549 m
.28295 .42614 L
s
.015 w
.28295 .41581 Mdot
.002 w
.46616 .48375 m
.46616 .53375 L
s
.015 w
.46616 .50875 Mdot
.002 w
.30661 .42831 m
.30661 .44788 L
s
.015 w
.30661 .4381 Mdot
.002 w
.48377 .49625 m
.48377 .52886 L
s
.015 w
.48377 .51256 Mdot
.002 w
.43865 .48158 m
.43865 .51962 L
s
.015 w
.43865 .5006 Mdot
.002 w
.2901 .39353 m
.2901 .43157 L
s
.015 w
.2901 .41255 Mdot
.002 w
.2956 .43049 m
.2956 .46418 L
s
.015 w
.2956 .44734 Mdot
.002 w
.19437 .32722 m
.19437 .35983 L
s
.015 w
.19437 .34353 Mdot
.002 w
.25269 .3957 m
.25269 .41636 L
s
.015 w
.25269 .40603 Mdot
.002 w
.2857 .43103 m
.2857 .45277 L
s
.015 w
.2857 .4419 Mdot
.002 w
.02656 .07178 m
.02656 .09461 L
s
.015 w
.02656 .0832 Mdot
.002 w
.32972 .44734 m
.32972 .47016 L
s
.015 w
.32972 .45875 Mdot
.002 w
.30001 .42288 m
.30001 .44244 L
s
.015 w
.30001 .43266 Mdot
.002 w
.10524 .27233 m
.10524 .2919 L
s
.015 w
.10524 .28211 Mdot
.002 w
.10964 .28266 m
.10964 .30222 L
s
.015 w
.10964 .29244 Mdot
.002 w
.2703 .4169 m
.2703 .43755 L
s
.015 w
.2703 .42723 Mdot
.002 w
.24719 .3919 m
.24719 .41147 L
s
.015 w
.24719 .40168 Mdot
.002 w
.37208 .46038 m
.37208 .48212 L
s
.015 w
.37208 .47125 Mdot
.002 w
.18667 .36255 m
.18667 .38212 L
s
.015 w
.18667 .37233 Mdot
.002 w
.32917 .43864 m
.32917 .45929 L
s
.015 w
.32917 .44897 Mdot
.002 w
.25819 .39516 m
.25819 .42016 L
s
.015 w
.25819 .40766 Mdot
.002 w
.33027 .42614 m
.33027 .44679 L
s
.015 w
.33027 .43647 Mdot
.002 w
.23948 .39733 m
.23948 .41799 L
s
.015 w
.23948 .40766 Mdot
.002 w
.46726 .49245 m
.46726 .5131 L
s
.015 w
.46726 .50277 Mdot
.002 w
.24719 .4082 m
.24719 .43538 L
s
.015 w
.24719 .42179 Mdot
.002 w
.41775 .45929 m
.41775 .4919 L
s
.015 w
.41775 .4756 Mdot
.002 w
.26369 .37016 m
.26369 .41364 L
s
.015 w
.26369 .3919 Mdot
.002 w
.35723 .4506 m
.35723 .49082 L
s
.015 w
.35723 .47071 Mdot
.002 w
.46616 .45549 m
.46616 .52179 L
s
.015 w
.46616 .48864 Mdot
.002 w
.02821 .06961 m
.02821 .09135 L
s
.015 w
.02821 .08048 Mdot
.002 w
.03977 .11744 m
.03977 .13809 L
s
.015 w
.03977 .12776 Mdot
.002 w
.26314 .42668 m
.26314 .4506 L
s
.015 w
.26314 .43864 Mdot
.002 w
.29175 .43592 m
.29175 .45875 L
s
.015 w
.29175 .44734 Mdot
.002 w
.2714 .43429 m
.2714 .45821 L
s
.015 w
.2714 .44625 Mdot
.002 w
.30606 .42614 m
.30606 .47071 L
s
.015 w
.30606 .44842 Mdot
.002 w
.27305 .41147 m
.27305 .43429 L
s
.015 w
.27305 .42288 Mdot
.002 w
.26094 .40277 m
.26094 .43321 L
s
.015 w
.26094 .41799 Mdot
.002 w
.45901 .4794 m
.45901 .51527 L
s
.015 w
.45901 .49734 Mdot
.002 w
.53274 .49788 m
.53274 .52397 L
s
.015 w
.53274 .51092 Mdot
.002 w
.59161 .51745 m
.59161 .54245 L
s
.015 w
.59161 .52995 Mdot
.002 w
.16356 .32614 m
.16356 .3707 L
s
.015 w
.16356 .34842 Mdot
.002 w
.02436 .03156 m
.02436 .05548 L
s
.015 w
.02436 .04352 Mdot
.002 w
.02491 .04135 m
.02491 .06417 L
s
.015 w
.02491 .05276 Mdot
.002 w
.02766 .05602 m
.02766 .07885 L
s
.015 w
.02766 .06743 Mdot
.002 w
.03151 .10222 m
.03151 .12287 L
s
.015 w
.03151 .11254 Mdot
.002 w
.67028 .50277 m
.67028 .53973 L
s
.015 w
.67028 .52125 Mdot
.002 w
.26919 .43212 m
.26919 .45495 L
s
.015 w
.26919 .44353 Mdot
.002 w
.2857 .4294 m
.2857 .45549 L
s
.015 w
.2857 .44244 Mdot
.002 w
.30771 .37777 m
.30771 .42234 L
s
.015 w
.30771 .40005 Mdot
.002 w
.26919 .4294 m
.26919 .4544 L
s
.015 w
.26919 .4419 Mdot
.002 w
.2802 .41038 m
.2802 .43755 L
s
.015 w
.2802 .42397 Mdot
.002 w
.30936 .42831 m
.30936 .44897 L
s
.015 w
.30936 .43864 Mdot
.002 w
.02491 .0283 m
.02491 .0533 L
s
.015 w
.02491 .0408 Mdot
.002 w
.03041 .087 m
.03041 .10765 L
s
.015 w
.03041 .09733 Mdot
.002 w
.49697 .51256 m
.49697 .53321 L
s
.015 w
.49697 .52288 Mdot
.002 w
.49587 .48864 m
.49587 .52125 L
s
.015 w
.49587 .50495 Mdot
.002 w
.32421 .43266 m
.32421 .46636 L
s
.015 w
.32421 .44951 Mdot
.002 w
.30111 .42994 m
.30111 .45712 L
s
.015 w
.30111 .44353 Mdot
.002 w
.4348 .45386 m
.4348 .47234 L
s
.015 w
.4348 .4631 Mdot
.002 w
.46836 .47071 m
.46836 .50223 L
s
.015 w
.46836 .48647 Mdot
.002 w
.44966 .48755 m
.44966 .52125 L
s
.015 w
.44966 .5044 Mdot
.002 w
.45681 .49027 m
.45681 .52832 L
s
.015 w
.45681 .50929 Mdot
.002 w
.45901 .5006 m
.45901 .53103 L
s
.015 w
.45901 .51582 Mdot
.002 w
.54814 .4919 m
.54814 .52016 L
s
.015 w
.54814 .50603 Mdot
.002 w
.97619 .56527 m
.97619 .60332 L
s
.015 w
.97619 .5843 Mdot
.002 w
.27195 .4044 m
.27195 .42614 L
s
.015 w
.27195 .41527 Mdot
.002 w
.53329 .49136 m
.53329 .52832 L
s
.015 w
.53329 .50984 Mdot
.002 w
.47277 .48158 m
.47277 .5044 L
s
.015 w
.47277 .49299 Mdot
.002 w
.53549 .51256 m
.53549 .5419 L
s
.015 w
.53549 .52723 Mdot
.002 w
.50578 .47777 m
.50578 .50495 L
s
.015 w
.50578 .49136 Mdot
.002 w
.52503 .49353 m
.52503 .52506 L
s
.015 w
.52503 .50929 Mdot
.002 w
.37923 .45386 m
.37923 .47995 L
s
.015 w
.37923 .4669 Mdot
.002 w
.415 .45386 m
.415 .47451 L
s
.015 w
.415 .46418 Mdot
.002 w
.36273 .44353 m
.36273 .47071 L
s
.015 w
.36273 .45712 Mdot
.002 w
.74786 .54408 m
.74786 .57777 L
s
.015 w
.74786 .56093 Mdot
.002 w
.63782 .53375 m
.63782 .56527 L
s
.015 w
.63782 .54951 Mdot
.002 w
.7286 .52234 m
.7286 .55495 L
s
.015 w
.7286 .53864 Mdot
.002 w
.72585 .55767 m
.72585 .57941 L
s
.015 w
.72585 .56854 Mdot
.002 w
.54429 .52777 m
.54429 .5669 L
s
.015 w
.54429 .54734 Mdot
.002 w
.76437 .56419 m
.76437 .59136 L
s
.015 w
.76437 .57777 Mdot
.002 w
.5718 .49571 m
.5718 .52506 L
s
.015 w
.5718 .51038 Mdot
.002 w
.68734 .56201 m
.68734 .58701 L
s
.015 w
.68734 .57451 Mdot
.002 w
.63782 .51799 m
.63782 .55169 L
s
.015 w
.63782 .53484 Mdot
.002 w
.54704 .50821 m
.54704 .53647 L
s
.015 w
.54704 .52234 Mdot
.002 w
.68734 .55277 m
.68734 .57451 L
s
.015 w
.68734 .56364 Mdot
.002 w
.53549 .4881 m
.53549 .51745 L
s
.015 w
.53549 .50277 Mdot
.002 w
.41775 .46527 m
.41775 .48919 L
s
.015 w
.41775 .47723 Mdot
.002 w
.26369 .39733 m
.26369 .43212 L
s
.015 w
.26369 .41473 Mdot
.002 w
.48047 .49299 m
.48047 .52451 L
s
.015 w
.48047 .50875 Mdot
.002 w
.47222 .47016 m
.47222 .4919 L
s
.015 w
.47222 .48103 Mdot
.002 w
.5718 .52886 m
.5718 .54951 L
s
.015 w
.5718 .53919 Mdot
.002 w
.62682 .53756 m
.62682 .55712 L
s
.015 w
.62682 .54734 Mdot
.002 w
.5663 .54245 m
.5663 .5631 L
s
.015 w
.5663 .55277 Mdot
.002 w
.77537 .54951 m
.77537 .57017 L
s
.015 w
.77537 .55984 Mdot
.002 w
.2879 .42614 m
.2879 .44462 L
s
.015 w
.2879 .43538 Mdot
.002 w
.33082 .45114 m
.33082 .46962 L
s
.015 w
.33082 .46038 Mdot
.002 w
.2835 .41255 m
.2835 .43103 L
s
.015 w
.2835 .42179 Mdot
.002 w
.48927 .50766 m
.48927 .54462 L
s
.015 w
.48927 .52614 Mdot
.002 w
.38418 .47777 m
.38418 .49842 L
s
.015 w
.38418 .4881 Mdot
.002 w
.19272 .3457 m
.19272 .36418 L
s
.015 w
.19272 .35494 Mdot
.002 w
.38914 .45984 m
.38914 .47832 L
s
.015 w
.38914 .46908 Mdot
.002 w
.45076 .48266 m
.45076 .50332 L
s
.015 w
.45076 .49299 Mdot
.002 w
.30331 .43484 m
.30331 .4544 L
s
.015 w
.30331 .44462 Mdot
.002 w
.25764 .3957 m
.25764 .41418 L
s
.015 w
.25764 .40494 Mdot
.002 w
.21473 .37505 m
.21473 .39353 L
s
.015 w
.21473 .38429 Mdot
.002 w
.1476 .32559 m
.1476 .34407 L
s
.015 w
.1476 .33483 Mdot
.002 w
.26534 .40766 m
.26534 .42614 L
s
.015 w
.26534 .4169 Mdot
.002 w
.26424 .40494 m
.26424 .42342 L
s
.015 w
.26424 .41418 Mdot
.002 w
.16741 .33429 m
.16741 .35277 L
s
.015 w
.16741 .34353 Mdot
.002 w
.35888 .46418 m
.35888 .48375 L
s
.015 w
.35888 .47397 Mdot
.002 w
.53274 .47668 m
.53274 .51147 L
s
.015 w
.53274 .49408 Mdot
.002 w
.39299 .45766 m
.39299 .47832 L
s
.015 w
.39299 .46799 Mdot
.002 w
.35557 .44353 m
.35557 .46201 L
s
.015 w
.35557 .45277 Mdot
.002 w
.50853 .48864 m
.50853 .52125 L
s
.015 w
.50853 .50495 Mdot
.002 w
.34292 .43103 m
.34292 .44951 L
s
.015 w
.34292 .44027 Mdot
.002 w
.44581 .47614 m
.44581 .49571 L
s
.015 w
.44581 .48592 Mdot
.002 w
.33632 .43266 m
.33632 .45331 L
s
.015 w
.33632 .44299 Mdot
.002 w
.32476 .42777 m
.32476 .44734 L
s
.015 w
.32476 .43755 Mdot
.002 w
.31706 .43103 m
.31706 .44951 L
s
.015 w
.31706 .44027 Mdot
.002 w
.21363 .37505 m
.21363 .39353 L
s
.015 w
.21363 .38429 Mdot
.002 w
.23893 .39081 m
.23893 .40929 L
s
.015 w
.23893 .40005 Mdot
.002 w
.20702 .37288 m
.20702 .39136 L
s
.015 w
.20702 .38212 Mdot
.002 w
.24719 .39081 m
.24719 .40929 L
s
.015 w
.24719 .40005 Mdot
.002 w
.39959 .46799 m
.39959 .49082 L
s
.015 w
.39959 .4794 Mdot
.002 w
.35172 .45821 m
.35172 .47777 L
s
.015 w
.35172 .46799 Mdot
.002 w
.36438 .45821 m
.36438 .47777 L
s
.015 w
.36438 .46799 Mdot
.002 w
.26919 .41744 m
.26919 .43592 L
s
.015 w
.26919 .42668 Mdot
.002 w
.34622 .44625 m
.34622 .46473 L
s
.015 w
.34622 .45549 Mdot
.002 w
.15531 .33157 m
.15531 .35005 L
s
.015 w
.15531 .34081 Mdot
.002 w
.20757 .37451 m
.20757 .39299 L
s
.015 w
.20757 .38375 Mdot
.002 w
.41224 .47234 m
.41224 .4919 L
s
.015 w
.41224 .48212 Mdot
.002 w
.31431 .42831 m
.31431 .44679 L
s
.015 w
.31431 .43755 Mdot
.002 w
.19602 .36255 m
.19602 .38103 L
s
.015 w
.19602 .37179 Mdot
.002 w
.46286 .48158 m
.46286 .51092 L
s
.015 w
.46286 .49625 Mdot
.002 w
.53329 .50169 m
.53329 .53538 L
s
.015 w
.53329 .51853 Mdot
.002 w
.19767 .36636 m
.19767 .38483 L
s
.015 w
.19767 .37559 Mdot
.002 w
.42655 .48212 m
.42655 .5006 L
s
.015 w
.42655 .49136 Mdot
.002 w
.34787 .45495 m
.34787 .47451 L
s
.015 w
.34787 .46473 Mdot
.002 w
.31321 .4294 m
.31321 .44788 L
s
.015 w
.31321 .43864 Mdot
.002 w
.45681 .50114 m
.45681 .53484 L
s
.015 w
.45681 .51799 Mdot
.002 w
.53934 .50277 m
.53934 .53864 L
s
.015 w
.53934 .52071 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603oool0
103oom/0T3X000000000I[HF0?ooo`040?oof`2@>P000000001V]P80oooo00D0oooK090j0000>Y00
fooo0=^@>P04000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool03P3oool0103o
om/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo
0?ooo`0>0?ooo`040?oof`2@>P000000001V]P80oooo00@0oooK090j0000>Y00fooo0P3oool00`2f
IP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l05P3oool01@3ofi00>P0000000000
0000I[Ko01D0oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0=^@>P04
000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool03P3oool0303ofi00>P000000
00000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool03P3o
ool02P3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool20?ooo`030;IV001V]_l0
oooo0080oooo00D0om^@03X000000000000006Jfo`080?ooo`00603oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K01D0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`060?ooo`060?nfIP0jT=/0oooo0?ooo`3o
]VH0I[Ko103oool00`2fISX0T=_o0?ooo`0>0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool0
0`2fISX0T=_o0?ooo`0>0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/01`3oool00`3o]VH006Jf0?oo
o`060?ooo`030;IV>P2@fol0oooo01D0oooo00<0oonf06H0>P2@fol05`3oool00`3ookH0IP0j093K
o`070?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool00`2fISX0T=_o0?ooo`0?0?ooo`03
0?oo]P1V03X0T=_o00X0oooo00<0]VHj093Ko`3oool03`3oool00`3ookH0IP0j093Ko`080?ooo`03
0?nfIP00I[H0oooo00H0oooo00<0]VHj093Ko`3oool01P3oool001L0oooo00L0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo01<0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00H0oooo00<0
fi0j06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0=0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00
>P1V0;Koo`080?ooo`030?oKT00jI[H0oooo00d0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo00H0oooo00<0oonf06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`0E0?ooo`030?oo]P1V03X0
T=_o01L0oooo00<0oonf06H0>P2@fol0203oool00`3KT3X0I[Ko0?ooo`060?ooo`030?oKT00jI[H0
oooo00l0oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`0?0?ooo`030?oo]P1V03X0
T=_o00P0oooo00<0oonf06H0IP2fool01P3oool00`3ofi00>VJf0?ooo`060?ooo`005`3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l04`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l01`3oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo00d0oooo00L0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool03@3oool01`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l01`3oool00`2fIP00I[Ko0?ooo`050?ooo`030?oKT00j>Y00fooo01D0oooo
00<0oonf06H0>P2@fol05`3oool00`3ookH0IP0j093Ko`090?ooo`030;IVIP2fool0oooo00D0oooo
00<0om^@03XjT03Kool03`3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00l0oooo
00<0oonf06H0>P2@fol02@3oool00`2fIP00I[Ko0?ooo`050?ooo`030?oKT00j>Y00fooo00H0oooo
000G0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`0C0?ooo`070=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`070?ooo`030?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool03@3oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`0=0?ooo`070=^@
>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j001V
]P3oool05@3oool00`3ookH0IP0j093Ko`0G0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06Hj
T03Kool01@3oool00`3KT3X006Jf0?ooo`0?0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V
]P3oool03`3oool00`3ookH0IP0j093Ko`090?ooo`030?nfIP00I[H0oooo00D0oooo00<0fi0j001V
]P3oool01P3oool001L0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko01<0oooo00L0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j
093Ko`0>0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o
00h0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0oonf06H0IP2fool0103o
ool00`2fIP00000j093Ko`0F0?ooo`030?oo]P1V03X0T=_o01L0oooo00<0oonf06H0>P2@fol02P3o
ool00`3KT3X0>Y3K0?ooo`030?ooo`030;IV000003X0T=_o0100oooo00<0oonf06H0>P2@fol02@3o
ool00`2fIP00000j093Ko`0@0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06H0IP2fool0103o
ool00`2fIP00000j093Ko`070?ooo`005`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0
4`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool0203o]VH003Z@0=_oo`3oom/0
T3X000000000>Y00fooo3`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3o
om/0T3X000000000>Y00fooo00l0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo
00P0]VH006Jfo`3oool0oooK090j0000000003Z@0=_ooaL0oooo00<0oonf06H0>P2@fol05`3oool0
0`3ookH0IP0j093Ko`0:0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000000jT03KoolA0?ooo`03
0?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0A0?ooo`030?oo]P1V03X0T=_o
00X0oooo00P0]VH006Jfo`3oool0oooK090j0000000003Z@0=_oo`P0oooo000G0?ooo`070?oKT00j
06H0]_oo0?ooo`3ookH0IP1V0;Koo`0C0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`04
0?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Koa40oooo00L0om^@03X0
IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool0403oool01`3ofi00>P1V0;Ko
o`3oool0oonf06H0IP2fool0203oool01P3o]VH006Jf0?ooo`3oool0okJ@093KoaT0oooo00<0oonf
06H0>P2@fol05`3oool00`3ookH0IP0j093Ko`060?ooo`0:0=^f]P3Kool0oooo0?ooo`3KT3X003Z@
0=_oo`3oool0okJ@093Koa<0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0B0?oo
o`030?oo]P1V03X0T=_o00X0oooo00H0okIV001V]P3oool0oooo0?nfT02@fol:0?ooo`00603oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf01D0oooo00D0]VH003Z@f`3oool0fi0j001V]P050?ooo`060?oK
T00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`0A0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0A0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01@3o
ool02P3o]Y00T=_o0?ooo`3oool0oonf06H0IP2fool0oooo0?oo]P1VI[HH0?ooo`040?nfIP000000
000j093KoaH0oooo00@0okIV0000000003X0T=_o1P3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@
f`80oooo00<0oonf06IV]P3oool04@3oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1VI[H0
oooo0140oooo00@0okIV0000000003X0T=_o1P3oool02P3o]Y00T=_o0?ooo`3oool0oonf06H0IP2f
ool0oooo0?oo]P1VI[H:0?ooo`00603oool01@3oom/0T3X000000000>Y00fooo01D0oooo00D0oooK
090j0000000003Z@0=_oo`060?ooo`040?nfIP0000000000001V]P@0oooo00D0fi0j000000000000
03Z@0=_oo`0>0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00
fooo00h0oooo00D0oooK090j0000000003Z@0=_oo`050?ooo`030?oof`2@>P00000000<0000000@0
I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`0D0?ooo`030?oKT00j03X0T=_o01L0oooo
00<0om^@03X0>P2@fol01`3oool0103o]VH0000000000000I[H40?ooo`050=^@>P0000000000000j
T03Kool03`3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool03`3oool0
0`3ofi00>P0j093Ko`060?ooo`030?oof`2@>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P00
00000`00>Y00fooo0?ooo`050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00603oooom000000/0oooo000H0?ooo`03
0000003oool000000280oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool02@3oool0
01P0oooo0P0000040?ooo`030000003oool0oooo0?80oooo0P00000;0?ooo`00603oool00`000000
oooo0?ooo`020?ooo`800000m@3oool00`000000oooo0?ooo`090?ooo`00603oool010000000oooo
0?ooo`3oool300000?D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
0P3oool200000?D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool00`3o
ool200000?@0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool00P3oool3
00000?@0oooo00<000000?ooo`3oool02@3oool001P0oooo00@000000?ooo`3oool0oooo1000003d
0?ooo`030000003oool0oooo00T0oooo000H0?ooo`8000000`3oool300000?<0oooo0P00000;0?oo
o`00603oool00`000000oooo0?ooo`020?ooo`@00000l`3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`020?ooo`<00000m03oool00`000000oooo0?ooo`090?ooo`00103o
ool01@3KT3X000000000000003X0T=_o00<0oooo00D0oonf06H000000000001V0;Koo`070?ooo`03
0000003oool0oooo0080oooo0`00003d0?ooo`030000003oool0oooo00T0oooo00070?ooo`0;0?oo
f`2@>SX0T=_o0?ooo`3oom/0T3X0001V]P3oool0okIV000jT03Kool01P3oool00`000000oooo0?oo
o`030?ooo`800000m03oool00`000000oooo0?ooo`090?ooo`00203oool02P3o]VH006Jf0?ooo`3o
fi00>P1V0;Koo`3oool0oooK090j>P2@fol60?ooo`030000003oool0oooo0080oooo0`00003d0?oo
o`030000003oool0oooo00T0oooo00080?ooo`0:0=^@>P00I[H0oooo0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`H0oooo00<000000?ooo`3oool00P3oool300000?@0oooo00<000000?ooo`3oool0
2@3oool000L0oooo00/0om^@03X0000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`06
0?ooood000002`3oool000D0oooo00@0oooK090j0000000006Jf0P3oool01`3ofi00>P1V06Jf]P3o
ool0fi0j0000IP2fool01P3oool00`000000oooo0?ooo`020?ooo`<00000m03oool00`000000oooo
0?ooo`090?ooo`001`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001VIVH00P0000000`1V]_l0
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1@00003b0?ooo`030000003oool0oooo00T0
oooo00040?ooo`060?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0P3oool00`3o]VH0001V0;Koo`090?oo
o`030000003oool0oooo00<0oooo1000003b0?ooo`030000003oool0oooo00T0oooo00040?ooo`06
0?oo]P1VI[H0oooo0?oo]P1V0000I[Ko0`3oool00`3KT3X0000j093Ko`080?ooo`030000003oool0
oooo00<0oooo1000003b0?ooo`030000003oool0oooo00T0oooo00050?ooo`040?nfIP0000000000
001V]PD0oooo00@0om^@03X0000003X0T=_o1P3oool00`000000oooo0?ooo`030?ooo`@00000lP3o
ool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`040?ooo`<00000lP3oool0
0`000000oooo0?ooo`090?ooo`00603oool2000000D0oooo0`00003a0?ooo`8000002`3oool001P0
oooo00<000000?ooo`3oool0103oool400000?40oooo00<000000?ooo`3oool02@3oool001P0oooo
00<000000?ooo`3oool00`3oool400000?80oooo00<000000?ooo`3oool02@3oool001P0oooo00<0
00000?ooo`3oool0103oool400000?40oooo00<000000?ooo`3oool02@3oool001P0oooo00<00000
0?ooo`3oool01@3oool300000?40oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool01@3oool300000?40oooo00<000000?ooo`3oool02@3oool001P0oooo0P0000060?ooo`<0
0000l03oool2000000/0oooo000H0?ooo`030000003oool0oooo00@0oooo1000003a0?ooo`030000
003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00D0oooo1000003`0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo00D0oooo1000003`0?ooo`030000003oool0
oooo00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00003`0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`030000003oool0oooo00H0oooo0`00003`0?ooo`030000003oool0oooo00T0
oooo000H0?ooo`030000003oool0oooo00L0oooo0P00003`0?ooo`030000003oool0oooo00T0oooo
000H0?ooo`800000203oool200000>l0oooo0P00000;0?ooo`00603oool00`000000oooo0?ooo`08
0?ooo`030000003oool000000>h0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool0203oool300000>h0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3o
ool01`3oool400000>h0oooo00<000000?ooo`3oool02@3oool000@0oooo00D0fi0j000000000000
000j093Ko`030?ooo`050?oKT00j000000000000>P2@fol01`3oool00`000000oooo0?ooo`080?oo
o`<0000000<0oooo0000003oool0j`3oool00`000000oooo0?ooo`090?ooo`001`3oool02`3oom/0
T3Xj093Ko`3oool0oonf06H0000jT=/0oooo0?nfIP0006H0]_oo00H0oooo00<000000?ooo`3oool0
203oool3000000030?ooo`000000oooo0>/0oooo00<000000?ooo`3oool02@3oool000P0oooo00X0
okIV001V]P3oool0om^@03X0IP2fool0oooo0?oo]P1V03X0T=_o1P3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000003oool0j`3oool00`000000oooo0?ooo`090?ooo`00203oool02P3K
T3X006Jf0?ooo`3oool0]VH006Jfo`3oool0]VH0000jT03Kool60?ooo`8000002P3oool400000>X0
oooo0`00000;0?ooo`001`3oool00`3ofi00>P0003Z@f`030?ooo`040;IV00000000001V0;Koo`L0
oooo00<000000?ooo`3oool02P3oool300000>`0oooo00<000000?ooo`3oool02@3oool000D0oooo
00@0oooK090j0000000006Jf0`3oool0103ookH0IP000000000jT=/80?ooo`030000003oool0oooo
00X0oooo0`00003/0?ooo`030000003oool0oooo00T0oooo00070?ooo`030=^@>P00I[H0oooo0080
oooo00D0]VH0000jT03Kool0fi0j03Z@f`070?ooo`030000003oool0oooo00/0oooo0P00003/0?oo
o`030000003oool0oooo00T0oooo00040?ooo`0>0?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0?ooo`3o
okH0IP0j093Ko`3oool0om^@03X0IP2fool60?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`090?ooo`00103oool03P3ookH0IVJf0?ooo`3ookH0IP00
06Jfo`3oool0oooK090j000jT=/0oooo0=^@>P00>Y00fooo1P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool02@3oool000D0oooo00@0okIV00000000
000006Jf0`3oool01@3ookH0IP000000000003X0T=_o00L0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`090?ooo`00603oool2000000h0oooo00<000000?ooo`3oool0j03oool20000
00/0oooo000H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>T0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0303oool300000>X0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`000000i`3oool00`000000oooo0?ooo`090?ooo`00603oool200000180
oooo00<000000?ooo`3oool0i03oool2000000/0oooo000H0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`0@0?ooo`800000i`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0?
0?ooo`<00000i`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0@0?oo
o`800000i`3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00T0oooo000H0?ooo`800000n@3o
ool2000000/0oooo000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool02@3oool000L0oooo00<0oonf06H0>P2@fol00P3oool0103oom/0
T3X000000000I[H80?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`090?ooo`001`3oool00`3ookH0IP0j093Ko`020?ooo`050;IV000jT=/0oooo0=^@
>P0jT=/01`3oool00`000000oooo0?ooo`0F0?ooo`<00000h03oool00`000000oooo0?ooo`090?oo
o`001`3oool02`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00H0oooo
00<000000?ooo`3oool05`3oool200000>00oooo00<000000?ooo`3oool02@3oool000<0oooo00<0
oooK090j0000000010000000201V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko1P3oool00`00
0000oooo0?ooo`0G0?ooo`800000h03oool00`000000oooo0?ooo`090?ooo`00103oool02@3o]VH0
I[Ko0?ooo`3ookH0IP0j093Ko`3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00H0oooo0P00
000H0?ooo`<00000g@3oool3000000/0oooo00050?ooo`080;IVIP2fool0oonf06H0>P2@fol0oooo
0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko00H0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo00T0oooo00050?ooo`0=0?oo]P1VI[H0oonf06H0>P2@
fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`060?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`090?ooo`001P3oool0303o]VH0I[Jf06H0
>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`H0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`090?ooo`001`3oool00`2fIP00000j093Ko`020?ooo`050;IV000jT=/0
oooo0=^@>P00I[H01`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00T0oooo0007
0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool02@3oool001P0oooo0P00003i0?ooo`8000002`3oool0
01P0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000
oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo0280oooo00D000000?ooo`00
0000oooo000000070?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool02@3oool001P0
oooo00<000000?ooo`3oool08@3oool4000000050?ooo`00000000000?ooo`000000103oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo0280
oooo0`0000001@3oool000000000003oool0000000@0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`<0000000D0oooo00000000
0000oooo000000030?ooo`800000bP3oool00`000000oooo0?ooo`090?ooo`00603oool2000002@0
oooo0P0000000`3oool000000000000200000080oooo0`0000390?ooo`8000002`3oool001P0oooo
00<000000?ooo`3oool0903oool700000080oooo0P00003:0?ooo`030000003oool0oooo00T0oooo
000H0?ooo`030000003oool0oooo02H0oooo0P000000103oool000000?ooo`3oool300000<X0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool09P3oool010000000oooo0?oo
o`0000030?ooo`800000bP3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo00000080oooo0`00000;0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`030?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`090?ooo`00603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`090?ooo`00603oool2000002/0oooo1P000000103oool000000?ooo`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]P3oool2000000/0oooo000H
0?ooo`030000003oool0oooo02/0oooo1@000000103oool000000?ooo`0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000001@000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo00T0oooo00070?ooo`050?oo]P1V03X0T=_o0?ooo`3KT3X010000000
0`0006H0]_oo0?ooo`050?ooo`030000003oool0oooo02l0oooo1@0000050?ooo`<000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool0
00L0oooo00<0oonf06H0>P2@fol00P3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`H0oooo00<0
00000?ooo`3oool0<@3oool4000000@0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`090?ooo`001`3oool00`3ookH0IP0j093Ko`03
0?ooo`030=^@>P1V]_l0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo00000002
000000030?ooo`000000oooo00@0000000@0oooo00000000000000001@3oool01@000000oooo0?oo
o`3oool000000:h0oooo00<000000?ooo`3oool02@3oool000<0oooo00<0oooK090j000000001000
00001P1V]_l0oooo0?ooo`3oool0]VIV0;Koo`P0oooo00<000000?ooo`3oool0=03oool200000003
0?ooo`000000oooo00@0000000<0oooo0000000000001P3oool01@000000oooo0?ooo`3oool00000
0:h0oooo00<000000?ooo`3oool02@3oool000@0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@fol4
0?ooo`030?oo]P1V>Y00fooo00L0oooo0P00000e0?ooo``000001P3oool00`000000oooo0?ooo`03
00000:/0oooo0`00000;0?ooo`001@3oool01@2fIVH0]_oo0?oo]P1V03X0T=_o00D0oooo00<0fi0j
03Z@f`3oool01P3oool00`000000oooo0?ooo`0c0?ooo`D0000000<0oooo0000000000001`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`09
0?ooo`001@3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00D0oooo00<0okIV000jT03Kool01P3oool0
0`000000oooo0?ooo`0d0?oooa<000000`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo00T0oooo00060?ooo`070?nfIP1V][H0IP0j093Ko`3oool0fkJf0=_oo`020?ooo`030=^@>P00
>Y00fooo00H0oooo00<000000?ooo`3oool0=03oool2000000050?ooo`000000oooo0000003oool0
300000030?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02@3oool000L0oooo00X0
]VH00000>P2@fol0oooo0?oKT00jI[H0oooo0?oKT00j0000>Y3K1`3oool00`000000oooo0?ooo`0e
0?ooo`060000003oool0oooo0?ooo`000000oooo300000030?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool02@3oool000L0oooo00<0oonf06H0>P2@fol00P3oool0103o]VH000000000
0000I[H80?ooo`030000003oool0oooo03X0oooo0`0000000`3oool0000000000007000000040?oo
o`000000oooo00000:h0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
>`3oool010000000oooo0?ooo`3oool8000000040?ooo`000000oooo000000@0oooo0P00002X0?oo
o`030000003oool0oooo00T0oooo000H0?ooo`800000?03oool010000000oooo0?ooo`3oool?0000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0XP3oool2000000/0oooo000H0?ooo`03
0000003oool0oooo03/0oooo00@000000?ooo`3oool0oooo1@0000000`3oool000000?ooo`0:0000
00030?ooo`00000000000:D0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3o
ool0>`3oool010000000oooo0?ooo`3ooolE000000030?ooo`000000oooo0:80oooo00<000000?oo
o`3oool02@3oool001P0oooo00<000000?ooo`3oool0?P3ooolI000000030?ooo`000000oooo09l0
oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0?`3oool3000000030?oo
o`00000000000180000000<0oooo0000003oool0W`3oool00`000000oooo0?ooo`090?ooo`00603o
ool00`000000oooo0?ooo`0o0?ooo`@0000000<0oooo0000000000004`00002P0?ooo`030000003o
ool0oooo00T0oooo000H0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool0oooo0`00
00000`3oool00000000000030?ooo`<0000000<0oooo0000003oool01@0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool02@3oool001P0oooo0P0000120?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000030?ooo`<000000P3oool700000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08<0oooo0P00000;0?ooo`00603oool00`000000oooo0?ooo`170?ooo`040000003oool0
oooo000000<0oooo100000020?ooo`H0000000<0oooo0000000000000P3oool2000000@0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`090?ooo`00603oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo000000<0oooo0`00
00020?ooo`L0000000@0oooo000000000000oooo0`0000030?ooo`<000000P3oool3000000H0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo3P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`<00000Q03oool00`000000oooo0?ooo`090?ooo`00603o
ool00`000000oooo0?ooo`1D0?ooo`T0000000<0oooo0000000000000P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`050?ooo`<00000Q03oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`1E0?ooo`P0000000<0oooo0000000000000P0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0E`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0000000H0oooo00000000000000000?oo
o`0000020?ooo`050000003oool000000000003oool01@0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`090?ooo`00603oool2000005P0oooo
00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`0000000`0000001P3oool00000
0?ooo`3oool000000?ooo`80000000<0oooo0000000000000`0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0LP3oool2000000/0oooo000H0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00`000000103oool0
00000?ooo`3oool4000000030?ooo`000000000000<000001@3oool010000000oooo000000000005
0?ooo`800000M03oool00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`1M0?oo
o`8000001P3oool5000000030?ooo`000000oooo00X000000`3oool4000000<0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00T0oooo00070?oo
o`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol01`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`08000000030?ooo`000000
00000080oooo00@000000?ooo`00000000000`3oool400000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00070?ooo`030?oo]P1V03X0
T=_o00@0oooo00<0oonf06H0>P2@fol01`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
00000080000000<0oooo0000003oool01@000000103oool000000000003oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`090?ooo`001`3oool0
0`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o00L0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo00000007000000030?ooo`000000000000<0000000@0oooo00000000000000000P3o
ool5000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00T0oooo00030?ooo`030?oof`2@>P00000000@0000000<0I[KK
090j00000000100000000`1V]_l0oooo0?ooo`040?ooo`800000K03oool00`000000oooo0?ooo`06
000000030?ooo`000000000000@000000P3oool00`000000oooo0?ooo`09000000@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1>0?ooo`<000002`3oool000@0oooo00d0okIV06Jf
o`3oool0oonf06H0>P2@fol0oooo0?nfIP1V]_l0oooo0?oo]P1V03X0T=_o00L0oooo00<000000?oo
o`3oool0J`3oool01`000000oooo0?ooo`000000oooo0000003oool00P0000000`3oool000000000
0002000000050?ooo`000000oooo0?ooo`0000000`3oool5000000030?ooo`000000oooo00<0oooo
0`00000G0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3oool000D0oooo00D0
]VIV0;Koo`3ookH0IP0j093Ko`020?ooo`050;IVIP2fool0oonf06H0>P2@fol01`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00D000000`3oool3000000050?ooo`000000oooo0?oo
o`0000000`3oool00`000000oooo00000002000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00001B0?oo
o`030000003oool0oooo00T0oooo00050?ooo`050?oo]P1VI[H0oonf06H0>P2@fol00P3oool01@3o
okH0IVJf0?oo]P1V03X0T=_o00L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`05
000000<0oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo1`0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`<000003P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00T0oooo00060?ooo`040?nfIP1V][H0
IP0j093Ko`<0oooo00@0okIV06Jf]P1V03X0T=_o1`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0000000<0oooo1P0000050?ooo`030000003oool0000000@000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`001`3oool00`2fIP00000j093K
o`040?ooo`030;IV000003X0T=_o00L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0000
00040?ooo`@000001`3oool6000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00T0oooo00070?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf
06H0>P2@fol01`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`000000203oool5000000D0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02@3o
ool001P0oooo0P00001a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool5
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`@000001`3oool0
0`000000oooo0?ooo`0;0?ooo`800000@P3oool2000000/0oooo000H0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000050?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool02P3oool3
000004<0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`8000000P3oool00`00
0000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`030000003oool0oooo08D0oooo0`0000030?ooo`<000002`3oool300000003
0?ooo`000000000001H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0QP3oool010000000
oooo0?ooo`3oool3000000d0oooo1@00000;0?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`020?ooo`8000003P3oool01000
0000oooo00000000000;0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`090?ooo`00603oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`<00000=`3oool00`000000oooo0?ooo`090?ooo`00603oool2000008L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo0`0000070?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool000000380oooo00<000000?oo
o`3oool00P3oool2000000/0oooo000H0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool000000380oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`00
603oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo0:T0oooo0`0000080?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000d0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0`00000d0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0@
0?ooo`800000<`3oool3000000@0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`00603oool200000;l0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool001P0oooo00<000000?ooo`3oool0
l`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo000H0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`00603oool0
0`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
01P0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`090?ooo`00603oool00`000000
oooo0000000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool001P0oooo
o@00000;0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.193224, 33.0705, \
0.00720208, 0.0729083}}]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      Crossing\ Model\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1.4\); \ 
    w11 = 2;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({156.77779734482874`, {om \[Rule] 0.34242405620825644`, 
        mb \[Rule] 43.36057108184929`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Normalized\ Distance\ of\ Data\ from\ Model\ prediction\ *) \)\(\
\[IndentingNewLine]\)\(\(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), Print[nn]; test = 1; 
        nncd = nn], {nn, 1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(ListPlot[reltt1, Frame \[Rule] True, 
        PlotRange \[Rule] {\(-2\), 2}];\)\)\)\)], "Input"],

Cell[BoxData[
    \(15\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00526177 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.15535 -0.0125 -9.0625 -17.8125 ]
[.15535 -0.0125 9.0625 0 ]
[.2869 -0.0125 -9.0625 -17.8125 ]
[.2869 -0.0125 9.0625 0 ]
[.41844 -0.0125 -9.0625 -17.8125 ]
[.41844 -0.0125 9.0625 0 ]
[.54999 -0.0125 -12.5938 -17.8125 ]
[.54999 -0.0125 12.5938 0 ]
[.68153 -0.0125 -12.5938 -17.8125 ]
[.68153 -0.0125 12.5938 0 ]
[.81308 -0.0125 -12.5938 -17.8125 ]
[.81308 -0.0125 12.5938 0 ]
[.94462 -0.0125 -12.5938 -17.8125 ]
[.94462 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15535 0 m
.15535 .00625 L
s
gsave
.15535 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.2869 0 m
.2869 .00625 L
s
gsave
.2869 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.41844 0 m
.41844 .00625 L
s
gsave
.41844 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.54999 0 m
.54999 .00625 L
s
gsave
.54999 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.68153 0 m
.68153 .00625 L
s
gsave
.68153 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.81308 0 m
.81308 .00625 L
s
gsave
.81308 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.94462 0 m
.94462 .00625 L
s
gsave
.94462 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(175) show
1.000 setlinewidth
grestore
.125 Mabswid
.05012 0 m
.05012 .00375 L
s
.07643 0 m
.07643 .00375 L
s
.10274 0 m
.10274 .00375 L
s
.12904 0 m
.12904 .00375 L
s
.18166 0 m
.18166 .00375 L
s
.20797 0 m
.20797 .00375 L
s
.23428 0 m
.23428 .00375 L
s
.26059 0 m
.26059 .00375 L
s
.31321 0 m
.31321 .00375 L
s
.33952 0 m
.33952 .00375 L
s
.36582 0 m
.36582 .00375 L
s
.39213 0 m
.39213 .00375 L
s
.44475 0 m
.44475 .00375 L
s
.47106 0 m
.47106 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.52368 0 m
.52368 .00375 L
s
.5763 0 m
.5763 .00375 L
s
.6026 0 m
.6026 .00375 L
s
.62891 0 m
.62891 .00375 L
s
.65522 0 m
.65522 .00375 L
s
.70784 0 m
.70784 .00375 L
s
.73415 0 m
.73415 .00375 L
s
.76046 0 m
.76046 .00375 L
s
.78677 0 m
.78677 .00375 L
s
.83938 0 m
.83938 .00375 L
s
.86569 0 m
.86569 .00375 L
s
.892 0 m
.892 .00375 L
s
.91831 0 m
.91831 .00375 L
s
.97093 0 m
.97093 .00375 L
s
.99724 0 m
.99724 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15535 .61178 m
.15535 .61803 L
s
.2869 .61178 m
.2869 .61803 L
s
.41844 .61178 m
.41844 .61803 L
s
.54999 .61178 m
.54999 .61803 L
s
.68153 .61178 m
.68153 .61803 L
s
.81308 .61178 m
.81308 .61803 L
s
.94462 .61178 m
.94462 .61803 L
s
.125 Mabswid
.05012 .61428 m
.05012 .61803 L
s
.07643 .61428 m
.07643 .61803 L
s
.10274 .61428 m
.10274 .61803 L
s
.12904 .61428 m
.12904 .61803 L
s
.18166 .61428 m
.18166 .61803 L
s
.20797 .61428 m
.20797 .61803 L
s
.23428 .61428 m
.23428 .61803 L
s
.26059 .61428 m
.26059 .61803 L
s
.31321 .61428 m
.31321 .61803 L
s
.33952 .61428 m
.33952 .61803 L
s
.36582 .61428 m
.36582 .61803 L
s
.39213 .61428 m
.39213 .61803 L
s
.44475 .61428 m
.44475 .61803 L
s
.47106 .61428 m
.47106 .61803 L
s
.49737 .61428 m
.49737 .61803 L
s
.52368 .61428 m
.52368 .61803 L
s
.5763 .61428 m
.5763 .61803 L
s
.6026 .61428 m
.6026 .61803 L
s
.62891 .61428 m
.62891 .61803 L
s
.65522 .61428 m
.65522 .61803 L
s
.70784 .61428 m
.70784 .61803 L
s
.73415 .61428 m
.73415 .61803 L
s
.76046 .61428 m
.76046 .61803 L
s
.78677 .61428 m
.78677 .61803 L
s
.83938 .61428 m
.83938 .61803 L
s
.86569 .61428 m
.86569 .61803 L
s
.892 .61428 m
.892 .61803 L
s
.91831 .61428 m
.91831 .61803 L
s
.97093 .61428 m
.97093 .61803 L
s
.99724 .61428 m
.99724 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02907 .07073 Mdot
.03433 .16846 Mdot
.03959 .16197 Mdot
.04486 .07538 Mdot
.05012 .13249 Mdot
.05538 .23935 Mdot
.06064 .2901 Mdot
.0659 .20865 Mdot
.07117 .23157 Mdot
.07643 .21044 Mdot
.08169 .24218 Mdot
.08695 .23421 Mdot
.09221 .28099 Mdot
.09747 .23358 Mdot
.10274 .33319 Mdot
.108 .28981 Mdot
.11326 .29165 Mdot
.11852 .33963 Mdot
.12378 .3406 Mdot
.12904 .35926 Mdot
.13431 .32218 Mdot
.13957 .32256 Mdot
.14483 .30803 Mdot
.15009 .2912 Mdot
.15535 .24979 Mdot
.16062 .23834 Mdot
.16588 .22811 Mdot
.17114 .1889 Mdot
.1764 .23136 Mdot
.18166 .22784 Mdot
.18692 .25914 Mdot
.19219 .27366 Mdot
.19745 .28347 Mdot
.20271 .26571 Mdot
.20797 .21962 Mdot
.21323 .19973 Mdot
.2185 .20978 Mdot
.22376 .22081 Mdot
.22902 .21437 Mdot
.23428 .21287 Mdot
.23954 .24402 Mdot
.2448 .24566 Mdot
.25007 .27681 Mdot
.25533 .29329 Mdot
.26059 .29109 Mdot
.26585 .30559 Mdot
.27111 .29068 Mdot
.27637 .30299 Mdot
.28164 .24207 Mdot
.2869 .25497 Mdot
.29216 .24559 Mdot
.29742 .23572 Mdot
.30268 .19975 Mdot
.30795 .20266 Mdot
.31321 .20843 Mdot
.31847 .19672 Mdot
.32373 .18924 Mdot
.32899 .22341 Mdot
.33425 .22059 Mdot
.33952 .23001 Mdot
.34478 .23973 Mdot
.35004 .23213 Mdot
.3553 .2578 Mdot
.36056 .26782 Mdot
.36582 .25338 Mdot
.37109 .27235 Mdot
.37635 .27777 Mdot
.38161 .26488 Mdot
.38687 .28019 Mdot
.39213 .27918 Mdot
.3974 .25091 Mdot
.40266 .23567 Mdot
.40792 .25724 Mdot
.41318 .23541 Mdot
.41844 .25094 Mdot
.4237 .25156 Mdot
.42897 .23525 Mdot
.43423 .23868 Mdot
.43949 .23794 Mdot
.44475 .23252 Mdot
.45001 .22447 Mdot
.45527 .21944 Mdot
.46054 .21795 Mdot
.4658 .18912 Mdot
.47106 .18897 Mdot
.47632 .19717 Mdot
.48158 .21058 Mdot
.48685 .22024 Mdot
.49211 .21609 Mdot
.49737 .23007 Mdot
.50263 .25295 Mdot
.50789 .23804 Mdot
.51315 .24853 Mdot
.51842 .26852 Mdot
.52368 .2857 Mdot
.52894 .27648 Mdot
.5342 .25972 Mdot
.53946 .25809 Mdot
.54473 .25776 Mdot
.54999 .26557 Mdot
.55525 .26713 Mdot
.56051 .25889 Mdot
.56577 .29112 Mdot
.57103 .30115 Mdot
.5763 .33235 Mdot
.58156 .35861 Mdot
.58682 .36941 Mdot
.59208 .36777 Mdot
.59734 .36276 Mdot
.6026 .36073 Mdot
.60787 .34374 Mdot
.61313 .37043 Mdot
.61839 .37268 Mdot
.62365 .3667 Mdot
.62891 .35939 Mdot
.63418 .34593 Mdot
.63944 .33933 Mdot
.6447 .35407 Mdot
.64996 .36352 Mdot
.65522 .35489 Mdot
.66048 .34338 Mdot
.66575 .33008 Mdot
.67101 .33629 Mdot
.67627 .33232 Mdot
.68153 .34133 Mdot
.68679 .358 Mdot
.69205 .37241 Mdot
.69732 .36783 Mdot
.70258 .36437 Mdot
.70784 .3662 Mdot
.7131 .3662 Mdot
.71836 .3664 Mdot
.72363 .36286 Mdot
.72889 .33873 Mdot
.73415 .31467 Mdot
.73941 .32178 Mdot
.74467 .31219 Mdot
.74993 .30109 Mdot
.7552 .30137 Mdot
.76046 .30182 Mdot
.76572 .30417 Mdot
.77098 .30725 Mdot
.77624 .30456 Mdot
.7815 .3129 Mdot
.78677 .32148 Mdot
.79203 .31346 Mdot
.79729 .30951 Mdot
.80255 .30244 Mdot
.80781 .30444 Mdot
.81308 .31724 Mdot
.81834 .31191 Mdot
.8236 .30149 Mdot
.82886 .30817 Mdot
.83412 .29944 Mdot
.83938 .30769 Mdot
.84465 .31537 Mdot
.84991 .30912 Mdot
.85517 .28731 Mdot
.86043 .26333 Mdot
.86569 .28217 Mdot
.87096 .27641 Mdot
.87622 .27235 Mdot
.88148 .29382 Mdot
.88674 .3051 Mdot
.892 .30257 Mdot
.89726 .29106 Mdot
.90253 .29739 Mdot
.90779 .26981 Mdot
.91305 .27767 Mdot
.91831 .27561 Mdot
.92357 .28102 Mdot
.92883 .30349 Mdot
.9341 .30184 Mdot
.93936 .2954 Mdot
.94462 .3137 Mdot
.94988 .32124 Mdot
.95514 .32579 Mdot
.96041 .31887 Mdot
.96567 .31885 Mdot
.97093 .30265 Mdot
.97619 .29126 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{646.25, 399.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:60001Sb000`400?l00000o`00003oo`3ooooo
0?ooohP0oooo003o0?ooool0ooooR03oool00?l0ooooo`3ooon80?ooo`00o`3ooooo0?ooohP0oooo
003o0?ooool0ooooR03oool003X0oooo00@0oooK090j0000000006JfA@3oool00`3KT3X000000000
0002000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool0@03oool01@3ofi00>P00
000000000000I[Ko00<0oooo00@0oooK090j0000000006Jf@`3oool00`2fIP00I[Ko0?ooo`020?oo
o`050?oKT00j000000000000001V]_l0?`3oool01@3ofi00>P00000000000000I[Ko0080oooo00@0
oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[Hl0?ooo`070?oKT00j000000000000
001V]_l0oooo0=^@>P04000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool0>@3o
ool0203ofi00>P00000000000000I[Ko0?ooo`3ofi00>P000P000000201V]_l0oooo0?ooo`3oool0
oooK090j0000000006Jf?03oool01@3ofi00>P00000000000000I[Ko00<0oooo00<0]VH006Jfo`3o
ool00P3oool01@3ofi00>P00000000000000I[Ko0280oooo000j0?ooo`050;IV000jT=/0oooo0=^@
>P0jT=/0A@3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool0A03o
ool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`120?ooo`030?nfIP00I[H0oooo
00H0oooo00<0]VHj093Ko`3oool0?P3oool00`3ookH0IP0j093Ko`030?ooo`050;IV000jT=/0oooo
0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K03`0oooo00<0oonf06H0>P2@fol00`3o
ool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool0>P3oool00`3ookH0
IP0j093Ko`060?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K03`0oooo00<0
oonf06H0>P2@fol0103oool00`3o]VH006Jf0?ooo`060?ooo`030;IV>P2@fol0oooo0200oooo000i
0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`150?ooo`030=^@>P1V]_l0oooo00H0oooo
00<0om^@03YV]P3oool0A03oool02P3ofi00>VJf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2f
oom10?ooo`030?oo]P1V06H0]_oo00H0oooo00<0om^@03YV]P3oool0?P3oool00`3ookH0IP0j093K
o`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0
IP2foolk0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0fi0j06Jfo`3oool01P3oool00`3ofi00>VJf
0?ooo`0j0?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_oo>`3oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V06H0]_oo00H0oooo00<0
om^@03YV]P3oool0803oool003T0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko04H0oooo
00<0]VIV0;Koo`3oool01@3oool00`3ofi00>SZ@0=_oo`140?ooo`0:0?oKT00j>Y00fooo0?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfod80oooo00<0]VH006Jfo`3oool01@3oool00`3ofi00>SZ@0=_o
o`0n0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfoc/0oooo00<0oonf06H0>P2@fol01@3oool00`2fIVH0]_oo
0?ooo`050?ooo`030?oKT00j>Y00fooo03X0oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>SZ@
0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_lk0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0
]VH006Jfo`3oool01@3oool00`3ofi00>SZ@0=_oo`0P0?ooo`00>@3oool01`3KT3X006Jf0?ooo`3o
ool0oooK090j001V]_l0AP3oool00`3ookH0ISZ@0=_oo`050?ooo`030=^@>P00I[H0oooo04@0oooo
00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko0480oooo00<0okIV001V]P3o
ool01@3oool00`3KT3X006Jf0?ooo`0n0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0k0?ooo`030?oo]P1V
03X0T=_o00D0oooo00<0oonf06HjT03Kool01@3oool00`3KT3X006Jf0?ooo`0j0?ooo`030?oo]P1V
03X0T=_o00H0oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko03/0oooo
00<0oonf06H0>P2@fol01@3oool00`3o]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo0200oooo
000i0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`170?ooo`030=^@>P0jT=/0oooo00<0
oooo00<0]VH00000>P2@fol0A03oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK
090j001V]_l0@P3oool00`3ookH0IP1V0;Koo`040?ooo`030;IV000003X0T=_o03l0oooo00<0oonf
06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`03
0?oof`2@>P00I[Ko03/0oooo00<0oonf06H0>P2@fol01P3oool00`3KT3X0>Y3K0?ooo`030?ooo`03
0;IV000003X0T=_o03/0oooo00<0oonf06H0>P2@fol01@3oool01P2fIP00000j093Ko`3oool0fi0j
001V]P80oooo00<0oooK090j001V]_l0>`3oool00`3ookH0IP0j093Ko`050?ooo`030?oo]P1V06H0
]_oo00@0oooo00<0]VH00000>P2@fol08@3oool003T0oooo00L0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko04L0oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ood80oooo00D0oooK090j
0000000003Z@0=_oo`020?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`130?ooo`080;IV
001V]_l0oooo0?oof`2@>P000000000jT03Koom00?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoc/0oooo00<0
oonf06H0>P2@fol01P3oool0203o]VH003Z@0=_oo`3oom/0T3X000000000>Y00fooo?03oool00`3o
okH0IP0j093Ko`020?ooo`050?oof`2@>P000000000jT03Kool00P3oool01`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0>`3oool00`3ookH0IP0j093Ko`060?ooo`080;IV001V]_l0oooo0?oof`2@
>P000000000jT03KoolR0?ooo`00>@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0@`3o
ool02P3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0oooo0?nfT02@fom50?ooo`030?nfT02@fol0
oooo00<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo04<0oooo00H0okIV001V]P3oool0
oooo0?nfT02@fom20?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Kooc/0oooo00<0oonf06H0>P2@fol00P3oool0
2P3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0oooo0?nfT02@foln0?ooo`030?oo]P1V03X0T=_o
00<0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0>`3o
ool00`3ookH0IP0j093Ko`060?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00T=_o903oool003X0oooo
00D0]VH003Z@f`3oool0fi0j001V]P140?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool0
0`3ookH0IVJf0?ooo`140?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V
]P100?ooo`0:0?nfT02@fol0oooo0?ooo`3ookH0IP1V0;Koo`3oool0oonf06IV]T40oooo00@0okIV
0000000003X0T=_o0`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P0k0?ooo`040?nfIP000000000j093Ko`80oooo00H0om^@03YV]P3oool0om^@03X0000j
T=/20?ooo`030?oo]P1VI[H0oooo03`0oooo00@0okIV0000000003X0T=_o0`3oool00`3ookH0IVJf
0?ooo`040?ooo`050;IV000jT=/0oooo0=^@>P00I[H0>`3oool0103o]VH000000000>P2@fol20?oo
o`0:0?nfT02@fol0oooo0?ooo`3ookH0IP1V0;Koo`3oool0oonf06IV]R@0oooo000j0?ooo`050?oo
f`2@>P000000000jT03Kool0A@3oool0103o]VH0000000000000I[H40?ooo`050=^@>P0000000000
000jT03Kool0@P3oool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo
0400oooo00<0oooK090j000000000`000000101V]_l0oooo0?ooo`3KT3X200000003000jT03Kool0
oooo03d0oooo00<0om^@03X0>P2@fol00`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0
oooK090j0000000003Z@0=_oo`0l0?ooo`030?oKT00j03X0T=_o00<0oooo00@0okIV000000000000
06Jf103oool01@3KT3X0000000000000>Y00fooo03X0oooo00<0om^@03X0>P2@fol0103oool02`3K
T3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo03`0oooo00<0om^@03X0>P2@
fol00P3oool00`3oom/0T3X0000000030000000406Jfo`3oool0oooo0=^@>P80000000<003Z@0=_o
o`3oool07`3oool00?l0ooooo`3ooon80?ooo`00o`3ooooo0?ooohP0oooo003o0?ooool0ooooR03o
ool00?l0ooooo`3ooon80?ooo`00o`3ooooo0?ooohP0oooo003o0?ooool0ooooR03oool00?l0oooo
o`3ooon80?ooo`00o`3ooooo0?ooohP0oooo003o0?ooool0ooooR03oool00?l0ooooo`3ooon80?oo
o`00;`3ooooo00000?l00000D00000090?ooo`00;`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo0P0000090?ooo`00;`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo0P0000090?ooo`00;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`07
0?ooo`00;`3oool300000?l0ooooo`3ooom:0?ooo`<000002@3oool002l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool01`3oool002l0oooo0`00003o0?ooool0ooooBP3oool3000000T0oooo000_0?oo
o`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0
ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo
o`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo0?ooodX0oooo0`000009
0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?oo
o`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool300000?l0ooooo`3o
oom:0?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool03@3oool200000?l0ooooo`3ooolm0?ooo`030000
003oool0oooo00L0oooo000E0?ooo`0<0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@
0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo1000
003o0?ooool0oooo?03oool00`000000oooo0?ooo`070?ooo`005P3oool00`3ookH0IP0j093Ko`0:
0?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?ooo`3oool0303oool4000000H0oooo0P00003o
0?ooool0oooo=03oool00`000000oooo0?ooo`070?ooo`005P3oool00`3ookH0IP0j093Ko`0:0?oo
o`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo1000003o0?oo
ool0oooo<`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`3ookH0IP000000000400000003
0000>P2@fol0oooo0080oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>SZ@0=_oo`090?ooo`03
0000003oool0oooo01D0oooo1000003o0?ooool0oooo<`3oool00`000000oooo0?ooo`070?ooo`00
5P3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0oooo00T0oooo1000000E0?ooo`800000
o`3ooooo0?oooc00oooo1@0000090?ooo`005P3oool00`3ookH0IP0j093Ko`090?ooo`030;IV0000
03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3o
ool001H0oooo00<0oonf06H0>P2@fol01P3oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool001H0oooo00<0oonf
06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom<
0?ooo`030000003oool0oooo00L0oooo000E0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf
06IV]P3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`07
0?ooo`005P3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool300000?l0ooooo`3o
oom:0?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
1`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3o
ool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo
0`00003o0?ooool0ooooBP3oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0
oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`<00000o`3ooooo0?ooodX0oooo0`0000090?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0I0?oo
o`800000o`3ooooo0?oooc40oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3o
ool0603oool400000?l0ooooo`3oool`0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo01P0oooo1000003o0?ooool0oooo<03oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`0I0?ooo`800000o`3ooooo0?oooc40oooo00<000000?ooo`3oool01`3o
ool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool0
02l0oooo0`00003o0?ooool0ooooBP3oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0
ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo
o`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?oo
o`030000003oool0oooo00L0oooo000O0?ooo`050?oKT00j000000000000001V]_l02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00803oool00`3ookH0
IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0
oooo000P0?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H000000000100000001`0003X0T=_o0?oo
o`3oool0oonf06H0>P2@fol0303oool400000?l0ooooo`3ooom70?ooo`D000002@3oool00200oooo
00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00`0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`0C0?ooo`800000o`3ooooo0?ooocL0oooo00<000000?oo
o`3oool01`3oool001l0oooo00@0okIV0000000003X0T=_o303oool00`000000oooo0?ooo`0B0?oo
o`@00000o`3ooooo0?ooocH0oooo00<000000?ooo`3oool01`3oool00200oooo00<0om^@03X0>P2@
fol0303oool00`000000oooo0?ooo`0B0?ooo`@00000o`3ooooo0?ooocH0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0403oool2000000030?ooo`00000000000?l0oooo
o`3ooolg0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo00l0oooo1000
003o0?ooool0oooo>@3oool00`000000oooo0?ooo`070?ooo`00;`3oool3000000l0oooo1000003o
0?ooool0oooo=`3oool3000000T0oooo000_0?ooo`030000003oool0oooo0100oooo0P00003o0?oo
ool0oooo>P3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`070?ooo`00;`3oool300000640oooo0P00002_0?ooo`800000o`3ooole0?ooo`<000002@3oool0
02l0oooo00<000000?ooo`3oool0H03oool4000005L0oooo0P00001A0?ooo`80000000<0oooo0000
000000000P00003o0?ooocH0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3o
ool0H03oool4000005H0oooo1000001?0?ooo`P00000o`3ooolf0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo0640oooo0P00001G0?ooo`@00000C`3oool4000000030?oo
o`00000000000?l0oooo=`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`2k0?ooo`800000D@3oool200000?l0oooo>`3oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`2h0?ooo`800000F`3oool200000?l0oooo=03oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`2g0?ooo`@00000F@3oool400000?l0oooo<`3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1j0?ooo`800000<P3oool2000000L0
oooo1000001I0?ooo`@00000o`3ooolc0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo07T0oooo1000000`0?ooo`@000001`3oool2000005/0oooo0P00003o0?oooc@0oooo
00<000000?ooo`3oool01`3oool002l0oooo0`00001i0?ooo`@00000<03oool600000?l0ooooUP3o
ool3000000T0oooo000_0?ooo`030000003oool0oooo07X0oooo0P00000b0?ooo`H00000o`3ooonG
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0;00oooo1000003o0?oo
oiL0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool08`3oool2000008`0
oooo0P0000000`3oool000000000003o0?oooiD0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool08P3oool4000000<0oooo0P00001B0?ooo`800000=03oool400000640oooo
0P00003o0?oooc40oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool08P3o
ool400000080oooo1000001@0?ooo`@00000<`3oool400000600oooo1000003o0?oooc00oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool08`3oool2000000<0oooo1000001@
0?ooo`@000000`3oool2000000030?ooo`000000000002`0oooo0P00001Q0?ooo`@00000o`3oool`
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo02T0oooo0P00001B0?oo
o`8000000`3oool7000008l0oooo0P0000040?ooo`800000o`3oool[0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`030000003oool0oooo0880oooo1`00002D0?ooo`@00000o`3ooolZ0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`<00000P`3oool2000000030?ooo`00000000000800oooo
0P0000000`3oool000000000000@0?ooo`@00000o`3ooolX0?ooo`<000002@3oool002l0oooo00<0
00000?ooo`3oool0MP3oool2000000P0oooo0P00000o0?ooo`800000A03oool7000000d0oooo0P00
00000`3oool000000000003o0?ooob/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<00000
0?ooo`3oool0M@3oool4000000H0oooo1000000m0?ooo`@00000@`3oool7000000`0oooo1000003o
0?ooobd0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0M@3oool40000
00H0oooo1000000k0?ooo`H00000@@3oool2000000040?ooo`00000000000?ooo`8000003@3oool4
00000?l0oooo;@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1f0?oo
o`800000203oool2000003/0oooo1P0000110?ooo`@000004`3oool200000?l0oooo;P3oool00`00
0000oooo0?ooo`070?ooo`005@3oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@
0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo0P00
001D0?ooo`@00000@`3oool400000?l0oooo@`3oool00`000000oooo0?ooo`070?ooo`005@3oool0
1@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?oo
o`1N0?ooo`8000001P3oool4000005@0oooo0P0000150?ooo`800000o`3ooom40?ooo`030000003o
ool0oooo00L0oooo000D0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`080?ooo`030?oK
T00jI[H0oooo00T0oooo00<000000?ooo`3oool0G@3oool4000000<0oooo1P00001J0?ooo`800000
F`3oool200000?l0oooo:03oool00`000000oooo0?ooo`070?ooo`002P3oool00`3ookH0IP000000
00040000000:0000>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<0om^@
03XjT03Kool02@3oool00`000000oooo0?ooo`0V0?ooo`800000=@3oool400000080oooo1P00001J
0?ooo`@000000`3oool2000003H0oooo0P00000L0?ooo`@00000o`3ooolW0?ooo`030000003oool0
oooo00L0oooo000D0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00
I[H0oooo00T0oooo1000000T0?ooo`@000001P3oool2000000@0oooo0P00000W0?ooo`8000000`3o
ool4000005`0oooo100000020?ooo`@00000=03oool4000001/0oooo1000003o0?ooob<0oooo1@00
00090?ooo`00503oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`2fIP00000j
093Ko`0:0?ooo`030000003oool0oooo02D0oooo100000050?ooo`@000000P3oool4000002`0oooo
0P0000150?ooo`8000005`3oool2000000<0oooo1000000L0?ooo`800000103oool2000000P0oooo
0P0000060?ooo`@00000703oool200000?l0oooo:03oool00`000000oooo0?ooo`070?ooo`00503o
ool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3oom/0T3X000000000>Y00fooo
00/0oooo00<000000?ooo`3oool09P3oool2000000H0oooo100000020?ooo`@00000LP3oool40000
01`0oooo0P00000L0?ooo`@000000P3oool4000000H0oooo100000030?ooo`80000000<0oooo0000
000000008`3oool200000?l0oooo8P3oool00`000000oooo0?ooo`070?ooo`00503oool01`3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0
oooo01`0oooo0P00000A0?ooo`800000103oool2000002<0oooo0P00001>0?ooo`@000006@3oool2
000001l0oooo100000020?ooo`@000001P3oool:000002@0oooo1000003o0?ooob40oooo00<00000
0?ooo`3oool01`3oool001D0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0
oooo00`0oooo00<000000?ooo`3oool06`3oool4000003X0oooo1000001>0?ooo`8000006@3oool4
000001l0oooo0P0000040?ooo`800000203oool9000002@0oooo1000003o0?ooob40oooo00<00000
0?ooo`3oool01`3oool001D0oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`050=^@>P000000
0000000jT03Kool02@3oool00`000000oooo0?ooo`0K0?ooo`@000003@3oool2000002/0oooo1000
00150?ooo`8000008P3oool400000340oooo1P00000V0?ooo`800000o`3ooolR0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo01`0oooo0P00000=0?ooo`@00000:`3oool2
000002d0oooo0P00000F0?ooo`@000008P3oool2000003<0oooo0P00003o0?ooodd0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0:`3oool4000005T0oooo1P00000C0?oo
o`@000000`3oool200000?l0ooooX@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`0/0?ooo`800000FP3oool7000001<0oooo0P0000030?ooo`@00000o`3ooonP0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`<00000E`3oool200000300oooo1P00000H0?ooo`@00000
O`3oool200000?l0oooo7@3oool3000000T0oooo000_0?ooo`030000003oool0oooo05H0oooo1000
000b0?ooo`8000006P3oool2000003`0oooo0P00000:0?ooo`8000000P3oool200000340oooo1000
003o0?oooah0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0EP3oool4
000007T0oooo0P00000@0?ooo`@00000203oool8000002/0oooo0P0000030?ooo`@00000o`3ooolN
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo05L0oooo0P00001<0?oo
o`800000:`3oool4000000l0oooo100000080?ooo`P00000:P3oool4000000<0oooo0P00003o0?oo
oal0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0Y03oool4000002X0
oooo1000000@0?ooo`8000002P3oool200000080oooo0P00000[0?ooo`@00000o`3ooolT0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0:@0oooo1000000U0?ooo`800000
103oool2000001L0oooo0P00000f0?ooo`800000503oool2000000030?ooo`00000000000?l0oooo
303oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1Z0?ooo`800000>@3o
ool2000002D0oooo1000000K0?ooo`@00000B03oool9000000H0oooo0P00003o0?ooo`<0oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0J@3oool4000005l0oooo1000000K
0?ooo`@00000A`3oool:000000D0oooo1000003o0?ooo`80oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0J@3oool400000600oooo0P00000M0?ooo`800000B03oool60000
00030?ooo`000000000000H0oooo1000002^0?ooo`800000D@3oool00`000000oooo0?ooo`070?oo
o`00;`3oool3000006X0oooo0P00001a0?ooo`800000F03oool2000000d0oooo0P00002^0?ooo`@0
0000CP3oool3000000T0oooo000_0?ooo`030000003oool0oooo07<0oooo0P00001W0?ooo`@00000
H03oool200000;@0oooo1000001@0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo0780oooo1000001J0?ooo`8000002P3oool4000004d0oooo0P00000@0?ooo`H00000/P3o
ool200000540oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0LP3oool4
000005T0oooo1000000:0?ooo`800000C@3oool4000000l0oooo1`00003=0?ooo`800000=@3oool0
0`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1c0?ooo`800000FP3oool40000
05T0oooo1000000@0?ooo`H00000c03oool4000003@0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0K@3oool200000640oooo0P0000050?ooo`800000E03oool2000001@0
oooo0P00002k0?ooo`800000403oool4000003@0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0K03oool4000006H0oooo1000003o0?ooobH0oooo1000000@0?ooo`800000
=@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1/0?ooo`@000007`3o
ool2000004D0oooo1000001J0?ooo`800000a`3oool6000001H0oooo0P00000_0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo06d0oooo0P00000O0?ooo`@00000A@3oool2
000000030?ooo`000000000005L0oooo100000350?ooo`H00000503oool6000002h0oooo00<00000
0?ooo`3oool01`3oool002l0oooo0`00002>0?ooo`@00000A`3oool4000000<0oooo0P0000000`3o
ool000000000001>0?ooo`@00000a@3oool4000001D0oooo1`00000/0?ooo`<000002@3oool002l0
oooo00<000000?ooo`3oool0<P3oool2000005/0oooo0P0000180?ooo`@000000P3oool7000004h0
oooo0P0000340?ooo`80000000<0oooo0000000000005P3oool6000000030?ooo`000000000002`0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0<@3oool4000003/0oooo
0P00001X0?ooo`8000000`3oool700000?l0oooo503oool4000001T0oooo0P0000030?ooo`@00000
:`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0a0?ooo`@00000>P3o
ool4000006d0oooo0P0000000`3oool000000000001<0?ooo`800000aP3oool4000001h0oooo1000
000[0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0380oooo0P00000k
0?ooo`@00000_@3oool400000<00oooo0P0000040?ooo`800000803oool2000002`0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0L03oool200000;h0oooo1000002o0?oo
o`@00000D`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0P0?ooo`80
00006@3oool2000005l0oooo0P00002C0?ooo`800000`03oool4000005<0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool07`3oool4000001L0oooo100000000`3oool00000
0000000C0?ooo`800000?`3oool2000000@0oooo1000002Z0?ooo`800000Z@3oool2000001L0oooo
0P00000/0?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`0O0?ooo`@000005`3oool800000140oooo1000000k0?ooo`H000000`3oool400000:T0oooo1000
002g0?ooo`8000001`3oool4000002X0oooo1000000<0?ooo`030000003oool0oooo00L0oooo000_
0?ooo`<00000803oool2000001T0oooo0P0000000`3oool000000000000200000140oooo1000000j
0?ooo`L00000103oool200000:X0oooo1000002f0?ooo`@000001P3oool4000001H0oooo0P00000B
0?ooo`@000002P3oool3000000T0oooo000_0?ooo`030000003oool0oooo03l0oooo0P00000C0?oo
o`800000>`3oool600000;80oooo0P00002g0?ooo`@000001`3oool2000000030?ooo`0000000000
01<0oooo1000000B0?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`2B0?ooo`800000o`3ooom`0?ooo`8000002P3oool400000180oooo1000000Q0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooj@3oool2000002D0oooo
1000000C0?ooo`8000008P3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`3o0?ooodd0oooo0P00001X0?ooo`80000000@0oooo000000000000oooo0P00000G0?ooo`800000
2P3oool2000000@0oooo1000000O0?ooo`800000103oool200000100oooo0P00000D0?ooo`800000
403oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`2O0?ooo`800000ZP3o
ool4000006H0oooo3000000C0?ooo`@00000203oool4000000<0oooo1000000N0?ooo`@000004P3o
ool600000180oooo1000000?0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040?oof`2@>P00
0000001V]P`0oooo00<000000?ooo`3oool0V@3oool2000000<0oooo1000002Y0?ooo`@00000IP3o
ool=000000<0oooo0P00000=0?ooo`H000001P3oool4000000@0oooo0P00000M0?ooo`H000004@3o
ool700000180oooo1000000?0?ooo`030000003oool0oooo00L0oooo000O0?ooo`050;IV000jT=/0
oooo0=^@>P0jT=/02`3oool00`000000oooo0?ooo`2H0?ooo`@000000P3oool400000:X0oooo0P00
001X0?ooo`80000000@0oooo000000000000oooo3000000=0?ooo`H000001P3oool2000000P0oooo
0P00000I0?ooo`H000004P3oool6000001@0oooo0P00000@0?ooo`030000003oool0oooo00L0oooo
000N0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0:0?ooo`030000003oool0oooo0540
oooo0P0000150?ooo`@000000`3oool200000?l0oooo7`3oool9000000l0oooo100000090?ooo`80
0000103oool4000000<0oooo0P00000C0?ooo`@000005@3oool2000002T0oooo00<000000?ooo`3o
ool01`3oool001h0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0ooooo`00003o0000
050000002@3oool001h0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo00<00000
0?ooo`3oool0D03oool400000?l0ooooH03oool2000000d0oooo0P00000=0?ooo`@000002@3oool2
000000<0oooo100000040?ooo`8000000`3oool4000005H0oooo00<000000?ooo`3oool01`3oool0
01h0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool0D@3o
ool200000?l0ooooH03oool4000001<0oooo0P0000040?ooo`H00000203oool4000000<0oooo0P00
000;0?ooo`800000=P3oool2000001l0oooo00<000000?ooo`3oool01`3oool001h0oooo00L0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`800000
0`3oool400000180oooo100000020?ooo`H000002@3oool4000000d0oooo0P00000h0?ooo`@00000
7P3oool00`000000oooo0?ooo`070?ooo`007P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2f
ool02P3oool00`000000oooo0?ooo`3o0?ooojd0oooo100000030?ooo`8000004`3oool400000080
oooo100000090?ooo`80000000<0oooo0000000000003@3oool4000003L0oooo1000000N0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`050;IV000jT=/0oooo0=^@>P00I[H02`3oool00`000000
oooo0?ooo`3o0?ooojd0oooo1000000I0?ooo`800000103oool2000000T0oooo1000000?0?ooo`@0
0000>03oool2000000L0oooo0P0000000`3oool000000000000C0?ooo`030000003oool0oooo00L0
oooo000O0?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?ooojh0
oooo0P00000[0?ooo`@00000403oool2000003`0oooo0P0000030?ooo`L000004P3oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1;0?ooo`80000000<0oooo000000000000
o`3ooomQ0?ooo`8000006P3oool2000000d0oooo0P00001>0?ooo`@000000P3oool700000180oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0BP3oool700000?l0ooooG`3o
ool4000001P0oooo1000001L0?ooo`@000000`3oool2000000030?ooo`000000000001<0oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0BP3oool700000?l0ooooG`3oool4
000001P0oooo1000001M0?ooo`80000000<0oooo0000000000006@3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool3000004/0oooo0P0000000`3oool000000000003o0?ooof40oooo0P00000J0?oo
o`800000H03oool4000001H0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0
oooo<03oool4000001P0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0
o`3ooon50?ooo`800000Z@3oool2000001T0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0
00000?ooo`3oool0>03oool200000?l0oooo5`3oool200000340oooo100000030?ooo`800000_P3o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0g0?ooo`@00000o`3ooolE
0?ooo`@00000<03oool400000080oooo1000002m0?ooo`030000003oool0oooo00L0oooo000_0?oo
o`030000003oool0oooo03L0oooo1000003o0?oooaD0oooo1000000a0?ooo`80000000<0oooo0000
000000001000002m0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo03P0
oooo0P00003o0?oooaL0oooo0P00000d0?ooo`H00000_P3oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`120?ooo`800000o`3ooolb0?ooo`8000003`3oool4000001l0oooo
0P00002O0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0440oooo1P00
003o0?ooobh0oooo1000000?0?ooo`8000001@3oool2000001P0oooo1000002N0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`<00000@@3oool700000?l0oooo;@3oool4000000T0oooo0P00000:
0?ooo`@000005`3oool4000009`0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`120?oo
o`H00000o`3ooolK0?ooo`8000004@3oool2000000T0oooo100000090?ooo`@00000603oool20000
09l0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0A@3oool200000?l0
oooo6`3oool4000000d0oooo0P00000<0?ooo`@000002P3oool200000;X0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`@00000303oool4000000`0oooo
0P0000370?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooH`3o
ool2000000d0oooo1000003E0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0?l0ooooL`3oool200000=H0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3o
ool0o`3ooomi0?ooo`800000103oool200000<X0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0o`3ooomh0?ooo`@000000P3oool400000<T0oooo00<000000?ooo`3oool0
1`3oool002l0oooo0`00003o0?oooe@0oooo0P00000R0?ooo`@000000P3oool400000100oooo0P00
002e0?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0B03oool200000?l0oooo2@3oool4
000001T0oooo0P0000070?ooo`800000103oool200000100oooo1000002f0?ooo`030000003oool0
oooo00L0oooo000_0?ooo`030000003oool0oooo04L0oooo1000003o0?ooo`P0oooo100000090?oo
o`8000003@3oool4000001h0oooo1000002f0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo04L0oooo1000003o0?ooo`T0oooo0P0000070?ooo`H00000303oool4000000T0
oooo0P00000D0?ooo`8000004`3oool200000:80oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0B03oool200000?l0oooo4P3oool7000000d0oooo0P0000090?ooo`@00000
703oool2000000T0oooo1000002Q0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooG03oool6000000X0oooo0P00000=0?ooo`@000006`3oool6000000040?ooo`00
000000000?ooo`H00000X@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`3o0?oooeX0oooo0P0000000`3oool000000000000<0?ooo`@000003@3oool2000001X0oooo4@00
002R0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooE`3oool6
000000T0oooo0P0000030?ooo`@00000:03oool@00000:@0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`L00000203oool4000000<0oooo0P00000Y0?oo
o`@000000`3oool2000000040?ooo`00000000000?ooo`800000Y@3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool300000?l0ooooEP3oool6000000T0oooo1P00000Z0?ooo`80000000<0oooo0000
00000000[`3oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0ooooE`3oool2000000d0
oooo1P00000X0?ooo`@00000/`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooofP0oooo1000000X0?ooo`@00000/`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooofT0oooo0P00000Z0?ooo`800000]03oool00`000000oooo0?oo
o`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`07
0?ooo`005@3oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P00
0P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000
003oool0oooo00L0oooo000E0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o
0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo
000D0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`080?ooo`030?oKT00jI[H0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool001@0oooo
00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool02@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00503oool01`3KT3X0
06Jf0?ooo`3oool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`090?ooo`@00000o`3ooooo
0?ooodL0oooo1@0000090?ooo`00503oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3o
ool00`2fIP00000j093Ko`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003o
ool0oooo00L0oooo000D0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`050?oo
f`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`070?ooo`00503oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o
]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo
00L0oooo000E0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000E0?ooo`05
0?oof`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00fooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o0?ooool0ooooBP3o
ool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0
oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo
000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_
0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?oo
o`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000
o`3ooooo0?ooodX0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?oo
o`00;`3oool300000?l0ooooo`3ooom:0?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool01`3oool002l0oooo0`00003o0?ooool0ooooBP3oool3000000T0oooo000_0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000O0?ooo`050?oKT00j000000000000
001V]_l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?oo
o`00803oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`03
0000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@fol0303o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00803oool0
0`3ookH0IP0j093Ko`0<0?ooo`@00000o`3ooooo0?ooodL0oooo1@0000090?ooo`00803oool00`3o
okH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo
00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@fol0303oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`007`3oool0103o]VH000000000
>P2@fol<0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo
000P0?ooo`030?oKT00j03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool01`3oool002l0oooo0`00003o0?ooool0ooooBP3oool3000000T0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0
ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo
o`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo0?ooodX0oooo0`0000090?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool300000?l0ooooo`3ooom:0?oo
o`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
1`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3o
ool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o
0?ooool0ooooBP3oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003o
ool0oooo00L0oooo000E0?ooo`0<0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_o
o`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom<
0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VHj093K
o`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`070?oo
o`005P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool001H0oooo00<0oonf06H0>P2@fol0
2P3oool00`3ofi00>SZ@0=_oo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000
003oool0oooo00L0oooo000F0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V]P3oool02@3o
ool400000?l0ooooo`3ooom70?ooo`D000002@3oool001H0oooo00<0oonf06H0>P2@fol02@3oool0
0`2fIP00000j093Ko`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0
oooo00L0oooo000F0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000F0?oo
o`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093Ko`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`070?ooo`005@3oool0103o]VH000000000>P2@fol70?oo
o`030?oo]P1VI[H0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool01`3oool001H0oooo00<0om^@03X0>P2@fol0203oool01@3KT3X0000000000000>Y00fooo
00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o
0?ooool0ooooBP3oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0
oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo
000_0?ooo`<00000o`3ooooo0?ooodX0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`070?ooo`00;`3oool300000?l0ooooo`3ooom:0?ooo`<000002@3oool002l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o0?ooool0ooooBP3oool3000000T0
oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo
000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_
0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?oo
o`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo00L0oooo000N0?ooo`030=^@
>P00000000000080000000<0001V0;Koo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`007`3o
ool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`8000002@3oool00200oooo00<0fi0j06Jfo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`008@3oool00`2fIVH0]_oo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000T0oooo000Q
0?ooo`030?oo]P1V>Y00fooo00/0ooooo`00003o0000050000002@3oool00280oooo00<0fi0j03Z@
f`3oool0o`3ooooo0?ooof<0oooo000R0?ooo`030?nfIP00>Y00fooo0?l0ooooo`3ooomS0?ooo`00
7P3oool01`3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0o`3ooooo0?ooof<0oooo000N0?ooo`06
0?oKT00jI[H0oooo0?oKT00j0000>Y3Ko`3ooooo0?ooof@0oooo000O0?ooo`040?nfIP0000000000
001V]_l0ooooo`3ooomU0?ooo`00o`3ooooo0?ooohP0oooo003o0?ooool0ooooR03oool00?l0oooo
o`3ooon80?ooo`00\
\>"],
  ImageRangeCache->{{{0, 645.25}, {398.438, 0}} -> {-19.7116, -2.27648, \
0.322377, 0.0109785}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tto[\([ndat - nncd]\)]\)], "Input"],

Cell[BoxData[
    \({1.01`, 2.516733838386642`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ Carlo\ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\(kkmax = 
        1131;\)\[IndentingNewLine]
    \(nnmax = 181;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(Clear[bbfn, bbfz];\)\[IndentingNewLine]
    \(pfr = 0;\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]sd = 
          Table[{zz[i], 
              RandomNormal[
                5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
                sld[i]], sld[i]}, {i, 1, ndat}]; \[IndentingNewLine]Do[
          lds[i] = sd[\([i, 2]\)], {i, 1, ndat}]; \[IndentingNewLine]chi2f[
            om_, mb_] := 
          Sum[\((lds[i] - 
                    5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                    mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}]; \n
        chmin0 = 
          FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}]; \n
        omv = Part[chmin0, 2, 1, 2]; \n
        mbv = Part[chmin0, 2, 2, 2]; \[IndentingNewLine]chi1[om_, mb_, 
            i_] := \((lds[i] - 
                5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                mb)\)/\((sld[i])\); \[IndentingNewLine]tt = 
          Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
              ndat}]; \[IndentingNewLine]tto = tt // Union; \n
        ttos[imin_, imax_] := 
          Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
                1)\); \[IndentingNewLine]ttos1[imin_, 
            imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
            ttos[imin, imax]}; \[IndentingNewLine]test = 
          0; \[IndentingNewLine]Do[\n
          ttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
          comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
            ttost[\([ndat - nn, 2]\)]/
              comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
                  0)\) && \ \((test \[Equal] 0)\), 
            Print["\<nn=\>", nn, "\<   kk=\>", kk, "\<  pfr=\>", pfr]; 
            test = 1; nnc = nn\ ], {nn, 1, nnmax}]; 
        If[nnc >= nncd, pfr = pfr + 1]; \[IndentingNewLine]bbfn[kk] = 
          nnc; \[IndentingNewLine]bbfz[kk] = 
          tto[\([nnc, 1]\)], \[IndentingNewLine] (*\ \(\(reltt1 = 
              Table[reltt[i], {i, 1, nnmax}];\)\n
          ListPlot[reltt1, Frame \[Rule] True, 
            PlotRange \[Rule] {\(-2\), 2}]\)\(,\)*) \ \[IndentingNewLine]{kk, 
          1, kkmax}];\)\[IndentingNewLine]
    \(pfr1 = 100\ pfr/kkmax\ \  // N\ ;\)\[IndentingNewLine]
    Print["\<The probability for the model w0=\>", w00, "\<   w1=\>", 
      w11\ , "\<  is  \>", pfr1, "\<%\>"]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(thistn\)\(=\)\(Join[thistn1, thistn2, thistn3, thistn4, 
        thistn5]\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \({21, 16, 2, 5, 2, 9, 117, 52, 3, 4, 2, 23, 3, 17, 6, 4, 3, 9, 64, 4, 
      100, 119, 16, 2, 17, 4, 9, 122, 2, 29, 45, 12, 41, 14, 8, 28, 14, 2, 3, 
      2, 5, 20, 7, 11, 6, 46, 8, 5, 5, 11, 85, 3, 2, 5, 14, 81, 14, 131, 2, 
      2, 9, 3, 12, 3, 15, 41, 3, 91, 16, 140, 13, 6, 60, 3, 2, 7, 6, 6, 5, 2, 
      101, 4, 52, 2, 56, 11, 53, 2, 48, 3, 22, 25, 5, 56, 20, 3, 21, 2, 3, 9, 
      3, 14, 9, 11, 11, 36, 8, 12, 22, 23, 3, 5, 6, 21, 3, 6, 2, 13, 3, 16, 
      2, 2, 3, 2, 57, 4, 92, 10, 3, 2, 2, 2, 2, 63, 10, 3, 2, 3, 36, 3, 29, 
      14, 10, 86, 2, 4, 23, 119, 43, 13, 10, 22, 60, 11, 16, 56, 83, 2, 16, 
      25, 58, 18, 48, 2, 24, 95, 81, 11, 38, 7, 3, 17, 2, 2, 2, 7, 23, 4, 29, 
      7, 7, 6, 26, 2, 2, 3, 5, 18, 2, 4, 9, 2, 31, 2, 16, 15, 2, 5, 2, 2, 15, 
      3, 3, 3, 4, 3, 11, 3, 3, 6, 80, 2, 16, 5, 7, 10, 121, 62, 2, 2, 137, 2, 
      44, 6, 10, 12, 4, 2, 3, 2, 13, 4, 2, 3, 10, 104, 6, 5, 21, 5, 88, 14, 
      16, 6, 2, 44, 11, 2, 7, 7, 7, 2, 5, 103, 4, 2, 17, 3, 2, 2, 6, 2, 2, 2, 
      48, 2, 3, 6, 128, 7, 80, 7, 53, 6, 9, 4, 53, 3, 3, 24, 4, 5, 3, 136, 
      107, 15, 2, 29, 4, 21, 3, 11, 11, 2, 2, 15, 29, 15, 34, 3, 4, 2, 11, 2, 
      15, 2, 9, 6, 11, 18, 5, 3, 2, 9, 37, 3, 27, 46, 5, 3, 73, 48, 8, 8, 3, 
      4, 3, 3, 11, 3, 2, 5, 9, 35, 81, 6, 12, 87, 3, 15, 3, 3, 125, 12, 30, 
      8, 9, 2, 120, 7, 134, 2, 6, 26, 2, 15, 20, 4, 15, 3, 3, 9, 3, 15, 9, 3, 
      3, 4, 133, 7, 9, 3, 2, 10, 2, 2, 2, 34, 2, 33, 21, 63, 27, 4, 2, 131, 
      8, 16, 2, 90, 2, 30, 9, 2, 8, 33, 2, 28, 9, 4, 101, 2, 2, 7, 57, 4, 28, 
      2, 16, 13, 18, 52, 22, 47, 10, 7, 9, 69, 13, 2, 4, 8, 9, 21, 7, 2, 8, 
      26, 2, 3, 26, 55, 2, 2, 13, 9, 16, 89, 2, 44, 100, 3, 9, 5, 4, 2, 13, 
      6, 19, 62, 19, 63, 81, 2, 3, 8, 3, 6, 11, 74, 2, 6, 12, 5, 128, 19, 7, 
      25, 2, 3, 29, 12, 3, 2, 2, 28, 2, 4, 4, 2, 9, 24, 2, 3, 4, 2, 3, 9, 55, 
      14, 2, 2, 2, 20, 3, 9, 2, 5, 2, 55, 11, 60, 22, 7, 6, 8, 4, 6, 21, 20, 
      3, 2, 2, 9, 109, 4, 95, 36, 5, 10, 6, 30, 2, 45, 47, 5, 7, 18, 6, 12, 
      12, 5, 3, 2, 2, 2, 2, 2, 4, 45, 73, 4, 2, 7, 3, 3, 155, 2, 4, 81, 3, 
      20, 7, 15, 9, 12, 4, 11, 6, 2, 3, 2, 4, 6, 4, 7, 2, 5, 4, 14, 38, 2, 4, 
      2, 19, 8, 3, 6, 4, 2, 4, 3, 23, 23, 2, 5, 16, 5, 32, 20, 2, 14, 22, 7, 
      76, 4, 56, 2, 13, 2, 58, 4, 3, 2, 30, 2, 15, 24, 24, 2, 3, 2, 41, 4, 
      15, 13, 3, 2, 5, 6, 20, 6, 10, 2, 3, 115, 2, 53, 46, 13, 34, 2, 33, 2, 
      4, 2, 8, 3, 3, 5, 3, 4, 3, 24, 21, 4, 6, 4, 2, 2, 2, 16, 11, 2, 11, 
      126, 2, 3, 5, 60, 5, 9, 47, 2, 3, 21, 8, 18, 5, 49, 5, 2, 6, 10, 11, 
      114, 6, 80, 101, 7, 3, 3, 4, 2, 23, 45, 15, 13, 4, 6, 92, 2, 5, 5, 13, 
      67, 14, 4, 8, 20, 4, 9, 9, 14, 2, 2, 2, 10, 7, 2, 2, 2, 104, 7, 56, 2, 
      3, 2, 52, 4, 6, 7, 2, 2, 3, 2, 6, 11, 45, 2, 6, 2, 2, 22, 2, 2, 2, 41, 
      4, 11, 51, 2, 6, 5, 15, 14, 124, 43, 17, 11, 16, 2, 11, 5, 6, 21, 103, 
      2, 2, 15, 131, 7, 3, 4, 3, 11, 3, 109, 51, 5, 4, 13, 13, 2, 37, 4, 3, 
      4, 7, 2, 9, 4, 55, 2, 99, 4, 63, 5, 9, 2, 6, 39, 4, 5, 7, 2, 41, 35, 2, 
      2, 25, 2, 14, 7, 95, 2, 3, 2, 11, 11, 3, 3, 2, 63, 30, 7, 3, 124, 2, 
      118, 3, 6, 2, 2, 3, 5, 25, 2, 5, 54, 4, 8, 2, 9, 29, 18, 8, 29, 2, 3, 
      49, 3, 2, 36, 16, 4, 11, 51, 12, 23, 3, 101, 6, 108, 4, 66, 10, 2, 7, 
      6, 2, 2, 12, 4, 11, 35, 2, 3, 5, 36, 12, 3, 3, 4, 6, 2, 5, 88, 87, 5, 
      14, 2, 95, 8, 10, 5, 2, 2, 10, 3, 131, 3, 54, 3, 3, 103, 6, 16, 20, 4, 
      28, 3, 54, 17, 13, 2, 2, 2, 4, 5, 3, 6, 20, 6, 17, 5, 7, 6, 88, 90, 23, 
      5, 82, 10, 84, 124, 2, 8, 2, 2, 6, 3, 42, 7, 3, 15, 5, 2, 7, 3, 7, 2, 
      2, 6, 50, 3, 44, 9, 9, 2, 25, 16, 4, 11, 21, 2, 7, 5, 14, 4, 72, 4, 9, 
      3, 38, 85, 19, 31, 64, 2, 29, 2, 7, 119, 57, 2, 2, 3, 40, 2, 2, 14, 16, 
      75, 13, 4, 3, 17, 9, 6, 2, 139, 4, 59, 29, 4, 3, 6, 15, 41, 3, 4, 69, 
      3, 4, 4, 44, 2, 11, 43, 3, 67, 2, 7, 9, 36, 11, 50, 2, 11, 29, 14, 14, 
      2, 11, 9, 2, 4, 6, 3, 18, 2, 3, 3, 3, 13, 18, 9, 2, 19, 108, 33, 9, 2, 
      13, 2, 30, 78, 2, 2, 28, 3, 5, 2, 10, 3, 2, 2, 4, 123, 3, 4, 3, 5, 58, 
      2, 24, 2, 3, 21, 19, 2, 22, 2, 2, 10, 3, 31, 31, 10, 103, 3, 2, 8, 35, 
      4, 5, 4, 3, 10, 82, 4, 6, 2, 76, 14, 137, 6, 14, 17, 4, 2, 5, 3, 12, 
      43, 2, 2, 6, 9, 81, 11, 5, 4, 5, 8, 6, 7, 2, 4, 4, 2, 42, 138, 23, 2, 
      4, 5, 28, 92, 2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(thistn = {21, 16, 2, 5, 2, 9, 117, 52, 3, 4, 2, 23, 3, 17, 6, 4, 3, 
          9, 64, 4, 100, 119, 16, 2, 17, 4, 9, 122, 2, 29, 45, 12, 41, 14, 8, 
          28, 14, 2, 3, 2, 5, 20, 7, 11, 6, 46, 8, 5, 5, 11, 85, 3, 2, 5, 14, 
          81, 14, 131, 2, 2, 9, 3, 12, 3, 15, 41, 3, 91, 16, 140, 13, 6, 60, 
          3, 2, 7, 6, 6, 5, 2, 101, 4, 52, 2, 56, 11, 53, 2, 48, 3, 22, 25, 
          5, 56, 20, 3, 21, 2, 3, 9, 3, 14, 9, 11, 11, 36, 8, 12, 22, 23, 3, 
          5, 6, 21, 3, 6, 2, 13, 3, 16, 2, 2, 3, 2, 57, 4, 92, 10, 3, 2, 2, 
          2, 2, 63, 10, 3, 2, 3, 36, 3, 29, 14, 10, 86, 2, 4, 23, 119, 43, 
          13, 10, 22, 60, 11, 16, 56, 83, 2, 16, 25, 58, 18, 48, 2, 24, 95, 
          81, 11, 38, 7, 3, 17, 2, 2, 2, 7, 23, 4, 29, 7, 7, 6, 26, 2, 2, 3, 
          5, 18, 2, 4, 9, 2, 31, 2, 16, 15, 2, 5, 2, 2, 15, 3, 3, 3, 4, 3, 
          11, 3, 3, 6, 80, 2, 16, 5, 7, 10, 121, 62, 2, 2, 137, 2, 44, 6, 10, 
          12, 4, 2, 3, 2, 13, 4, 2, 3, 10, 104, 6, 5, 21, 5, 88, 14, 16, 6, 
          2, 44, 11, 2, 7, 7, 7, 2, 5, 103, 4, 2, 17, 3, 2, 2, 6, 2, 2, 2, 
          48, 2, 3, 6, 128, 7, 80, 7, 53, 6, 9, 4, 53, 3, 3, 24, 4, 5, 3, 
          136, 107, 15, 2, 29, 4, 21, 3, 11, 11, 2, 2, 15, 29, 15, 34, 3, 4, 
          2, 11, 2, 15, 2, 9, 6, 11, 18, 5, 3, 2, 9, 37, 3, 27, 46, 5, 3, 73, 
          48, 8, 8, 3, 4, 3, 3, 11, 3, 2, 5, 9, 35, 81, 6, 12, 87, 3, 15, 3, 
          3, 125, 12, 30, 8, 9, 2, 120, 7, 134, 2, 6, 26, 2, 15, 20, 4, 15, 
          3, 3, 9, 3, 15, 9, 3, 3, 4, 133, 7, 9, 3, 2, 10, 2, 2, 2, 34, 2, 
          33, 21, 63, 27, 4, 2, 131, 8, 16, 2, 90, 2, 30, 9, 2, 8, 33, 2, 28, 
          9, 4, 101, 2, 2, 7, 57, 4, 28, 2, 16, 13, 18, 52, 22, 47, 10, 7, 9, 
          69, 13, 2, 4, 8, 9, 21, 7, 2, 8, 26, 2, 3, 26, 55, 2, 2, 13, 9, 16, 
          89, 2, 44, 100, 3, 9, 5, 4, 2, 13, 6, 19, 62, 19, 63, 81, 2, 3, 8, 
          3, 6, 11, 74, 2, 6, 12, 5, 128, 19, 7, 25, 2, 3, 29, 12, 3, 2, 2, 
          28, 2, 4, 4, 2, 9, 24, 2, 3, 4, 2, 3, 9, 55, 14, 2, 2, 2, 20, 3, 9, 
          2, 5, 2, 55, 11, 60, 22, 7, 6, 8, 4, 6, 21, 20, 3, 2, 2, 9, 109, 4, 
          95, 36, 5, 10, 6, 30, 2, 45, 47, 5, 7, 18, 6, 12, 12, 5, 3, 2, 2, 
          2, 2, 2, 4, 45, 73, 4, 2, 7, 3, 3, 155, 2, 4, 81, 3, 20, 7, 15, 9, 
          12, 4, 11, 6, 2, 3, 2, 4, 6, 4, 7, 2, 5, 4, 14, 38, 2, 4, 2, 19, 8, 
          3, 6, 4, 2, 4, 3, 23, 23, 2, 5, 16, 5, 32, 20, 2, 14, 22, 7, 76, 4, 
          56, 2, 13, 2, 58, 4, 3, 2, 30, 2, 15, 24, 24, 2, 3, 2, 41, 4, 15, 
          13, 3, 2, 5, 6, 20, 6, 10, 2, 3, 115, 2, 53, 46, 13, 34, 2, 33, 2, 
          4, 2, 8, 3, 3, 5, 3, 4, 3, 24, 21, 4, 6, 4, 2, 2, 2, 16, 11, 2, 11, 
          126, 2, 3, 5, 60, 5, 9, 47, 2, 3, 21, 8, 18, 5, 49, 5, 2, 6, 10, 
          11, 114, 6, 80, 101, 7, 3, 3, 4, 2, 23, 45, 15, 13, 4, 6, 92, 2, 5, 
          5, 13, 67, 14, 4, 8, 20, 4, 9, 9, 14, 2, 2, 2, 10, 7, 2, 2, 2, 104, 
          7, 56, 2, 3, 2, 52, 4, 6, 7, 2, 2, 3, 2, 6, 11, 45, 2, 6, 2, 2, 22, 
          2, 2, 2, 41, 4, 11, 51, 2, 6, 5, 15, 14, 124, 43, 17, 11, 16, 2, 
          11, 5, 6, 21, 103, 2, 2, 15, 131, 7, 3, 4, 3, 11, 3, 109, 51, 5, 4, 
          13, 13, 2, 37, 4, 3, 4, 7, 2, 9, 4, 55, 2, 99, 4, 63, 5, 9, 2, 6, 
          39, 4, 5, 7, 2, 41, 35, 2, 2, 25, 2, 14, 7, 95, 2, 3, 2, 11, 11, 3, 
          3, 2, 63, 30, 7, 3, 124, 2, 118, 3, 6, 2, 2, 3, 5, 25, 2, 5, 54, 4, 
          8, 2, 9, 29, 18, 8, 29, 2, 3, 49, 3, 2, 36, 16, 4, 11, 51, 12, 23, 
          3, 101, 6, 108, 4, 66, 10, 2, 7, 6, 2, 2, 12, 4, 11, 35, 2, 3, 5, 
          36, 12, 3, 3, 4, 6, 2, 5, 88, 87, 5, 14, 2, 95, 8, 10, 5, 2, 2, 10, 
          3, 131, 3, 54, 3, 3, 103, 6, 16, 20, 4, 28, 3, 54, 17, 13, 2, 2, 2, 
          4, 5, 3, 6, 20, 6, 17, 5, 7, 6, 88, 90, 23, 5, 82, 10, 84, 124, 2, 
          8, 2, 2, 6, 3, 42, 7, 3, 15, 5, 2, 7, 3, 7, 2, 2, 6, 50, 3, 44, 9, 
          9, 2, 25, 16, 4, 11, 21, 2, 7, 5, 14, 4, 72, 4, 9, 3, 38, 85, 19, 
          31, 64, 2, 29, 2, 7, 119, 57, 2, 2, 3, 40, 2, 2, 14, 16, 75, 13, 4, 
          3, 17, 9, 6, 2, 139, 4, 59, 29, 4, 3, 6, 15, 41, 3, 4, 69, 3, 4, 4, 
          44, 2, 11, 43, 3, 67, 2, 7, 9, 36, 11, 50, 2, 11, 29, 14, 14, 2, 
          11, 9, 2, 4, 6, 3, 18, 2, 3, 3, 3, 13, 18, 9, 2, 19, 108, 33, 9, 2, 
          13, 2, 30, 78, 2, 2, 28, 3, 5, 2, 10, 3, 2, 2, 4, 123, 3, 4, 3, 5, 
          58, 2, 24, 2, 3, 21, 19, 2, 22, 2, 2, 10, 3, 31, 31, 10, 103, 3, 2, 
          8, 35, 4, 5, 4, 3, 10, 82, 4, 6, 2, 76, 14, 137, 6, 14, 17, 4, 2, 
          5, 3, 12, 43, 2, 2, 6, 9, 81, 11, 5, 4, 5, 8, 6, 7, 2, 4, 4, 2, 42, 
          138, 23, 2, 4, 5, 28, 92, 2};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[thistn]\)], "Input"],

Cell[BoxData[
    \(1131\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Evaluate\ Probability\ for\ Consistency\ *) \)\(\[IndentingNewLine]\)\(\
\(pfr1 = 0;\)\[IndentingNewLine]
    \(Do[If[thistn[\([i]\)] \[GreaterEqual] nncd, pfr1 = pfr1 + 1], {i, 1, 
          Length[thistn]}];\)\[IndentingNewLine]
    prob = pfr1/Length[thistn] // N\)\)\)], "Input"],

Cell[BoxData[
    \(0.3094606542882405`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(histn = Histogram[thistn];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-017 0.00625 0.0147151 0.00130801 [
[.15625 .00222 -9.0625 -17.8125 ]
[.15625 .00222 9.0625 0 ]
[.3125 .00222 -9.0625 -17.8125 ]
[.3125 .00222 9.0625 0 ]
[.46875 .00222 -9.0625 -17.8125 ]
[.46875 .00222 9.0625 0 ]
[.625 .00222 -12.5938 -17.8125 ]
[.625 .00222 12.5938 0 ]
[.78125 .00222 -12.5938 -17.8125 ]
[.78125 .00222 12.5938 0 ]
[.9375 .00222 -12.5938 -17.8125 ]
[.9375 .00222 12.5938 0 ]
[-0.0125 .14552 -25.1875 -8.90625 ]
[-0.0125 .14552 0 8.90625 ]
[-0.0125 .27632 -25.1875 -8.90625 ]
[-0.0125 .27632 0 8.90625 ]
[-0.0125 .40712 -25.1875 -8.90625 ]
[-0.0125 .40712 0 8.90625 ]
[-0.0125 .53792 -25.1875 -8.90625 ]
[-0.0125 .53792 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15625 .01472 m
.15625 .02097 L
s
gsave
.15625 .00222 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.3125 .01472 m
.3125 .02097 L
s
gsave
.3125 .00222 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.46875 .01472 m
.46875 .02097 L
s
gsave
.46875 .00222 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.625 .01472 m
.625 .02097 L
s
gsave
.625 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.78125 .01472 m
.78125 .02097 L
s
gsave
.78125 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
.9375 .01472 m
.9375 .02097 L
s
gsave
.9375 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
0 .14552 m
.00625 .14552 L
s
gsave
-0.0125 .14552 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .27632 m
.00625 .27632 L
s
gsave
-0.0125 .27632 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .40712 m
.00625 .40712 L
s
gsave
-0.0125 .40712 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .53792 m
.00625 .53792 L
s
gsave
-0.0125 .53792 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04088 m
.00375 .04088 L
s
0 .06704 m
.00375 .06704 L
s
0 .0932 m
.00375 .0932 L
s
0 .11936 m
.00375 .11936 L
s
0 .17168 m
.00375 .17168 L
s
0 .19784 m
.00375 .19784 L
s
0 .224 m
.00375 .224 L
s
0 .25016 m
.00375 .25016 L
s
0 .30248 m
.00375 .30248 L
s
0 .32864 m
.00375 .32864 L
s
0 .3548 m
.00375 .3548 L
s
0 .38096 m
.00375 .38096 L
s
0 .43328 m
.00375 .43328 L
s
0 .45944 m
.00375 .45944 L
s
0 .4856 m
.00375 .4856 L
s
0 .51176 m
.00375 .51176 L
s
0 .56408 m
.00375 .56408 L
s
0 .59024 m
.00375 .59024 L
s
0 .6164 m
.00375 .6164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03125 .60332 L
.03125 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03125 .60332 L
.03125 .01472 L
0 .01472 L
s
1 0 0 r
.03125 .01472 m
.03125 .30248 L
.0625 .30248 L
.0625 .01472 L
F
0 g
.03125 .01472 m
.03125 .30248 L
.0625 .30248 L
.0625 .01472 L
.03125 .01472 L
s
1 0 0 r
.0625 .01472 m
.0625 .1599 L
.09375 .1599 L
.09375 .01472 L
F
0 g
.0625 .01472 m
.0625 .1599 L
.09375 .1599 L
.09375 .01472 L
.0625 .01472 L
s
1 0 0 r
.09375 .01472 m
.09375 .09712 L
.125 .09712 L
.125 .01472 L
F
0 g
.09375 .01472 m
.09375 .09712 L
.125 .09712 L
.125 .01472 L
.09375 .01472 L
s
1 0 0 r
.125 .01472 m
.125 .07881 L
.15625 .07881 L
.15625 .01472 L
F
0 g
.125 .01472 m
.125 .07881 L
.15625 .07881 L
.15625 .01472 L
.125 .01472 L
s
1 0 0 r
.15625 .01472 m
.15625 .05396 L
.1875 .05396 L
.1875 .01472 L
F
0 g
.15625 .01472 m
.15625 .05396 L
.1875 .05396 L
.1875 .01472 L
.15625 .01472 L
s
1 0 0 r
.1875 .01472 m
.1875 .03826 L
.21875 .03826 L
.21875 .01472 L
F
0 g
.1875 .01472 m
.1875 .03826 L
.21875 .03826 L
.21875 .01472 L
.1875 .01472 L
s
1 0 0 r
.21875 .01472 m
.21875 .03564 L
.25 .03564 L
.25 .01472 L
F
0 g
.21875 .01472 m
.21875 .03564 L
.25 .03564 L
.25 .01472 L
.21875 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .03826 L
.28125 .03826 L
.28125 .01472 L
F
0 g
.25 .01472 m
.25 .03826 L
.28125 .03826 L
.28125 .01472 L
.25 .01472 L
s
1 0 0 r
.28125 .01472 m
.28125 .03695 L
.3125 .03695 L
.3125 .01472 L
F
0 g
.28125 .01472 m
.28125 .03695 L
.3125 .03695 L
.3125 .01472 L
.28125 .01472 L
s
1 0 0 r
.3125 .01472 m
.3125 .03564 L
.34375 .03564 L
.34375 .01472 L
F
0 g
.3125 .01472 m
.3125 .03564 L
.34375 .03564 L
.34375 .01472 L
.3125 .01472 L
s
1 0 0 r
.34375 .01472 m
.34375 .03564 L
.375 .03564 L
.375 .01472 L
F
0 g
.34375 .01472 m
.34375 .03564 L
.375 .03564 L
.375 .01472 L
.34375 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .03172 L
.40625 .03172 L
.40625 .01472 L
F
0 g
.375 .01472 m
.375 .03172 L
.40625 .03172 L
.40625 .01472 L
.375 .01472 L
s
1 0 0 r
.40625 .01472 m
.40625 .02126 L
.4375 .02126 L
.4375 .01472 L
F
0 g
.40625 .01472 m
.40625 .02126 L
.4375 .02126 L
.4375 .01472 L
.40625 .01472 L
s
1 0 0 r
.4375 .01472 m
.4375 .01995 L
.46875 .01995 L
.46875 .01472 L
F
0 g
.4375 .01472 m
.4375 .01995 L
.46875 .01995 L
.46875 .01472 L
.4375 .01472 L
s
1 0 0 r
.46875 .01472 m
.46875 .01995 L
.5 .01995 L
.5 .01472 L
F
0 g
.46875 .01472 m
.46875 .01995 L
.5 .01995 L
.5 .01472 L
.46875 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .03172 L
.53125 .03172 L
.53125 .01472 L
F
0 g
.5 .01472 m
.5 .03172 L
.53125 .03172 L
.53125 .01472 L
.5 .01472 L
s
1 0 0 r
.53125 .01472 m
.53125 .02649 L
.5625 .02649 L
.5625 .01472 L
F
0 g
.53125 .01472 m
.53125 .02649 L
.5625 .02649 L
.5625 .01472 L
.53125 .01472 L
s
1 0 0 r
.5625 .01472 m
.5625 .02256 L
.59375 .02256 L
.59375 .01472 L
F
0 g
.5625 .01472 m
.5625 .02256 L
.59375 .02256 L
.59375 .01472 L
.5625 .01472 L
s
1 0 0 r
.59375 .01472 m
.59375 .02126 L
.625 .02126 L
.625 .01472 L
F
0 g
.59375 .01472 m
.59375 .02126 L
.625 .02126 L
.625 .01472 L
.59375 .01472 L
s
1 0 0 r
.625 .01472 m
.625 .03041 L
.65625 .03041 L
.65625 .01472 L
F
0 g
.625 .01472 m
.625 .03041 L
.65625 .03041 L
.65625 .01472 L
.625 .01472 L
s
1 0 0 r
.65625 .01472 m
.65625 .02126 L
.6875 .02126 L
.6875 .01472 L
F
0 g
.65625 .01472 m
.65625 .02126 L
.6875 .02126 L
.6875 .01472 L
.65625 .01472 L
s
1 0 0 r
.6875 .01472 m
.6875 .01602 L
.71875 .01602 L
.71875 .01472 L
F
0 g
.6875 .01472 m
.6875 .01602 L
.71875 .01602 L
.71875 .01472 L
.6875 .01472 L
s
1 0 0 r
.71875 .01472 m
.71875 .02256 L
.75 .02256 L
.75 .01472 L
F
0 g
.71875 .01472 m
.71875 .02256 L
.75 .02256 L
.75 .01472 L
.71875 .01472 L
s
1 0 0 r
.75 .01472 m
.75 .02387 L
.78125 .02387 L
.78125 .01472 L
F
0 g
.75 .01472 m
.75 .02387 L
.78125 .02387 L
.78125 .01472 L
.75 .01472 L
s
1 0 0 r
.78125 .01472 m
.78125 .01995 L
.8125 .01995 L
.8125 .01472 L
F
0 g
.78125 .01472 m
.78125 .01995 L
.8125 .01995 L
.8125 .01472 L
.78125 .01472 L
s
1 0 0 r
.8125 .01472 m
.8125 .02256 L
.84375 .02256 L
.84375 .01472 L
F
0 g
.8125 .01472 m
.8125 .02256 L
.84375 .02256 L
.84375 .01472 L
.8125 .01472 L
s
1 0 0 r
.84375 .01472 m
.84375 .02126 L
.875 .02126 L
.875 .01472 L
F
0 g
.84375 .01472 m
.84375 .02126 L
.875 .02126 L
.875 .01472 L
.84375 .01472 L
s
1 0 0 r
.875 .01472 m
.875 .01602 L
.90625 .01602 L
.90625 .01472 L
F
0 g
.875 .01472 m
.875 .01602 L
.90625 .01602 L
.90625 .01472 L
.875 .01472 L
s
1 0 0 r
.90625 .01472 m
.90625 .01472 L
.9375 .01472 L
.9375 .01472 L
F
0 g
.90625 .01472 m
.90625 .01472 L
.9375 .01472 L
.9375 .01472 L
.90625 .01472 L
s
1 0 0 r
.9375 .01472 m
.9375 .01472 L
.96875 .01472 L
.96875 .01472 L
F
0 g
.9375 .01472 m
.9375 .01472 L
.96875 .01472 L
.96875 .01472 L
.9375 .01472 L
s
1 0 0 r
.96875 .01472 m
.96875 .01602 L
1 .01602 L
1 .01472 L
F
0 g
.96875 .01472 m
.96875 .01602 L
1 .01602 L
1 .01472 L
.96875 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{748.5, 462.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;/0001cR000`400?l00000o`00003oo`3ooooo
0?ooonh0oooo003o0?ooool0ooookP3oool00?l0ooooo`3oooo^0?ooo`00o`3ooooo0?ooonh0oooo
003o0?ooool0ooookP3oool00?l0ooooo`3oooo^0?ooo`00o`3ooooo0?ooonh0oooo002:0?ooo`03
0=^@>P00000000000080000000@0001V0;Koo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`1Q0?oo
o`050?oKT00j000000000000001V]_l00`3oool0103oom/0T3X000000000I[IV0?ooo`030;IV001V
]_l0oooo0080oooo00D0om^@03X000000000000006Jfo`1Q0?ooo`050?oKT00j000000000000001V
]_l00P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Ud0oooo00L0om^@
03X000000000000006Jfo`3oool0fi0j00@0000000@0001V0;Koo`3ofi00>P000P0000000`1V]_l0
oooo0?ooo`1L0?ooo`080?oKT00j000000000000001V]_l0oooo0?oKT00j00020000000806Jfo`3o
ool0oooo0?ooo`3oom/0T3X000000000I[HU0?ooo`00R`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV
06Jfo`@0oooo00<0]VHj093Ko`3oool0I@3oool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0
fi0j03Z@f`1U0?ooo`030?nfIP00I[H0oooo00H0oooo00<0]VHj093Ko`3oool0H03oool00`3ookH0
IP0j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K05d0oooo00<0oonf06H0>P2@fol00`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo
00<0]VHj093Ko`3oool0G@3oool00`3ookH0IP0j093Ko`060?ooo`090;IV>P2@fol0oooo0?ooo`2f
IP00>Y3K0?ooo`3KT3X0>Y3K02@0oooo002<0?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV
]P3oool0I@3oool02P3ofi00>VJf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foomT0?ooo`03
0?oo]P1V06H0]_oo00H0oooo00<0om^@03YV]P3oool0H03oool00`3ookH0IP0j093Ko`020?ooo`0>
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foomL0?oo
o`030?oo]P1V03X0T=_o00@0oooo00<0fi0j06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`1M0?oo
o`030?oo]P1V03X0T=_o00H0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo8`3oool008d0oooo00<0]VIV0;Koo`3oool01@3oool00`3ofi00>SZ@0=_oo`1U0?ooo`0:0?oK
T00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfofD0oooo00<0]VH006Jfo`3oool01@3o
ool00`3ofi00>SZ@0=_oo`1P0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoe`0oooo00<0oonf06H0>P2@fol0
1@3oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo05d0oooo00<0oonf06H0>P2@fol0
1P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_lS0?ooo`00S@3oool0
0`3ookH0ISZ@0=_oo`050?ooo`030=^@>P00I[H0oooo06D0oooo00D0fi0j001V]P3oool0fi0j001V
]P020?ooo`030?oof`2@>P00I[Ko06D0oooo00<0okIV001V]P3oool01@3oool00`3KT3X006Jf0?oo
o`1P0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@
>P00I[H00P3oool00`3oom/0T3X006Jfo`1L0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0oonf06Hj
T03Kool01@3oool00`3KT3X006Jf0?ooo`1M0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0fi0j001V
]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko02<0oooo002>0?ooo`030=^@>P0jT=/0oooo
00<0oooo00<0]VH00000>P2@fol0I@3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0
oooK090j001V]_l0I@3oool00`3ookH0IP1V0;Koo`040?ooo`030;IV000003X0T=_o0640oooo00<0
oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?oo
o`030?oof`2@>P00I[Ko05`0oooo00<0oonf06H0>P2@fol01P3oool00`3KT3X0>Y3K0?ooo`030?oo
o`030;IV000003X0T=_o05h0oooo00<0oonf06H0>P2@fol01@3oool01P2fIP00000j093Ko`3oool0
fi0j001V]P80oooo00<0oooK090j001V]_l08`3oool008h0oooo00P0okIV000jT03Kool0oooK090j
0000000003Z@0=_oof<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`070?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`1V0?ooo`080;IV001V]_l0oooo0?oof`2@>P000000000jT03KoomR0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfoe`0oooo00<0oonf06H0>P2@fol01P3oool0203o]VH003Z@0=_oo`3o
om/0T3X000000000>Y00foooG`3oool00`3ookH0IP0j093Ko`020?ooo`050?oof`2@>P000000000j
T03Kool00P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l08`3oool008X0oooo00X0fkJf
0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oIP3oool00`3o]Y00T=_o0?ooo`030?oo
o`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1V0?ooo`060?nfIP00I[H0oooo0?ooo`3o]Y00
T=_oI03oool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3o
fi00>P1V0;Koo`3oool0oonf06H0IP2foomL0?ooo`030?oo]P1V03X0T=_o0080oooo00X0fkJf0=_o
o`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_oH@3oool00`3ookH0IP0j093Ko`030?ooo`03
0?nfT02@fol0oooo00<0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo02<0oooo002:0?oo
o`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`1U0?ooo`030?oo]P1V
I[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P1S0?ooo`0:0?nfT02@fol0oooo0?ooo`3o
okH0IP1V0;Koo`3oool0oonf06IV]V<0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00>Y3K
0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P1L0?ooo`040?nfIP000000000j
093Ko`80oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo05l0oooo
00@0okIV0000000003X0T=_o0`3oool00`3ookH0IVJf0?ooo`040?ooo`050;IV000jT=/0oooo0=^@
>P00I[H0903oool008/0oooo00@0okIV00000000000006Jf103oool01@3KT3X0000000000000>Y00
fooo06<0oooo00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`1S0?oo
o`030?oof`2@>P00000000<0000000@0I[Ko0?ooo`3oool0fi0j0P0000000`00>Y00fooo0?ooo`1O
0?ooo`030?oKT00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@
>P000000000jT03Kool0G@3oool00`3ofi00>P0j093Ko`030?ooo`040?nfIP0000000000001V]P@0
oooo00D0fi0j00000000000003Z@0=_oo`1M0?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j0000
0000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`0T0?ooo`00o`3ooooo0?ooonh0oooo
000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooool0oooob@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo90?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo
b@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo000R0?ooo`030000003oool0
oooo0?l0ooooo`3oooo90?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooob@3oool00280
oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo000R0?ooo`030000003oool0oooo0?l0oooo
o`3oooo90?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooob@3oool00280ooooo`00003o
00000<`00000000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`00
0000o`000?l0000D0?l000030000003o0000o`0001<0o`005`00000F0?l000030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`00
01<0o`005`00000E0?ooo`030000003oool0oooo01@0oooo5`0000000280oooo00<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`0C0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo000R0?ooo`030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000
003o0000o`0001<0o`0000<000000?ooo`3oool04`3oool00`000000o`000?l0000D0?l000030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000
003o0000o`0001<0o`0000<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`00;@00000F0?l000030000003o
0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o
0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`0C0?ooo`030000003o
0000o`0001@0o`0000<000000?l0003o00004`3o000G000001H0o`0000<000000?l0003o00004`3o
00000`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02/0oooo000R0?ooo`030000003o0000
o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000
o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000
o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000
o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000
o`0001<0o`006000000[0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00004`3o000]
000001H0o`005`00000E0?oooaP000005@3o00000`000000oooo0?ooo`0C0?ooobh00000F@3oool0
0280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`100?ooo`030000003o0000o`00
01@0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`0Y0?ooo`030000003o0000o`00
01@0o`0000<000000?ooo`3oool0@03ooolG000009`0oooo000R0?ooo`030000003o0000o`0001<0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0
o`0000<000000?ooo`3oool0@03oool00`000000o`000?l0000D0?l000030000003o0000o`0001<0
o`0000<000000?ooo`3oool0:@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?<0
oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0@03oool00`000000o`00
0?l0000D0?l001L00000:`3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?<0oooo
000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0@03oool00`000000o`000?l0
000D0?l000030000003oool0oooo03l0oooo00<000000?l0003o0000503o00000`000000oooo0?oo
o`3c0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0400oooo00<00000
0?l0003o0000503o00000`000000oooo0?ooo`0o0?ooo`030000003o0000o`0001@0o`0000<00000
0?ooo`3oool0l`3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`100?oo
o`030000003o0000o`0001@0o`0000<000000?ooo`3oool0?`3ooolH00000?D0oooo000R0?ooo`03
0000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l001L0
0000@P3ooolH00000?l0ooooC`3oool00280oooo00<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooonm0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?oookd0oooo000R0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`005`00000E
0?l000030000003o0000o`0001@0o`00;@00003o0?oookl0oooo000R0?ooo`030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01@0o`0000<000000?ooo`3oool04`3oool00`000000o`000?l0000C0?l001P00000o`3oooo[0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o000H000001D0oooo5`00003o0?ooool0oooo0`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000
503o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0
o`3ooooo0?oood@0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooom40?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o0000
0`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0ooooA03oool00280oooo00<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oo
od@0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000
o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooom40?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`00
0?l0000D0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0ooooA03oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oood@0oooo000R
0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C
0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooom40?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l0
00030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0ooooA03oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l00003
0000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oood@0oooo000R0?ooo`030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00004`3o000G00000?l0ooooo`3ooom60?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3o
oooo0?oooeX0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o0000
0`000000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0ooooFP3oool00280oooo00<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooomJ0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooeX0
oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0ooooFP3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooomJ0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D
0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooeX0oooo000R0?oo
o`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l0
00030000003o0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0ooooFP3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003o0000o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooomJ0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000
003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooeX0oooo000R0?ooo`030000003o
0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o
0000o`0001@0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooFP3o
ool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000
o`0001<0o`0000<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooomJ0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?oooeX0oooo000R0?ooo`030000003o0000o`0001<0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0
o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooFP3oool00280oooo
00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`00
00<000000?l0003o0000503o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooomJ0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o0000o`0001<0o`0000<0
00000?ooo`3oool0o`3ooooo0?oooeX0oooo000R0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooFP3oool00280oooo00<000000?l0
003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0
003o0000503o000G00000?l0ooooo`3ooomL0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l00003
0000003oool0oooo0?l0ooooo`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000
003oool0oooo0?l0ooooo`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003o
ool0oooo0?l0ooooo`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000
o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0
oooo0?l0ooooo`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo
0?l0ooooo`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0
ooooo`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`00
00<000000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0oooo
o`3ooom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3o
oom`0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooom`
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0
003o00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooom`0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooom`0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o0000
4`3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooom`0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
000H00000?l0ooooo`3ooomb0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000
o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool0
0280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0
o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooon70?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`00
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<0
00000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon7
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o0000
4`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<000000?l0003o00004`3o0000
0`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo
0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo
000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0ooooQ`3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`03
0000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooon70?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
Q`3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o
0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000
o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooon70?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280
oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0
o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`00
00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooon70?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0
003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0
o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`000`3oool0
1@3ofi00>P00000000000000I[Ko0080oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X0
00000000I[H=0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`00103oool00`3ookH0IP0j
093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K
00`0oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo00040?ooo`030?oo]P1V03X0T=_o0080
oooo00h0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`/0oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo00040?ooo`030?oo]P1V03X0T=_o0080
oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`/0oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooohL0oooo00040?ooo`030?oo]P1V03X0T=_o0080
oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jf
o`0;0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`00103oool00`3ookH0IP0j093Ko`02
0?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V
]_l02`3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool000@0oooo00<0oonf06H0>P2@fol0
0P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko2`3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool000@0oooo00<0oonf06H0>P2@fol0
0P3oool03P3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0
]_oo2`3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool000<0oooo00@0okIV0000000003X0
T=_o0`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<
0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooon70?ooo`00103oool00`3ofi00>P0j093Ko`030?oo
o`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00`0oooo00<0
00000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooon7
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00280oooo00<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooohL0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o0000
4`3o000G00000?l0ooooo`3ooon90?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000
o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool0
0280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0
o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`00
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<0
00000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<00000
0?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0
o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o0000
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oo
oid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R
0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000
003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
W@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000
o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280
oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`00
00<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?oo
o`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o0000
4`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3o
oooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0
oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?oo
o`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o
0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3o
ool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0
o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo
00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0
003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3o
ool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o
00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo
0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`00
0000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo
000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?oo
o`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`03
0000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0
ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000
003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000
o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool0
0280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0
o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`00
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<0
00000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<00000
0?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o
00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0
o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o0000
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oo
oid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R
0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo00020?ooo`030=^@
>P00000000000080000000L0001V0;Koo`3oool0oooK090j0000000006Jf00<0oooo00@0oooK090j
0000000006Jf3@3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<00000
0?ooo`3oool0o`3ooooo0?oooid0oooo00030?ooo`0<0?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko0?oo
o`2fIP00>Y3K0?ooo`3KT3X0>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00`0oooo00<00000
0?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM
0?ooo`00103oool00`3KT3X0I[Ko0?ooo`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool;0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool000D0oooo0180]VIV0;Ko
o`3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_l;0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0ooooW@3oool000D0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H20?ooo`05
0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`00
01<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool000H0
oooo00D0fi0j03Z@f`3oool0fi0j001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool0
0`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0ooooW@3oool000H0oooo0140okIV000jT03Kool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o
0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3o
ool00080oooo01D0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?oKT00j06H0]_oo0?ooo`3ookH0
IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool02`3oool00`000000o`000?l0000C0?l0
00030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo00020?ooo`06
0?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0
]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool000<0oooo00@0okIV00000000000006Jf
0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`0<0?oo
o`030000003o0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0ooooW@3oool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o
0000o`0001<0o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3o
ool00280oooo00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`00
01<0o`0000<000000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0
o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo
00<000000?l0003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonM0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<0
00000?ooo`3oool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0
003o00004`3o00000`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonM0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003o0000o`0001<0o`0000<000000?ooo`3o
ool0o`3ooooo0?oooid0oooo000R0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0ooooW@3oool00280oooo00<000000?l0003o00004`3o
000G00000?l0ooooo`3ooonO0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`000P3oool0
1@3KT3X000000000000003X0T=_o00<0oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X0
00000000I[H=0?ooo`030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oook<0
oooo00050?ooo`030?oof`2@>SX0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0303oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`001P3oool04@3o]VH006Jf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00/0oooo00<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0oooo/`3oool000H0oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o
0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oook<0oooo00050?ooo`060?oKT00j0000
>Y3K0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V
]_l02`3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
0`3oool0103oom/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3K
T3X006Jf0080oooo00<0oooK090j001V]_l02`3oool00`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonc0?ooo`001@3oool04P3KT3X006Jf0?ooo`3oool0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00080oooo01D0om_K0=_oo`3oool0
oooo0;IV001V]_l0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0
oonf06H0IP2fool02`3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`000P3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80oooo00D0]VH003Z@f`3oool0
fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0303oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`000`3oool0103o]VH0000000000000I[H30?oo
o`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00`0oooo00<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`00
0000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?oo
o`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0
oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3o
ool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool0
0280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280
oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`00
0000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?oo
o`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0
oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3o
ool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool0
0280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280
oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`00
0000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?oo
o`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0
oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3o
ool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool0
0280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280
oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o
00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o0000
0`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`00
0000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000
oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?oo
o`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o
0?ooool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?oo
ool0oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0
oooo/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
/`3oool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3o
ool00280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool0
0280oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280
oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo
00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<0
00000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0
003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool00280oooo00<000000?l0003o0000
4`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool000D0oooo00<0oonf06H0>P2@fol00P3o
ool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Pd0oooo00<000000?l0003o
00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool000D0oooo00<0oonf06H0>P2@fol0
0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?oo
o`030000003o0000o`0001<0o`0000<000000?ooo`3oool0o`3ooooo0?oook<0oooo00050?ooo`0B
0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_oo2`3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`0000<0oooo0?oof`2@>P001@0000003`1V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001<0o`0000<0
00000?ooo`3oool0o`3ooooo0?oook<0oooo00020?ooo`090?nfIP1V]_l0oooo0?oo]P1V03X0T=_o
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
00/0oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool000<0
oooo00P0]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j
001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00004`3o00000`000000oooo
0?ooo`3o0?ooool0oooo/`3oool000<0oooo01@0oonf06IV]P3ookH0IP0j093Ko`3oool0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<00000
0?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo/`3oool000@0oooo01<0okIV06Jf
]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo
]P1V06H0]_oo00/0oooo00<000000?l0003o00004`3o00000`000000oooo0?ooo`3o0?ooool0oooo
/`3oool000D0oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo
00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000o`0001<0o`0000<000000?ooo`3o
ool0o`3ooooo0?oook<0oooo00050?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j00000000
03Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0303oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l00003
0000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000
003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003o
ool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0
oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo
0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0
ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0oooo
o`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3o
oonc0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc
0?ooo`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?oo
o`008P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00
8P3oool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3o
ool00`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool0
0`000000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`00
0000o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000
o`000?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`00
0?l0000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0
000C0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C
0?l000030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3oool00`000000o`000?l0000C0?l0
00030000003oool0oooo0?l0ooooo`3ooonc0?ooo`008P3ooolG00000?l0ooooo`3ooone0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooool0oooob@3oool00280oooo00<000000?ooo`3oool0o`3o
oooo0?ooolT0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooool0oooob@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0
oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooool0oooob@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo000R0?oo
o`<00000o`3ooooo0?ooolT0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`00
o`3ooooo0?ooonh0oooo003o0?ooool0ooookP3oool00001\
\>"],
  ImageRangeCache->{{{0, 747.5}, {461.625, 0}} -> {-7.64991, -31.0538, \
0.224282, 1.07168}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Graphics[{Dashing[{0.05, 0.05}], 
          Line[{{\(-1\), \(-1\)}, {1, 1}}]}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"extra", "=", 
        RowBox[{"Graphics", "[", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                StyleBox["RGBColor",
                  "MR"], 
                StyleBox["[",
                  "MR"], 
                RowBox[{
                  StyleBox["0",
                    "MR"], 
                  StyleBox[",",
                    "MR"], " ", "1", 
                  StyleBox[",",
                    "MR"], " ", 
                  StyleBox["0",
                    "MR"]}], 
                StyleBox["]",
                  "MR"]}], ",", 
              StyleBox[\(Thickness[0.005]\),
                "MR"], 
              StyleBox[",",
                "MR"], \(Dashing[{0.01, 0.01}]\), 
              ",", \(Line[{{15, 120}, {15, 200}}]\)}], "}"}], "]"}]}], 
      ";"}], "\n", \(text = 
        Graphics[
          Text[StyleForm[\*"\"\<\!\(N\_c\)=15 from Gold06 data \
(\!\(z\_c\)=1.01)\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {40, 
              220}]];\), "\[IndentingNewLine]", 
    RowBox[{\(Show[histn, extra, text, Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(N\_mc\)\>\"", "\<Number of Monte Carlo \
Datasets\>", \*"\"\<Tested Model:\!\(w\_0\)=-1.4, \!\(w\_1\)=2\>\"", "\<\>"}]\
\), Cell[TextData[StyleBox["", "MR"]]]}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-017 0.00625 0.0147151 0.00130801 [
[.125 -0.0125 -9.0625 -17.8125 ]
[.125 -0.0125 9.0625 0 ]
[.25 -0.0125 -9.0625 -17.8125 ]
[.25 -0.0125 9.0625 0 ]
[.375 -0.0125 -9.0625 -17.8125 ]
[.375 -0.0125 9.0625 0 ]
[.5 -0.0125 -9.0625 -17.8125 ]
[.5 -0.0125 9.0625 0 ]
[.625 -0.0125 -12.5938 -17.8125 ]
[.625 -0.0125 12.5938 0 ]
[.75 -0.0125 -12.5938 -17.8125 ]
[.75 -0.0125 12.5938 0 ]
[.875 -0.0125 -12.5938 -17.8125 ]
[.875 -0.0125 12.5938 0 ]
[1 -0.0125 -12.5938 -17.8125 ]
[1 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.375 -35.625 ]
[.5 -0.0125 13.375 -17.8125 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .14552 -25.1875 -8.90625 ]
[-0.0125 .14552 0 8.90625 ]
[-0.0125 .27632 -25.1875 -8.90625 ]
[-0.0125 .27632 0 8.90625 ]
[-0.0125 .40712 -25.1875 -8.90625 ]
[-0.0125 .40712 0 8.90625 ]
[-0.0125 .53792 -25.1875 -8.90625 ]
[-0.0125 .53792 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43 -96.375 ]
[-0.01875 .30902 -25.1875 96.375 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -87.6563 0 ]
[.5 .63053 87.6563 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(160) show
1.000 setlinewidth
grestore
.125 Mabswid
.03125 0 m
.03125 .00375 L
s
.0625 0 m
.0625 .00375 L
s
.09375 0 m
.09375 .00375 L
s
.15625 0 m
.15625 .00375 L
s
.1875 0 m
.1875 .00375 L
s
.21875 0 m
.21875 .00375 L
s
.28125 0 m
.28125 .00375 L
s
.3125 0 m
.3125 .00375 L
s
.34375 0 m
.34375 .00375 L
s
.40625 0 m
.40625 .00375 L
s
.4375 0 m
.4375 .00375 L
s
.46875 0 m
.46875 .00375 L
s
.53125 0 m
.53125 .00375 L
s
.5625 0 m
.5625 .00375 L
s
.59375 0 m
.59375 .00375 L
s
.65625 0 m
.65625 .00375 L
s
.6875 0 m
.6875 .00375 L
s
.71875 0 m
.71875 .00375 L
s
.78125 0 m
.78125 .00375 L
s
.8125 0 m
.8125 .00375 L
s
.84375 0 m
.84375 .00375 L
s
.90625 0 m
.90625 .00375 L
s
.9375 0 m
.9375 .00375 L
s
.96875 0 m
.96875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.375 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mc) show
85.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .14552 m
.00625 .14552 L
s
gsave
-0.0125 .14552 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .27632 m
.00625 .27632 L
s
gsave
-0.0125 .27632 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .40712 m
.00625 .40712 L
s
gsave
-0.0125 .40712 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .53792 m
.00625 .53792 L
s
gsave
-0.0125 .53792 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04088 m
.00375 .04088 L
s
0 .06704 m
.00375 .06704 L
s
0 .0932 m
.00375 .0932 L
s
0 .11936 m
.00375 .11936 L
s
0 .17168 m
.00375 .17168 L
s
0 .19784 m
.00375 .19784 L
s
0 .224 m
.00375 .224 L
s
0 .25016 m
.00375 .25016 L
s
0 .30248 m
.00375 .30248 L
s
0 .32864 m
.00375 .32864 L
s
0 .3548 m
.00375 .3548 L
s
0 .38096 m
.00375 .38096 L
s
0 .43328 m
.00375 .43328 L
s
0 .45944 m
.00375 .45944 L
s
0 .4856 m
.00375 .4856 L
s
0 .51176 m
.00375 .51176 L
s
0 .56408 m
.00375 .56408 L
s
0 .59024 m
.00375 .59024 L
s
0 .6164 m
.00375 .6164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -191.469 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
157.375 12.9063 translate
90 rotate
-157.375 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Number) show
112.438 17.500 moveto
(of) show
129.063 17.500 moveto
(Monte) show
169.313 17.500 moveto
(Carlo) show
204.063 17.500 moveto
(Datasets) show
251.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.03125 .61428 m
.03125 .61803 L
s
.0625 .61428 m
.0625 .61803 L
s
.09375 .61428 m
.09375 .61803 L
s
.15625 .61428 m
.15625 .61803 L
s
.1875 .61428 m
.1875 .61803 L
s
.21875 .61428 m
.21875 .61803 L
s
.28125 .61428 m
.28125 .61803 L
s
.3125 .61428 m
.3125 .61803 L
s
.34375 .61428 m
.34375 .61803 L
s
.40625 .61428 m
.40625 .61803 L
s
.4375 .61428 m
.4375 .61803 L
s
.46875 .61428 m
.46875 .61803 L
s
.53125 .61428 m
.53125 .61803 L
s
.5625 .61428 m
.5625 .61803 L
s
.59375 .61428 m
.59375 .61803 L
s
.65625 .61428 m
.65625 .61803 L
s
.6875 .61428 m
.6875 .61803 L
s
.71875 .61428 m
.71875 .61803 L
s
.78125 .61428 m
.78125 .61803 L
s
.8125 .61428 m
.8125 .61803 L
s
.84375 .61428 m
.84375 .61803 L
s
.90625 .61428 m
.90625 .61803 L
s
.9375 .61428 m
.9375 .61803 L
s
.96875 .61428 m
.96875 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -148.656 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
144.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
154.750 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
160.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
169.250 17.500 moveto
(-) show
178.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
195.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
212.750 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
218.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
227.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
234.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .01472 m
1 .01472 L
s
.99375 .14552 m
1 .14552 L
s
.99375 .27632 m
1 .27632 L
s
.99375 .40712 m
1 .40712 L
s
.99375 .53792 m
1 .53792 L
s
.125 Mabswid
.99625 .04088 m
1 .04088 L
s
.99625 .06704 m
1 .06704 L
s
.99625 .0932 m
1 .0932 L
s
.99625 .11936 m
1 .11936 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .19784 m
1 .19784 L
s
.99625 .224 m
1 .224 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .30248 m
1 .30248 L
s
.99625 .32864 m
1 .32864 L
s
.99625 .3548 m
1 .3548 L
s
.99625 .38096 m
1 .38096 L
s
.99625 .43328 m
1 .43328 L
s
.99625 .45944 m
1 .45944 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51176 m
1 .51176 L
s
.99625 .56408 m
1 .56408 L
s
.99625 .59024 m
1 .59024 L
s
.99625 .6164 m
1 .6164 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03125 .60332 L
.03125 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03125 .60332 L
.03125 .01472 L
0 .01472 L
s
1 0 0 r
.03125 .01472 m
.03125 .30248 L
.0625 .30248 L
.0625 .01472 L
F
0 g
.03125 .01472 m
.03125 .30248 L
.0625 .30248 L
.0625 .01472 L
.03125 .01472 L
s
1 0 0 r
.0625 .01472 m
.0625 .1599 L
.09375 .1599 L
.09375 .01472 L
F
0 g
.0625 .01472 m
.0625 .1599 L
.09375 .1599 L
.09375 .01472 L
.0625 .01472 L
s
1 0 0 r
.09375 .01472 m
.09375 .09712 L
.125 .09712 L
.125 .01472 L
F
0 g
.09375 .01472 m
.09375 .09712 L
.125 .09712 L
.125 .01472 L
.09375 .01472 L
s
1 0 0 r
.125 .01472 m
.125 .07881 L
.15625 .07881 L
.15625 .01472 L
F
0 g
.125 .01472 m
.125 .07881 L
.15625 .07881 L
.15625 .01472 L
.125 .01472 L
s
1 0 0 r
.15625 .01472 m
.15625 .05396 L
.1875 .05396 L
.1875 .01472 L
F
0 g
.15625 .01472 m
.15625 .05396 L
.1875 .05396 L
.1875 .01472 L
.15625 .01472 L
s
1 0 0 r
.1875 .01472 m
.1875 .03826 L
.21875 .03826 L
.21875 .01472 L
F
0 g
.1875 .01472 m
.1875 .03826 L
.21875 .03826 L
.21875 .01472 L
.1875 .01472 L
s
1 0 0 r
.21875 .01472 m
.21875 .03564 L
.25 .03564 L
.25 .01472 L
F
0 g
.21875 .01472 m
.21875 .03564 L
.25 .03564 L
.25 .01472 L
.21875 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .03826 L
.28125 .03826 L
.28125 .01472 L
F
0 g
.25 .01472 m
.25 .03826 L
.28125 .03826 L
.28125 .01472 L
.25 .01472 L
s
1 0 0 r
.28125 .01472 m
.28125 .03695 L
.3125 .03695 L
.3125 .01472 L
F
0 g
.28125 .01472 m
.28125 .03695 L
.3125 .03695 L
.3125 .01472 L
.28125 .01472 L
s
1 0 0 r
.3125 .01472 m
.3125 .03564 L
.34375 .03564 L
.34375 .01472 L
F
0 g
.3125 .01472 m
.3125 .03564 L
.34375 .03564 L
.34375 .01472 L
.3125 .01472 L
s
1 0 0 r
.34375 .01472 m
.34375 .03564 L
.375 .03564 L
.375 .01472 L
F
0 g
.34375 .01472 m
.34375 .03564 L
.375 .03564 L
.375 .01472 L
.34375 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .03172 L
.40625 .03172 L
.40625 .01472 L
F
0 g
.375 .01472 m
.375 .03172 L
.40625 .03172 L
.40625 .01472 L
.375 .01472 L
s
1 0 0 r
.40625 .01472 m
.40625 .02126 L
.4375 .02126 L
.4375 .01472 L
F
0 g
.40625 .01472 m
.40625 .02126 L
.4375 .02126 L
.4375 .01472 L
.40625 .01472 L
s
1 0 0 r
.4375 .01472 m
.4375 .01995 L
.46875 .01995 L
.46875 .01472 L
F
0 g
.4375 .01472 m
.4375 .01995 L
.46875 .01995 L
.46875 .01472 L
.4375 .01472 L
s
1 0 0 r
.46875 .01472 m
.46875 .01995 L
.5 .01995 L
.5 .01472 L
F
0 g
.46875 .01472 m
.46875 .01995 L
.5 .01995 L
.5 .01472 L
.46875 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .03172 L
.53125 .03172 L
.53125 .01472 L
F
0 g
.5 .01472 m
.5 .03172 L
.53125 .03172 L
.53125 .01472 L
.5 .01472 L
s
1 0 0 r
.53125 .01472 m
.53125 .02649 L
.5625 .02649 L
.5625 .01472 L
F
0 g
.53125 .01472 m
.53125 .02649 L
.5625 .02649 L
.5625 .01472 L
.53125 .01472 L
s
1 0 0 r
.5625 .01472 m
.5625 .02256 L
.59375 .02256 L
.59375 .01472 L
F
0 g
.5625 .01472 m
.5625 .02256 L
.59375 .02256 L
.59375 .01472 L
.5625 .01472 L
s
1 0 0 r
.59375 .01472 m
.59375 .02126 L
.625 .02126 L
.625 .01472 L
F
0 g
.59375 .01472 m
.59375 .02126 L
.625 .02126 L
.625 .01472 L
.59375 .01472 L
s
1 0 0 r
.625 .01472 m
.625 .03041 L
.65625 .03041 L
.65625 .01472 L
F
0 g
.625 .01472 m
.625 .03041 L
.65625 .03041 L
.65625 .01472 L
.625 .01472 L
s
1 0 0 r
.65625 .01472 m
.65625 .02126 L
.6875 .02126 L
.6875 .01472 L
F
0 g
.65625 .01472 m
.65625 .02126 L
.6875 .02126 L
.6875 .01472 L
.65625 .01472 L
s
1 0 0 r
.6875 .01472 m
.6875 .01602 L
.71875 .01602 L
.71875 .01472 L
F
0 g
.6875 .01472 m
.6875 .01602 L
.71875 .01602 L
.71875 .01472 L
.6875 .01472 L
s
1 0 0 r
.71875 .01472 m
.71875 .02256 L
.75 .02256 L
.75 .01472 L
F
0 g
.71875 .01472 m
.71875 .02256 L
.75 .02256 L
.75 .01472 L
.71875 .01472 L
s
1 0 0 r
.75 .01472 m
.75 .02387 L
.78125 .02387 L
.78125 .01472 L
F
0 g
.75 .01472 m
.75 .02387 L
.78125 .02387 L
.78125 .01472 L
.75 .01472 L
s
1 0 0 r
.78125 .01472 m
.78125 .01995 L
.8125 .01995 L
.8125 .01472 L
F
0 g
.78125 .01472 m
.78125 .01995 L
.8125 .01995 L
.8125 .01472 L
.78125 .01472 L
s
1 0 0 r
.8125 .01472 m
.8125 .02256 L
.84375 .02256 L
.84375 .01472 L
F
0 g
.8125 .01472 m
.8125 .02256 L
.84375 .02256 L
.84375 .01472 L
.8125 .01472 L
s
1 0 0 r
.84375 .01472 m
.84375 .02126 L
.875 .02126 L
.875 .01472 L
F
0 g
.84375 .01472 m
.84375 .02126 L
.875 .02126 L
.875 .01472 L
.84375 .01472 L
s
1 0 0 r
.875 .01472 m
.875 .01602 L
.90625 .01602 L
.90625 .01472 L
F
0 g
.875 .01472 m
.875 .01602 L
.90625 .01602 L
.90625 .01472 L
.875 .01472 L
s
1 0 0 r
.90625 .01472 m
.90625 .01472 L
.9375 .01472 L
.9375 .01472 L
F
0 g
.90625 .01472 m
.90625 .01472 L
.9375 .01472 L
.9375 .01472 L
.90625 .01472 L
s
1 0 0 r
.9375 .01472 m
.9375 .01472 L
.96875 .01472 L
.96875 .01472 L
F
0 g
.9375 .01472 m
.9375 .01472 L
.96875 .01472 L
.96875 .01472 L
.9375 .01472 L
s
1 0 0 r
.96875 .01472 m
.96875 .01602 L
1 .01602 L
1 .01472 L
F
0 g
.96875 .01472 m
.96875 .01602 L
1 .01602 L
1 .01472 L
.96875 .01472 L
s
0 1 0 r
.005 w
[ .01 .01 ] 0 setdash
.09375 .17168 m
.09375 .27632 L
s
0 g
gsave
.25 .30248 -162.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
78.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
104.750 17.500 moveto
(from) show
135.313 17.500 moveto
(Gold06) show
181.000 17.500 moveto
(data) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.938 17.500 moveto
(H) show
212.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
218.750 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
223.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
232.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.01) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
257.313 17.500 moveto
(L) show
261.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{871, 538.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=W00026R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooJP3oool00?l0ooooo`3ooooo0?ooofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00
o`3oooo90?ooo`0<0;IV00000000I[KK090j000006H0]_nf06H00000>Y00fonf06H00000000006Jf
o`3ooonD0?ooo`00o`3oooo90?ooo`0:0?oKT00jI[H0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l0fi0j
06Jfool0ooooUP3oool00?l0oooob@3oool02P3ofi00>VJf0?ooo`3o]VH0>Y3K0?ooo`3KT3X0I[Ko
0;IV>P2@fooo0?oooiH0oooo003o0?oookl0oooo00@0]VH0000000000000>Y3K0`3oool03@3ofi00
IY3K0?oof`2@>P00000j093Ko`3KT3X0001V0;Koo`3KT3X0I[Ko0=^@>P1V]_l0o`3ooonF0?ooo`00
o`3oooo00?ooo`030=^@>P1V]_l0oooo0080oooo0100oonf06H0000jT=/0oooo0?oKT00jIY00T3X0
0000001V][H0IP000000IP2fool0oonf06H000000000>Y3Ko`3ooonD0?ooo`00o`3oooo00?ooo`03
0?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3ooonQ0?ooo`00o`3oooo00?ooo`080?nf
T02@fol0oooo0?ooo`3o]VH0000j093K]P2@T=_o0?oooj40oooo003o0?oool00oooo00P0okJ@093K
o`3oool0om^@03X0000jT=/0oonf092@fol0ooooX@3oool00?l0oooo`03oool0203o]Y00T=_o0?oo
f`2@>P0003Z@0=_oo`3ookH0T93Ko`3ooonQ0?ooo`00o`3oooo00?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?oooj40oooo003o0?oool00oooo00@0okJ@092@IP000000I[Ko0P3o
ool00`3ookH0T93K0?ooo`3o0?oooj00oooo003o0?oool00oooo00<0okIV0000000jT=/00`3oool0
0`3ofi00IY3K0?ooo`3o0?oooj00oooo003o0?oookh0oooo00D0om^@03X00000000003Z@0=_oo`02
0?ooo`050?nfIP0000000000000jT03Kool0o`3ooonO0?ooo`00o`3ooooo0?ooool0ooooJP3oool0
0?l0ooooo`3ooooo0?ooofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0oooo
JP3oool00?l0ooooo`3ooooo0?ooofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?oo
ool0ooooJP3oool00:P0oooo00<0fi0j0000000000000P0000001`0006H0]_oo0?ooo`3oom/0T3X0
00000000I[H0E@3oool00`3ookH0IP0j093Ko`020?ooo`040?oof`2@>P000000001V]U<0oooo00D0
oonf06H000000000001V0;Koo`020?ooo`040?oof`2@>P000000001V]U<0oooo00D0om^@03X00000
0000000j093Ko`020?ooo`040?oof`2@>P000000001V]Tl0oooo00D0om^@03X000000000000006Jf
o`020?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006JfC03oool01`3ofi00
>P00000000000000I[Ko0?ooo`3KT3X0100000001`0006H0]_oo0?ooo`3oom/0T3X000000000I[H0
C03oool01@3ofi00>P00000000000000I[Ko00@0oooo00<0oonf06H0>P2@fol00P3oool0103oom/0
T3X000000000I[I<0?ooo`050?oKT00j000000000000001V]_l00P3oool01@3ookH0IP0000000000
06H0]_oo0080oooo00@0oooK090j0000000006Jf7P3oool00:T0oooo00`0okIV03Z@f`3oool0oooo
0?nfIP1V]_l0oooo0;IV000jT=/0oooo0=^@>P0jT=]D0?ooo`030?oo]P1V03X0T=_o0080oooo00D0
]VH003Z@f`3oool0fi0j03Z@f`1A0?ooo`0=0?oof`2@>P0006Jf0?ooo`3o]VH003Z@0=_oo`3oool0
]VH003Z@f`3oool0fi0j03Z@f`1A0?ooo`0=0?oo]P1V0000>Y3K0?ooo`3o]VH0001V0;Koo`3oool0
]VH003Z@f`3oool0fi0j03Z@f`1?0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0]VH003Z@f`3oool0
fi0j03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0C03oool00`3ookH0IP0j093Ko`030?oo
o`0<0?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3KC03oool00`3o
okH0IP0j093Ko`050?ooo`030?oo]P1V03X0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`1<
0?ooo`030?oo]P1V03X0T=_o0080oooo00d0oooK090j0000I[H0oooo0?nfIP00>Y00fooo0?ooo`2f
IP00>Y3K0?ooo`3KT3X0>Y3K01d0oooo002Z0?ooo`030=^@>P1V]_l0oooo0080oooo00L0om^@03X0
IP2fool0oooo0?oKT00j06H0]_oo05<0oooo00/0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?oo
o`3ofi00>P1V0;Koo`1@0?ooo`0>0?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093Ko`3ofi00>P1V0;Ko
o`3oool0om^@03X0IP2foom@0?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP0j093Ko`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2foom>0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kood/0oooo00<0oonf06H0>P2@
fol0103oool00`3KT3X0I[Ko0?ooo`020?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`1;
0?ooo`030?oo]P1V03X0T=_o00D0oooo00/0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3o
fi00>P1V0;Koo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oof`2@
>SX0T=_o0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kooa`0oooo002[0?ooo`0;0;IVIP2fool0oooo
0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0C`3oool00`3oom/0T3X00000000400000008
06Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m@0?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_mA0?ooo`0=0;IV001V]_l0oooo0;IV0000
>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1>0?ooo`030?oo]P1V03X0T=_o0080oooo
00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfod/0
oooo00<0oonf06H0>P2@fol01@3oool02`2fIVH0]_oo0?ooo`3oool0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko04/0oooo00H0oonf06H0>P2@fol0oooo0?oof`2@>P050000000806Jfo`3o]VH003Z@
0=_oo`3oool0oooK090j001V]_m;0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoa`0oooo002[0?ooo`060?oo
]P1V>Y00fooo0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`1@0?ooo`090?nfIP1V]_l0oooo
0?oo]P1V03X0T=_o0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0D03oool02@3o]VH003Z@
0=_oo`3oool0oonf06H0001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko0580oooo00L0]VH0
0000000006H0]_oo0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0CP3oool00`3ookH0IP0j
093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l0B`3oool00`3ookH0IP0j093Ko`050?ooo`060?oo]P1V>Y00fooo0?ooo`3KT3X006Jf
0P3oool00`3oom/0T3X006Jfo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00T0okIV06Jfo`3oool0
oonf06H0>P2@fol0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1;0?ooo`030?oo]P1V03X0
T=_o0080oooo00T0okIV000jT03Kool0oooo0?oo]P1V0000I[Ko0=^@>P00I[H00P3oool00`3oom/0
T3X006Jfo`0L0?ooo`00[03oool01@3KT3X0>Y3K0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V
]_l0D@3oool0202fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jf
o`1@0?ooo`090?oKT00j06H0I[Jf0?ooo`3KT3X0001V0;Koo`3KT3X006Jf0080oooo00<0oooK090j
001V]_l0D@3oool0103ookH0IP000000000jT=/20?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X0
06Jfo`1>0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1;0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0fi0j
03Z@f`3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04/0oooo00<0oonf06H0>P2@fol00`3o
ool0202fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`1;0?oo
o`030?oo]P1V03X0T=_o0080oooo00T0om^@03X0IP1V][H0oooo0=^@>P0006H0]_oo0=^@>P00I[H0
0P3oool00`3oom/0T3X006Jfo`0L0?ooo`00[03oool02P3o]VH003Z@0=_oo`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_mA0?ooo`0=0?oo]P1VI[H0oonf06H0>P2@fol0oooo0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`1@0?ooo`030?oof`2@>P00IVIV0080000000T0I[Ko0?ooo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l0D@3oool03@2fIP0003Z@0=_oo`3KT3X0>Y3K0?ooo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l0CP3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m;0?ooo`030?oo]P1V03X0T=_o
00H0oooo00X0okIV000jT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[KoB`3oool00`3ookH0
IP0j093Ko`030?ooo`0=0?oo]P1VI[H0oonf06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oooK090j001VIVH00P0000002@1V]_l0
oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0L0?ooo`00Z03oool03P3K][H0fooo0?ooo`3o
ool0fi0j000jT03Kool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_ooDP3oool0303o]VH0I[Jf06H0
>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Kooe40oooo00<0okIV0000IP2fool00`3o
ool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0D03oool03P3ookH0IP0j093Ko`3oool0om^@
03X0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_ooCP3oool00`3ookH0IP0j093Ko`020?oo
o`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2foom;
0?ooo`030?oo]P1V03X0T=_o0080oooo00h0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?oKT00j
06H0]_oo0?ooo`3ookH0IP1V0;Kood/0oooo00<0oonf06H0>P2@fol0103oool0303o]VH0I[Jf06H0
>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Kood/0oooo00<0oonf06H0>P2@fol00`3o
ool00`3o]VH0001V0;Koo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0L0?ooo`00
Z03oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00D0]VH003Z@f`3oool0fi0j001V]P1D
0?ooo`030;IV000003X0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j001V]P1C0?ooo`030=^@>P00
03X0T=_o00<0oooo00D0]VH003Z@f`3oool0fi0j001V]P1A0?ooo`0=0?oof`2@>P00>Y3K0?ooo`3K
T3X003Z@0=_oo`3oool0]VH003Z@f`3oool0fi0j001V]P1>0?ooo`040?nfIP000000000j093Ko`<0
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0B`3oool0
103o]VH000000000>P2@fol20?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf04/0oooo00@0okIV0000000003X0T=_o1@3oool00`2fIP00000j093Ko`02
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0B`3oool0103o]VH000000000>P2@fol40?ooo`030=^@
>P0003X0T=_o00<0oooo00D0]VH003Z@f`3oool0fi0j001V]P0M0?ooo`00Z@3oool0103o]VH00000
00000000I[H30?ooo`050?oof`2@>P000000000jT03Kool0E03oool00`3ookH0IP0j093Ko`020?oo
o`050?oof`2@>P000000000jT03Kool0E03oool02P3ofi00>P000000>P2@fol0oooo0?oof`2@>P00
0000000jT03KoomB0?ooo`050?oo]P1V000000000000>P2@fol00P3oool01@3oom/0T3X000000000
>Y00fooo04l0oooo00<0om^@03X0>P2@fol00`3oool01@3oom/0T3X000000000>Y00fooo0080oooo
00D0oooK090j0000000003Z@0=_oo`1<0?ooo`030?oKT00j03X0T=_o00<0oooo00@0okIV00000000
000006Jf0`3oool01@3oom/0T3X000000000>Y00fooo04`0oooo00<0om^@03X0>P2@fol01@3oool0
0`3ookH0IP0j093Ko`020?ooo`050?oof`2@>P000000000jT03Kool0C03oool00`3ofi00>P0j093K
o`050?ooo`0:0?oKT00j0000000j093Ko`3oool0oooK090j0000000003Z@0=_ooad0oooo003o0?oo
ool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0ooooo`3ooooo0?ooofX0oooo
003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0ooooo`3ooooo0?oo
ofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0ooooo`3o
oooo0?ooofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0
ooooo`3ooooo0?ooofX0oooo001A0?ooool00000o`00003c000002D0oooo001A0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08`3oool0
0540oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02<0oooo001A0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool08`3oool00540oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0oooo00<0
00000?ooo`3oool08`3oool00540oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0oooo00<00000
0?ooo`3oool08`3oool003l0oooo00@0oooK090j0000000006Jf3P3oool00`000000oooo0?ooo`3o
0?ooool0ooook`3oool00`000000oooo0?ooo`0S0?ooo`00?`3oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0oooo00<000000?ooo`3oool08`3oool0
03h0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooonl0oooo00<000000?ooo`3oool08`3oool003h0oooo00L0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko00`0ooooo`00003o00000?<000009@3oool003h0oooo00L0fi0j001V]P3oool0oooo
0?oof`2@>P00I[Ko00`0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l00003
0000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l00003
0000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l00003
0000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001@0o`0000<000000?l0003o00005@3o000H000001L0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o
00005@3o000H000002h0oooo6@00000U0?ooo`00?P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l0303oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01@0oooo00<000000?l0
003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo05/0oooo00<000000?oo
o`3oool08`3oool003h0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00`0oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000oooo0?ooo`0D0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02<0oooo000n0?oo
o`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0<0?ooo`030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o000`000001H0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003oool0oooo01@0oooo00<000000?l0003o00005@3o00000`000000o`000?l0
000D0?l001T000005P3o00000`000000o`000?l0000E0?l000030000003oool0oooo05/0oooo00<0
00000?ooo`3oool08`3oool003l0oooo00D0]VH003Z@f`3oool0fi0j001V]P0=0?ooo`030000003o
0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o
0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o
0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o
0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o
0000o`0001@0o`006@00000^0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o
00000`000000o`000?l0000D0?l001T000005P3o000I000001H0oooo00<000000?l0003o00005@3o
00000`000000o`000?l0000D0?l000030000003oool0oooo01D0oooo00<000000?l0003o0000503o
000I000005d0oooo00<000000?ooo`3oool08`3oool003l0oooo00D0oooK090j0000000003Z@0=_o
o`0=0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0A03oool00`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`006000000G0?ooo`030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0;03ooolI000001H0o`0000<000000?ooo`3oool05@3ooolH000007D0oooo00<0
00000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E
0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D
0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E
0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D
0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo0?ooo`14
0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0/
0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0A03ooolH00000:@0oooo00<00000
0?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l0
00030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l0
00030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo0?ooo`140?oo
o`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0/0?oo
o`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo
02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0A03oool00`000000
o`000?l0000D0?l001T00000;P3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000
003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000
003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000
003oool0oooo04@0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`140?ooo`030000
003o0000o`0001@0o`0000<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo02<0oooo
001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0A03oool00`000000o`000?l0
000D0?l000030000003oool0oooo04@0oooo00<000000?l0003o0000503o00000`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o0000
0`000000oooo0?ooo`140?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0A03ooolH
00000?l0oooo0`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l0
00030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l0
00030000003o0000o`0001@0o`0000<000000?l0003o00005@3o000H000004H0oooo6000003o0?oo
of40oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooD0?ooo`03
0000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000D0?l001T000005P3o00000`000000o`000?l0
000E0?l003000000o`3ooooF0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000
o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000
o`0001D0o`0000<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000
o`0001@0o`0000<000000?ooo`3oool05@3oool00`000000o`000?l0000D0?l001T00000o`3ooooo
0?ooo`H0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000D0?l000030000003o0000o`0001D0o`006000000G0?oooaP00000o`3ooooo0?oo
oah0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?ooof80
oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`00
0?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`00
0?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oooel0oooo
1000000U0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?oo
o`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o
00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o
00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o
00000`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`00
0000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`00
0000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`00
0?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`00
0?l0000E0?l000030000003o0000o`0001@0o`006@00003o0?ooool0ooooI03oool00`000000oooo
0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooogX0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooomj
0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooNP3oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooogX0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooomj0?ooo`030000
003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o
00000`000000oooo0?ooo`3o0?ooool0ooooNP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooogX0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooomj0?ooo`030000003oool0oooo
02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0ooooNP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`00
0?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000o`00
0?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooogL0oooo
1000000U0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooogX0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooomj
0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooNP3oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooogX0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooomj0?ooo`030000
003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o
00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o
00000`000000oooo0?ooo`3o0?ooool0ooooNP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooogX0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`00
0000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooomj0?ooo`030000003oool0oooo
02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`006000003o0?ooool0ooooO03oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`00
00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo
o`3ooonA0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?ooo`3oool0o`3ooooo0?oooi40oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooT@3oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooonA0?oo
o`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o
00005@3o00000`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0o`3ooooo0?oooi40oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0ooooT@3oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o
00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooonA0?ooo`030000003o
ool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oooi40oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`00
0000oooo0?ooo`3o0?ooool0ooooT@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooon>0?ooo`@000009@3oool00540oooo
00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`00
00<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0ooooT@3oool00`000000oooo
0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3o
oonA0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l001T00000o`3ooooo0?oooi<0oooo00<00000
0?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l0
00030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?oo
o`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3o
ool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000
003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool0
8`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o
0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3o
ool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000
o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool0
0540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`00
01@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540
oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0
o`0000<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo
00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?oo
o`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0
o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o
00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ojT0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooojH0
oooo1000000U0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`00
00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo
0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?oo
o`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o
0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000
503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o
00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o0000
0`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`00
0000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`00
0000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`00
0?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo
0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0
000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo0?oo
o`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D
0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo0?ooo`3o
0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l0
00030000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?oo
ool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l00003
0000003o0000o`0001D0o`0000<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0
ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00<@3oool01@3ofi00>P00000000000000I[Ko0080
oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[H>0?ooo`030000003o0000
o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003oool0
oooo0?l0ooooo`3ooonY0?ooo`030000003oool0oooo02<0oooo000b0?ooo`030?oo]P1V03X0T=_o
00<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/03@3o
ool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000503o
00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00<P3oool0
0`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Ko
o`3oool0om^@03X0IP2fool<0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o
00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooonY0?ooo`030000003o
ool0oooo02<0oooo000b0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo``0oooo00<000000?l0003o0000503o
00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00380oooo00<0oonf06H0>P2@fol00P3oool0
2@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00`0
oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0
o`0000<000000?ooo`3oool0o`3ooooo0?oooj@0oooo1P00000U0?ooo`00<P3oool00`3ookH0IP0j
093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l0303oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S
0?ooo`00<P3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l<0?ooo`030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooonY
0?ooo`030000003oool0oooo02<0oooo000b0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0
IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo``0oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o0000o`0001@0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooojT0oooo00<000000?ooo`3oool08`3oool00340oooo00@0okIV0000
000003X0T=_o0`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j
001V]P0=0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000o`00
0?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooonY0?ooo`030000003oool0oooo02<0oooo
000b0?ooo`030?oKT00j03X0T=_o00<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oo
f`2@>P000000000jT03Kool03@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0
o`0000<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`00
00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo
0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?oo
o`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?l0003o
0000503o00000`000000oooo0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`006000003o0?ooool0oooo
Z`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o
0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3o
ool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0
oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0
o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3oool00540oooo
00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0oooo
o`3oooo00?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?oo
o`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo001A0?oo
o`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?oo
o`<00?l0o`3ooooo0?ooojL0oooo1000000U0?ooo`00D@3oool00`000000o`000?l0000D0?l00003
0000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`03
0000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool0
8`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o
ool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3
003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?oo
ojX0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`00
00<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo
001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?oo
o`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00o`3o
0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`006P3oool00`3ookH0T93K0?ooo`0d0?oo
o`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?oo
ool0oooo`03oool00`000000oooo0?ooo`0S0?ooo`006P3oool00`3ookH0ISZ@0=_oo`070?ooo`03
0=^@T02fool0oooo02X0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo02<0oooo000J0?ooo`030?oo
]P1V0000000000L0000000<0001V0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l000030000
003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool0
8`3oool001/0oooo00@0om^@03X0000006H0]_oo1@3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000
003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo
`03oool00`000000oooo0?ooo`0S0?ooo`00703oool0103ookH0IP000000>P2@fola0?ooo`030000
003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0
o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001d0oooo00@0oooK090j00000000I[Ko
<03oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0
4`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo000N0?ooo`040?oof`2@
>P00000003Z@fbl0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000
003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`00803o
ool00`2fIP000000001V]P0^0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o
00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3o
ool001X0oooo00<0oonf092@f`3oool0103oool0103KT3X00000000jT03Kool/0?ooo`030000003o
0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3o
oooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001X0oooo00<0oonf06H0000000001`000000
0`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool0
01X0oooo00<0oonf092@f`3oool0=03oool00`000000o`000?l0000D0?l000030000003o0000o`00
01D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonW0?ooo`@000009@3oool001d0
oooo00<0oonf092@f`3oool0<@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0
o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0
oooo000M0?ooo`030?oo]P1V0000000000@0000000<0>Y3K0?ooo`3oool0:P3oool00`000000o`00
0?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0oooo
o`3ooonZ0?ooo`030000003oool0oooo02<0oooo000S0?ooo`030?oo]P1V06H0]_oo02/0oooo00<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00
o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`3oom/0T6J@0=_oo`0[
0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C
0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oonf092@
f`3oool00`3oool00`3o]Y00T=_o0?ooo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?oo
o`007@3oool00`3ookH0IP0000000004000000030000IP2fool0oooo02X0oooo00<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo02<0oooo000S0?ooo`030?oo]P2@T=/0oooo02/0oooo00<000000?l0003o0000
503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000
003oool0oooo02<0oooo000N0?ooo`030=^@T02fool0oooo00<0oooo00<0fi2@0;Koo`3oool0:P3o
ool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3o
oooo0?oool00oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oooK090j0000000010000000
0`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?ooo`007P3oool00`3o
fi00T;Ko0?ooo`030?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o0000503o00000`00
0000o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`00
0000oooo0?ooo`0S0?ooo`007@3oool00`3oom/0T6J@0=_oo`0a0?ooo`030000003o0000o`0001@0
o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0
oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oonf06H0IP2fool0103oool00`3KT900]_oo
0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo
0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001h0oooo00<0
fi0j0000000000000`0000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<0
00000?ooo`3oool08`3oool001h0oooo00<0om^@092fo`3oool00`3oool00`3KT900]_oo0?ooo`0Z
0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C
0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oooK091V
T03Kool0<@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?oo
o`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo000M0?ooo`03
0?oo]P1V06H0]_oo00@0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l00003
0000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`03
0000003oool0oooo02<0oooo000N0?ooo`030=^@>P000000000000<0000000<0001V0;Koo`3oool0
:P3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0
4`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo000T0?ooo`030=^@T02f
ool0oooo02X0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o
ool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`006`3oool0
0`3KT900]_oo0?ooo`0c0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o0000
0`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool0
01X0oooo00<0oonf06H0000000001`0000000`0jT=/0oooo0?ooo`0Z0?ooo`030000003o0000o`00
01@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo_@3oool40000
02D0oooo000N0?ooo`030?nfIP1V]_l0oooo0080oooo00<0oooK090jIP2fool0:`3oool00`000000
o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00
oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oonf06H0IP2fool0103oool00`3KT900]_oo
0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo
0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?ooo`007@3oool00`3oom/0T3X0001V
]P030?ooo`030;IV000jT=/0oooo02/0oooo00<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo02<0oooo000N
0?ooo`030?oof`2@>P0000000080000000<0I[Ko0?ooo`3oool0:`3oool00`000000o`000?l0000D
0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo0?oool00oooo00<00000
0?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l0
00030000003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3o
ool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030?oo
]P1V000000000080000000<006Jf0?ooo`3oool0:`3oool00`000000o`000?l0000D0?l000030000
003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000
003oool0oooo02<0oooo000N0?ooo`070;IVIP2fom/0T6J@0=_oo`3ookH0IP00001V]P0/0?ooo`03
0000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<0
0?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001d0oooo00T0oonf092@f`3oom/0
T6J@0=_oo`3oool0om^@03X0IP2fool0:`3oool00`000000o`000?l0000D0?l000030000003o0000
o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0
oooo02<0oooo000M0?ooo`090?oof`2@>VH0]_oK091VT03Kool0oooo0?nfIP00>Y00fooo02/0oooo
00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0oooo
0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`007P3oool01`3ookH0IP00000j
T03Kool0fi0j0000>P2@fol0;03oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0
o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0
oooo000N0?ooo`030=^@T02fool0oooo00<0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`00
0?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0oooo
o`3ooonZ0?ooo`030000003oool0oooo02<0oooo000M0?ooo`030?oof`2@>P00000000@0000000<0
001V0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo000N
0?ooo`030?nfIP1V]_l0oooo00<0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`000?l0000D
0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ
0?ooo`030000003oool0oooo02<0oooo000M0?ooo`030?oo]P1V06H0]_oo0340oooo00<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo02<0oooo000M0?ooo`030?oof`2@>SX0T=_o0340oooo00<000000?l0003o
0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`03
0000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3o
oooo0?oool00oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o0000
0`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3ooonm0?ooo`@000009@3oool0
0540oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo
01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`007P3oool00`3ookH0
IP000000000200000003001V]P3oool0oooo02/0oooo00<000000?l0003o0000503o00000`000000
o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000
oooo0?ooo`0S0?ooo`007P3oool00`2fIVH0]_oo0?ooo`020?ooo`030=^@>P00>Y00fooo02/0oooo
00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0oooo
0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`007@3oool00`3ookH0T93K0?oo
o`040?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?oo
o`0S0?ooo`007@3oool00`3oom/0T3X006Jfo`030?ooo`030=^@>P00I[H0oooo02/0oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00o`3o
0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`007`3oool01@2fIP000000000000000000
>Y3K02d0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0
oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`00
0000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o
0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0
o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0
oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oonf092@f`3oool0103oool00`3KT900]_oo
0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo
0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<000000?ooo`3oool08`3oool001/0oooo00<0
fi0j0000000000001P0000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<0
00000?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<0
00000?ooo`3oool08`3oool001X0oooo00D0oooK0;Jff`3oool0oonf092@f`050?ooo`030=^@T02f
ool0oooo02X0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003o
ool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo02<0oooo000J0?ooo`050?oo]P1VI[H0
oooo0?oo]P2@T=/0<P3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<0
00000?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3oool001/0oooo00<0]VH0
03Z@f`3oool0<`3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?oo
o`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o
00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0
4`3oool3003o0?l0ooooo`3ooonZ0?ooo`030000003oool0oooo02<0oooo000J0?ooo`030?oo]P2@
T=/0oooo00L0oooo00<0fi2@0;Koo`3oool02@3oool00`3KT3X0000000000002000000070000IP2f
ool0oooo0?oof`2@>P000000001V]P030?ooo`040?oof`2@>P000000001V]Ph0oooo00<000000?l0
003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0oooo0`00o`3o0?oo
ool0ooooZP3oool00`000000oooo0?ooo`0S0?ooo`006P3oool00`3ookH0IP000000000700000003
0000IP2fool0oooo00X0oooo00`0okIV03Z@f`3oool0oooo0?nfIP1V]_l0oooo0;IV000jT=/0oooo
0=^@>P0jT=/20?ooo`050;IV000jT=/0oooo0=^@>P0jT=/03@3oool00`000000o`000?l0000D0?l0
00030000003o0000o`0001D0o`0000<000000?ooo`3oool04`3oool3003o0?l0ooooo`3ooonZ0?oo
o`030000003oool0oooo02<0oooo000J0?ooo`040?oo]P1V00000000001V]PH0oooo00<0fi2@0;Ko
o`3oool02`3oool00`3KT3X0I[Ko0?ooo`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool<0?ooo`030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000oooo0?ooo`0C0?ooo`<00?l0o`3ooooo0?ooojX0oooo00<00000
0?ooo`3oool08`3oool001`0oooo00@0okIV00000000000006Jf4`3oool04P2fIVH0]_oo0?ooo`3o
ool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo``0
oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo01<0
oooo0`00o`3o0?ooool0ooooY@3oool6000002D0oooo000N0?ooo`050?oKT00j00000000000jT03K
ool0403oool01P3ookH0ISZ@0=_oo`3oool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j001V
]P020?ooo`030?oof`2@>P00I[Ko00`0oooo00<000000?l0003o0000503o00000`000000o`000?l0
000E0?l000030000003oool0oooo01<0oooo0`00o`3o0?ooool0ooooZP3oool00`000000oooo0?oo
o`0S0?ooo`00803oool01@3ookH0IP000000000006H0]_oo00l0oooo00D0fi0j03Z@f`3oool0fi0j
001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0<0?ooo`03
0000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0
oooo`03oool00`000000oooo0?ooo`0S0?ooo`008P3oool0103ookH0IP000000IP2fool>0?ooo`0A
0?nfIP00>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_l0303oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3oool00200oooo00@0om^@03X0
0000000006Jf303oool05@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0<0?ooo`030000003o0000o`00
01@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`00
0000oooo0?ooo`0S0?ooo`007@3oool01@3ookH0IP0000000000>Y00fooo00h0oooo00H0om^@03YV
]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K
0?ooo`3KT3X006Jf00d0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo02<0oooo000K0?ooo`040?oo
f`2@>P00001V0;Koo`D0oooo00<0fi2@0;Koo`3oool02P3oool0103o]VH0000000000000I[H30?oo
o`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00d0oooo00<0
00000?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3o
ooo00?ooo`030000003oool0oooo02<0oooo000J0?ooo`030?oo]P1V0000000000L0000000<0001V
0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<00000
0?ooo`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3oool001X0oooo00<0oonf092@
f`3oool01`3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?l0
003o00005@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0o`3ooooo0?oool00oooo00<000000?ooo`3oool08`3oool001h0oooo00<0oonf06H000000000
0P0000000`00I[H0oooo0?ooo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o0000
5@3o00000`000000oooo0?ooo`3o0?ooool0oooo`03oool00`000000oooo0?ooo`0S0?ooo`007P3o
ool00`2fIVH0]_oo0?ooo`020?ooo`030=^@>P00>Y00fooo02/0oooo00<000000?l0003o0000503o
00000`000000o`000?l0000E0?l000030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003o
ool0oooo02<0oooo000M0?ooo`030?oo]P2@T=/0oooo00@0oooo00<0fi2@0;Koo`3oool0:P3oool0
0`000000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0o`3ooooo
0?oool00oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oooK090j001V]_l00`3oool00`3K
T3X006Jf0?ooo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00005@3o00000`00
0000oooo0?ooo`2i0?ooo`030?oKT00j>Y00fooo02d0oooo00<0]VHj093Ko`3oool0o`3ooooC0?oo
o`030000003oool0oooo02<0oooo000O0?ooo`050;IV0000000000000000000jT=/0;@3oool00`00
0000o`000?l0000D0?l000030000003o0000o`0001D0o`0000<000000?ooo`3oool0<03oool0103o
okH0IP0000000000I[J40?ooo`030?oof`2@IY00fooo00L0oooo00@0oonf06H00000000006Jf8`3o
ool00`3oom/0T3YV0;Koo`3o0?ooom<0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000o`000?l0000E0?l000030000003oool0oooo0300oooo00<0fi0j
06Jfo`3oool0Q@3oool00`2fIP00I[Ko0?ooo`070?ooo`030=^@>P1V]_l0oooo02D0oooo00<0okIV
001V]P3oool0o`3ooooB0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030=^@T02fool0oooo
00<0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l000030000003o0000o`00
01D0o`0000<000000?ooo`3oool09P3oool0102fIP0000000000000jT=/30?ooo`050?oKT01VT=/0
oooo0;IV>P2@fol03@3oool0203ofi00>P00000000000000I[Ko0?ooo`3ofi00>P000P0000000`1V
]_l0oooo0?ooo`040?ooo`060?oKT00j000000000000001V]_l0]VH00P000000501V]_l0oooo0?oo
o`3ofi00>P000000000006H0]_oo0?ooo`2fIP0000000000>P2@fm/0T3X00000000006H0]_nf06H0
0000000006Jf1@3oool00`3ookH0IP00000000020000000?0000>P2@fol0oooo0?ooo`3ofi00>P00
0000000006H0]_oo0?ooo`2fIP0000000000>P2@fol0okIV00<0000000L0000j093Ko`3oool0oooK
090j0000000006Jf00<0oooo00D0oonf06H000000000001V0;Koo`060?ooo`0G0?nfIP0000000000
0000000003X0T=_o0?oKT00j00000000000j>P0j0000001V0;Koo`2fIP000000000jT03Kfi00>P00
00000000>SX0>P000000IP2fool00`3oool00`3ookH0IP1V0;Koo`020?ooo`030;IV000000000000
0080000000<006Jf0;IV>P2@fol03@3oool03`3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0
000jT03Kool0oooo0?oof`2@>P000000001V]P030?ooo`050?oKT00j000000000000001V]_l00P3o
ool00`3ookH0IP1V0;Koo`3o0?ooom80oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oooK
090j00000000100000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<00000
0?l0003o00005@3o00000`000000oooo0?ooo`0W0?ooo`030=^@>P1V]_l0oooo0080oooo00H0oonf
06H0000jT=/0oooo0=^@>P1V]_l30?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0
oooo0?oo]P1V03X0T=_o00H0oooo00<0]VHj093Ko`3oool01@3oool01`3ofi00>P1V0;Koo`3oool0
oooK090j001V]_l00P3oool04P3ookH0IP00001V]P3oool0om^@03X0IP2fool0oooK090j001V]_l0
oooo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`@0oooo00@0okIV00000000>Y00fooo0P3oool0
8P3KT3X006Jf0?ooo`3ookH0IP00001V]P3oool0om^@03X0IP2fool0oooK090j>P2@fol0om^@03X0
000jT=/0oooo0?oKT00j0000001V0;Koo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0?ooo`3oom/0T3X0001V
]P3oool0okIV000jT03Kool40?ooo`0G0?oKT00j0000>Y3K0?ooo`3ofi00>P000000IP2@T3X006Jf
0?ooo`3ofi00>P0j093Ko`3oom/0T3X006Jfo`3oool0fi0j001V]P3oool0om^@03X0>P2@fol0103o
ool00`3o]VH003Z@0=_oo`020?ooo`030?oo]P1V03X0T=_o0080oooo00<0][Jf0=^@>P1V]_l00`3o
ool00`3ookH0IP0000000004000000070000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`070?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/00`3oool00`3ookH0IP0j093Ko`030?ooo`030?oof`2@>P00I[Ko
0?l0oooodP3oool00`000000oooo0?ooo`0S0?ooo`007P3oool00`3ofi00T;Ko0?ooo`030?ooo`03
0=^@T02fool0oooo02X0oooo00<000000?l0003o0000503o00000`000000o`000?l0000E0?l00003
0000003oool0oooo02L0oooo00<0okJ@093Ko`3oool00P3oool0202fIP00000003Z@f`3oool0oonf
06H000000000>Y3K303oool00`3ookH0IP0j093Ko`060?ooo`030?oKT00jI[H0oooo00D0oooo00L0
om^@03X0IP2fool0oooo0?oof`2@>P00I[Ko0080oooo0180okIV0000IP2fool0oooo0?oof`2@>P00
I[Ko0?oof`2@>P00I[Ko0?ooo`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool30?ooo`040?oo]P1V
000003Z@0=_oo`<0oooo0280fi0j001V]P3oool0okIV0000IP2fool0oooo0?oof`2@>P00I[Ko0?oo
f`2@>SX0T=_o0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oof`2@>SX0T=_o103oool05`3KT3X003Z@0=_oo`3oool0om^@
03X0IP2fool0om^@03X0000jT=/0om^@03X0>P2@fol0oooK090j001V]_l0oooo0?oKT00j0000>Y3K
0?oKT00j03X0T=_o00@0oooo00<0okIV001V]P3oool00`3oool00`3o]VH003Z@0=_oo`020?ooo`04
0?oo]P1V0000000003Z@f``0oooo00<0oonf06H0>P2@fol01P3oool01`3ofi00>P1V0;Koo`3oool0
om^@03X0IP2fool00P3oool00`3ookH0IP0j093Ko`040?ooo`030;IV000jT=/0oooo0?l0ooood@3o
ool00`000000oooo0?ooo`0S0?ooo`007@3oool00`3oom/0T6J@0=_oo`0a0?ooo`030000003o0000
o`0001@0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`0W0?ooo`080?nfT02@fol0
oooo0?ooo`3o]VH0000j093K]P2@T=/A0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0om^@03XjT03K
ool01@3oool01`3ofi00>P1V0;Koo`3oool0oooK090j001V]_l00P3oool04P3KT3X003Z@0=_oo`3o
ool0oooK090j000jT=/0oooK090j001V]_l0oooo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`<0
oooo00<0okIV0000001V]_l0103oool08P3KT3X006Jf0?ooo`3KT3X003Z@0=_oo`3oool0oooK090j
000jT=/0oooK090j>P2@fol0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l40?ooo`070=^@>P00>Y00fooo
0?ooo`3ofi00>P1V0;Koo`020?ooo`070=^@>P000000000j093Ko`3oom/0T3X006Jfo`030?ooo`04
0=^@>P000000000j093Ko`@0oooo00<0fi0j001V]P3oool0103oool00`3KT3X006Jf0?ooo`0A0?oo
o`030?oo]P1V03X0T=_o00H0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0080oooo00<0
oonf06H0>P2@fol0103oool00`2fIP00>Y3K0?ooo`3o0?ooom40oooo00<000000?ooo`3oool08`3o
ool001d0oooo00<0oonf06H0IP2fool0103oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000
o`0001@0o`006@00000Y0?ooo`080?nfT02@fol0oooo0?oKT00j0000>Y3K0?oo]P2@T=/60?ooo`03
0?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00H0oooo00<0fi0j
001V]P3oool01@3oool01`3ofi00>P1V0;Koo`3oool0oooK090j001V]_l00P3oool04P3o]VH003Z@
0=_oo`3oool0oonf06H0001V]_l0oooK090j001V]_l0oooo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V
0;Koo`<0oooo00<0fi0j0000>P2@fol00P3oool0603oom/0T3X000000000000006Jf0?nfIP00>Y00
fooo0?ooo`3ookH0IP0006Jfo`3oom/0T3Xj093Ko`3o]VH003Z@0=_oo`3oool0om^@03X0IP2fool0
fi0j001V]P80oooo00X0oooK090j001V]_l0okIV000jT03Kool0oooo0?oo]P1V0000I[Ko103oool0
1`3o]VH003Z@0=_oo`3oool0om^@03X0IP2fool00`3oool01P3ofi00>P0j093Ko`3oom/0T3X006Jf
o`@0oooo00<0om^@03X0>P2@fol0103oool00`3KT3X006Jf0?ooo`040?ooo`030?oof`2@>P00I[Ko
00H0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01P3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l00P3oool00`3ookH0IP0j093Ko`040?ooo`03
0;IV000jT=/0oooo0?l0oooocP3oool4000002D0oooo000N0?ooo`030=^@>P000000000000<00000
00<0001V0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l000030000003oool0oooo03l0oooo
00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fa40oooo00<0oonf06H0>P2@fol01@3oool0
0`2fIP00000j093Ko`060?ooo`0K0?oKT00j06H0]_oo0?oof`2@>P0000000000IP2fool0oooo0?oo
]P1V03X0T=_o0?ooo`3KT3X0001V0;Kof`2@>P0000000000>P2@fol0om^@03X0000006H0]_oo0?nf
IP00>Y00fooo00<0oooo00<0fi0j0000IP2fool01`3oool04`3ookH0IP0j093Ko`3oool0fi0j0000
IP2fool0oooK090j>P2@fol0oooK090j001V]_l0oooo0=^@>P0006H0]_oo0=^@>P00I[H00P3oool0
2P3oom/0T3X006Jfo`3ofi00>P1V06Jf]P3oool0fi0j0000IP2fool40?ooo`0G0?oof`2@>P00I[Ko
0?ooo`3KT3X0001V0;Koo`3o]VH003Z@0=_oo`3o]VH0001V0;Koo`3KfkH0T3X006Jfo`3oool0okIV
000jT03Kool0okIV0000IP2fool0103oool00`3o]VH003Z@0=_oo`020?ooo`060?nfT02@fol0oooo
0?oo]P1V03X0T=_o403oool00`3ookH0IP0j093Ko`060?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0
T3X006Jfo`020?ooo`030?oo]P1V03X0T=_o00<0oooo00<0oooK090j001V]_l0o`3ooooB0?ooo`03
0000003oool0oooo02<0oooo000T0?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o0000
503o00000`000000oooo0?ooo`0o0?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=/A
0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`060?ooo`0K0?nfIP00
0000000000000000I[H0oooK090j001V][H0IP00000jT03Kool0oonf06H000000000000j093Ko`3o
ool0oonf06H0001V]]/0T3X000000000I[H0oonf06H000000000>Y3K00@0oooo00<0okIV0000>P2@
fol0203oool0303ookH0IP000000000003X0T=_o0?ooo`3oom/0T3Xj093Ko`3oool0oonf06H00080
000000`0001V0;Koo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0oooK090j001VIVH200000003
06Jfo`3oool0oooo00@0oooo00P0oonf06H00000000000000000IP2fool0oooK090j0080000000<0
06Jf0?ooo`3KT3X00P0000000`00>Y00fooK090j000200000003001V]P3oool0oooo00<0oooo00<0
oonf06H0IP2fool00P3oool00`3o]VH000000000000200000003000jT03Kool0oooo00h0oooo00<0
oonf06H0>P2@fol01P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l00P3oool00`3ookH0
IP0j093Ko`030?ooo`030?oo]P1V06H0]_oo0?l0oooodP3oool00`000000oooo0?ooo`0S0?ooo`00
7@3oool00`3ookH0T93K0?ooo`0a0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0
?`3oool0103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0100oooo00<0oonf06H0>P2@
fol00`3oool00`3o]Y00T=_o0?ooo`080?ooo`030?oKT00j06H0]_oo01/0oooo00<0oooK090j0000
I[H0103oool00`3ofi00IY3K0?ooo`070?ooo`030?oof`2@>SX0T=_o00@0oooo00h0om^@03X0IP2f
ool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?ooo`3o]VH0001V0;Koo`/0oooo00<0om^@03X0
IP2fool01`3oool00`2fIP00I[Ko0?ooo`0;0?ooo`030;IV001V]_l0oooo01L0oooo00<0oonf06H0
>P2@fol01P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool00P3oool00`3ookH0IP0j093K
o`030?ooo`030?nfIP00I[H0oooo0?l0oooodP3oool00`000000oooo0?ooo`0S0?ooo`006`3oool0
0`3ookH0IP000000000600000003001V]P3oool0oooo02X0oooo00<000000?l0003o0000503o0000
0`000000oooo0?ooo`0o0?ooo`030?nfIP000000>Y3K00<0oooo00<0om^@06J@f`3oool03`3oool0
103o]VH000000000>P2@fol30?ooo`030?oo]P1VI[H0oooo00P0oooo00H0oonf06H0IP2fool0om^@
03X0>P2@folI0?ooo`030?oKT00j0000>Y3K0080oooo00<0okIV0000001V]_l01`3oool0103oom/0
T3X00000>P2@fol30?ooo`0:0?oKT00j0000001V0;Koo`3oool0]VH003Z@f`3oool0fi0j001V]P<0
oooo00<0fi0j0000>P2@fol02@3oool0103ofi00>P000000IP2fool70?ooo`030?nfIP1V]_l0oooo
00/0oooo00<0oonf06H0>P2@fol05P3oool0103o]VH000000000>P2@fol70?ooo`050;IV000jT=/0
oooo0=^@>P00I[H00P3oool0103o]VH000000000>P2@fol20?ooo`030?oKT00j06H0]_oo0?l0oooo
d`3oool00`000000oooo0?ooo`0S0?ooo`007@3oool00`3ookH0T93K0?ooo`030?ooo`030?oof`2@
>VH0]_oo02/0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`0m0?ooo`050?oKT00j
00000000000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo00l0oooo00<0om^@03X0>P2@
fol0103oool01@3KT3X0000000000000>Y00fooo00H0oooo00@0om^@03X00000000006Jf6`3oool0
1`3ookH0IP0000000000000006Jf0?nfIP1V]_l0203oool00`3ookH0IP0j093Ko`040?ooo`090?oK
T00j06H0]_oo0?ooo`3oom/0T3X000000000>Y00fooo00@0oooo00@0om^@03X0000003X0T=_o203o
ool00`3ofi00>P1V0;Koo`0F0?ooo`030?oof`2@T;H0oooo01H0oooo00<0om^@03X0>P2@fol01`3o
ool01@3oom/0T3X000000000>Y00fooo00<0oooo00<0om^@03X0>P2@fol00P3oool00`2fT900fooo
0?ooo`3o0?ooom<0oooo00<000000?ooo`3oool08`3oool002<0oooo00<0okIV03Z@f`3oool0:`3o
ool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003o
ool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooomP0oooo00<000000?ooo`3oool08`3oool001h0oooo00<0oonf06H0000000000P0000000`00
I[H0oooo0?ooo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?oo
omP0oooo00<000000?ooo`3oool08`3oool001h0oooo00L0]VIV0;Kof`2@IY00fooo0?oo]P1V0000
06Jf02`0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool0
0`000000oooo0?ooo`0S0?ooo`007@3oool02@3ookH0T93K0?oof`2@IY00fooo0?ooo`3ofi00>P1V
0;Koo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo
00<000000?ooo`3oool08`3oool001d0oooo00T0oooK090jIP2fom/0T6J@0=_oo`3oool0okIV000j
T03Kool0:`3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?oo
o`030000003oool0oooo02<0oooo000N0?ooo`070?oo]P1V000003Z@0=_oo`3KT3X0000j093Ko`0/
0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<00000
0?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?oo
ool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l00003
0000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000
003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool0
8`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03o
ool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0
oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001`0
oooo00<0oooK090j000000000`0000000`00>Y00fooo0?ooo`0/0?ooo`030000003o0000o`0001@0
o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001/0oooo
00<0om^@03X0>P2@fol0103oool00`3ofi00>P0j093Ko`0/0?ooo`030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooomD0oooo1000000U0?ooo`006P3oool00`3oom/0T6J@0=_o
o`060?ooo`030?oo]P1V>Y00fooo02/0oooo00<000000?l0003o0000503o00000`000000oooo0?oo
o`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`006P3oool00`3ookH0T93K0?ooo`07
0?ooo`030;IVIP2fool0oooo02X0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o
0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`006P3oool00`3oom/0T92f0?ooo`060?oo
o`030?oof`2@>VH0]_oo02/0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?oo
ool0oooof03oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`3KT3X006Jf0?ooo`050?ooo`03
0;IV000jT=/0oooo02/0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0
oooof03oool00`000000oooo0?ooo`0S0?ooo`006P3oool01@3ookH0IP000000000003X0T=_o00<0
oooo00<0okIV03Z@f`3oool0;03oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0
ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001h0oooo00L0
okIV0000001V]_l0oonf06H000000000>Y3K02`0oooo00<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`007@3oool02@3oom/0T92f
0?ooo`3oool0]VIV0;Koo`3ookH0IP1V0;Koo`0[0?ooo`030000003o0000o`0001@0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001d0oooo00T0oonf092@
f`3oool0om^@092fo`3oool0oooK091VT03Kool0:`3oool00`000000o`000?l0000D0?l000030000
003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo000M0?ooo`080?oo]P1V
>Y00fooo0=^@T02fool0oooo0?oKT02@]_l/0?ooo`030000003o0000o`0001@0o`0000<000000?oo
o`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001h0oooo00<0fi0j00000000
00000`0000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool002<0oooo00<0okIV03Z@f`3oool0
:`3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000
003oool0oooo02<0oooo000N0?ooo`030=^@T02fool0oooo00<0oooo00<0fi2@0;Koo`3oool0:P3o
ool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003o
ool0oooo02<0oooo000M0?ooo`030?oof`2@>P00000000@0000000<0001V0;Koo`3oool0:P3oool0
0`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0
oooo02<0oooo000N0?ooo`030?nfIP1V]_l0oooo00<0oooo00<0fi2@0;Koo`3oool0:P3oool00`00
0000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo
02<0oooo000M0?ooo`030?oo]P1V06H0]_oo0340oooo00<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`007@3oool00`3oom/0T3Xj
093Ko`0a0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo
00<000000?ooo`3oool08`3oool001/0oooo00<0fi2@0;Koo`3oool01P3oool00`3KT900]_oo0?oo
o`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<0
00000?ooo`3oool08`3oool001X0oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0Z
0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomD0oooo1000000U
0?ooo`00903oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?oo
o`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o
0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000
003oool0oooo02<0oooo000N0?ooo`030?oo]P1V000000000080000000<006Jf0?ooo`3oool0:`3o
ool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003o
ool0oooo02<0oooo000N0?ooo`030;IVIP2fool0oooo0080oooo00<0fi0j000jT03Kool0:`3oool0
0`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0
oooo02<0oooo000M0?ooo`030?oo]P2@T=/0oooo00@0oooo00<0fi2@0;Koo`3oool0:P3oool00`00
0000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo
02<0oooo000M0?ooo`030?oof`2@>P00I[Ko00<0oooo00<0fi0j001V]P3oool0:`3oool00`000000
o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0
oooo000O0?ooo`050;IV0000000000000000000jT=/0;@3oool00`000000o`000?l0000D0?l00003
0000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000
003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool0
8`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03o
ool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0
oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001X0
oooo00<0oonf092@f`3oool01`3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0
o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001X0oooo
00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001X0oooo00<0
oonf06IV]P3oool01`3oool00`2fIVH0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001X0oooo00<0oonf
092@f`3oool01`3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001X0oooo00<0oonf092@
f`3oool01`3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?oo
o`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001X0oooo00<0oooK091VT03K
ool01P3oool00`3oom/0T6J@0=_oo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001/0oooo00<0fi0j03Z@f`3oool0
1@3oool00`3KT3X0>Y3K0?ooo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0
o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001/0oooo00<0oonf06H00000I[H0103o
ool00`2fIP0003Z@0=_oo`0/0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooomD0oooo1000000U0?ooo`007@3oool00`3KT3X00000000000020000000306Jfo`3oool0
oooo02`0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool0
0`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo
0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo000N0?ooo`070?nfIP000000I[Ko0?oo
]P1V0000000003Z@f`0/0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooomP0oooo00<000000?ooo`3oool08`3oool001d0oooo00T0oooK092@]P3oool0oooo0;IVIP2f
ool0oonf06H0IP2fool0:`3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0oooo
o`3ooooH0?ooo`030000003oool0oooo02<0oooo000M0?ooo`090?oo]P2@T=/0oooo0?oKT02@]_l0
oooo0?oof`2@IY00fooo02/0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?oo
ool0oooof03oool00`000000oooo0?ooo`0S0?ooo`007@3oool0203ookH0ISZ@0=_oo`3KT900]_oo
0?ooo`3ofi00T;Ko;03oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3o
oooH0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030=^@>P000000000000<0000000<0001V
0;Koo`3oool0:P3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH
0?ooo`030000003oool0oooo02<0oooo000S0?ooo`030?nfIP0jT=/0oooo02/0oooo00<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?oo
o`007@3oool00`3ookH0T93K0?ooo`0a0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001/0oooo00<0oonf06H000000000
1P0000000`00I[H0oooo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0
o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oonf092@f`3oool00`3o
ool00`3oom/0T3YV0;Koo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooomP0oooo00<000000?ooo`3oool08`3oool002<0oooo00<0okIV03Z@f`3oool0:`3oool0
0`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0
oooo02<0oooo000N0?ooo`070?nfIP000000I[Ko0?oo]P1V0000000003Z@f`0/0?ooo`030000003o
0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3o
ool001d0oooo00T0oooK092@]P3oool0oooo0;IVIP2fool0oonf06H0IP2fool0:`3oool00`000000
o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0
oooo000M0?ooo`090?oo]P2@T=/0oooo0?oKT02@]_l0oooo0?oof`2@IY00fooo02/0oooo00<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S
0?ooo`007@3oool0203ookH0ISZ@0=_oo`3KT900]_oo0?ooo`3ofi00T;Ko2`3oool01@3KT3X00000
0000000003X0T=_o00<0oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[H>
0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<00000
0?ooo`3oool08`3oool001h0oooo00<0fi0j0000000000000`0000000`0006H0]_oo0?ooo`0<0?oo
o`030?oof`2@>SX0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`050;IV000jT=/0
oooo0=^@>P0jT=/03@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3o
oooH0?ooo`030000003oool0oooo02<0oooo000S0?ooo`030?nfIP0jT=/0oooo00h0oooo0140okIV
001V]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koo`0<0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo
00<000000?ooo`3oool08`3oool003@0oooo0140fi0j001V]P3oool0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0<0?ooo`030000003o0000o`0001@0
o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001h0oooo
00P0fi0j0000000003X0T=_o0?oKT00j0000001V0;Koo`d0oooo00H0om^@03X0000jT=/0oooo0=^@
>P00I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0<0?ooo`03
0000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooom<0oooo1P00000U0?ooo`00
7@3oool0203ookH0T93K0?ooo`3KT3X003Z@0=_oo`3oom/0T92f303oool0103oom/0T3X000000000
I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j
001V]_l0303oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?oo
o`030000003oool0oooo02<0oooo000N0?ooo`080;J@T03Kool0oonf06H0000jT=/0oooo0=^@T02f
ool=0?ooo`0B0=^@>P00I[H0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko303oool00`000000o`000?l0000D0?l000030000003oool0oooo
0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo000M0?ooo`050?oo]P1V0000000j093K
o`3o]VH00P0000000`0jT=/0oooo0?ooo`090?ooo`0E0?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0?oo
o`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00`0
oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000
oooo0?ooo`0S0?ooo`00<03oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80oooo00D0]VH003Z@
f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H03@3oool00`000000o`000?l0
000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo000N
0?ooo`030?oo]P1V000000000080000000<006Jf0?ooo`3oool02`3oool0103o]VH0000000000000
I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00d0
oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000
oooo0?ooo`0S0?ooo`007P3oool01`2fIVH0]_oK091VT03Kool0oonf06H00000I[H0;03oool00`00
0000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo
02<0oooo000M0?ooo`090?oo]P2@T=/0oooK091VT03Kool0oooo0?oKT00j06H0]_oo02/0oooo00<0
00000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?oo
o`0S0?ooo`007@3oool02@3oom/0T3YV0;Kof`2@IY00fooo0?ooo`3o]VH003Z@0=_oo`0[0?ooo`03
0000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3o
ool08`3oool001h0oooo00L0oonf06H00000>Y00fooo0=^@>P0003X0T=_o02`0oooo00<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?oo
o`007@3oool00`3ookH0T93K0?ooo`0a0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001/0oooo00<0oonf06H000000000
1P0000000`00I[H0oooo0?ooo`0Z0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0
o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool001d0oooo00<0oonf092@f`3oool00`3o
ool00`3oom/0T3YV0;Koo`0[0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooomP0oooo00<000000?ooo`3oool08`3oool002<0oooo00<0okIV03Z@f`3oool0:`3oool0
0`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0
oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?oo
omP0oooo00<000000?ooo`3oool08`3oool001h0oooo00P0fi0j0000000003X0T=_o0?oKT00j0000
001V0;Koob/0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03o
ool00`000000oooo0?ooo`0S0?ooo`007@3oool0203ookH0T93K0?ooo`3KT3X003Z@0=_oo`3oom/0
T92f;03oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`03
0000003oool0oooo02<0oooo000N0?ooo`080;J@T03Kool0oonf06H0000jT=/0oooo0=^@T02fool[
0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<00000
0?ooo`3oool08`3oool001d0oooo00D0oonf06H0000003X0T=_o0?nfIP020000000303Z@f`3oool0
oooo02X0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool0
0`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo
0?l0ooooo`3ooooE0?ooo`@000009@3oool00540oooo00<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`00
0?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo
001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<0
00000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o
0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l0
00030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`03
0000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3o
ool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooo
f03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o
ool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000
o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool0
0540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`00
0000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0
ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<0
00000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?oo
o`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH
0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?oo
o`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o
0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000
003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o0000
0`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`00
0000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooE0?ooo`@000009@3oool00540
oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0oooo
o`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?oo
o`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003o
ool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000
o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0
oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo
00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?oo
o`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D
0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?oo
o`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?oo
o`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0
oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000
003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o
0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3o
ool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool0
0`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo
0?l0ooooo`3ooooE0?ooo`@000009@3oool00540oooo00<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`00
0?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo
001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<0
00000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o
0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l0
00030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`03
0000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3o
ool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooo
f03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o
ool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000
o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool0
0540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`00
0000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0
ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<0
00000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?oo
o`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH
0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?oo
o`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o
0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00
D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000
003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o0000
0`000000oooo0?ooo`3o0?ooool0ooooe@3oool4000002D0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540
oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0oooo
o`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?oo
o`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003o
ool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000
o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0
oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo
00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?oo
o`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D
0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo000c0?oo
o`030?oo]P1V03X0T=_o0080oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000
I[H>0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<0
00000?ooo`3oool08`3oool003<0oooo00<0oonf06H0>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0=0?ooo`030000003o0000o`0001@0o`00
00<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool003<0oooo0180
oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0
om^@03X0IP2fool<0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?oo
omP0oooo00<000000?ooo`3oool08`3oool002l0oooo00<0oooK090j00000000100000003`1V]_l0
okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0<0?oo
o`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?oo
o`3oool08`3oool00300oooo00T0okIV06Jfo`3oool0oonf06H0>P2@fol0oooo0=^@>P00I[H00P3o
ool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0303oool00`000000o`00
0?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooC0?ooo`H000009@3oool00340oooo00P0
]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j001V]P02
0?ooo`030?oof`2@>P00I[Ko00`0oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o
0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00<@3oool0503ookH0IVJf0?oo]P1V03X0
T=_o0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko303oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`03
0000003oool0oooo02<0oooo000b0?ooo`0C0?nfIP1V][H0IP0j093Ko`3oool0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0<0?ooo`030000003o0000
o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool0
03<0oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH0
03Z@f`3oool0fi0j001V]P0=0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3o
oooo0?ooomP0oooo00<000000?ooo`3oool08`3oool003<0oooo00<0oonf06H0>P2@fol00P3oool0
1@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`0=0?ooo`030000
003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool0
8`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03o
ool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0
oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540
oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000
oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0oooo
o`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<00000
0?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S
0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?oo
o`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000
503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3o
ool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003o
ool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo
0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`00
0000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000
o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0
oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomD0oooo
1000000U0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3o
oooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0
003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?oo
o`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`03
0000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0
o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o
00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool0
0`000000o`000?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0
oooo02<0oooo001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?oo
omP0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000
oooo0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`00
0?l0000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo
001A0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<0
00000?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o
0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l0
00030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`03
0000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3o
ool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooo
f03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003o
ool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000
o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool0
0540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03oool00`00
0000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0oooo0?l0
ooooo`3ooooE0?ooo`@000009@3oool00540oooo00<000000?l0003o0000503o00000`000000oooo
0?ooo`3o0?ooool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0
000D0?l000030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A
0?ooo`030000003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<00000
0?ooo`3oool08`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?oo
ool0oooof03oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l00003
0000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000
003o0000o`0001@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool0
8`3oool00540oooo00<000000?l0003o0000503o00000`000000oooo0?ooo`3o0?ooool0oooof03o
ool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000o`000?l0000D0?l000030000003oool0
oooo0?l0ooooo`3ooooH0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003o0000o`00
01@0o`0000<000000?ooo`3oool0o`3ooooo0?ooomP0oooo00<000000?ooo`3oool08`3oool00540
oooo6000003o0?ooool0oooofP3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo
0?ooo`3o0?ooool0ooook`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?oo
o`3o0?ooool0ooook`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`3o
0?ooool0ooook`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`3o0?oo
ool0ooook`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooool0
ooook`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooool0oooo
k`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02<0oooo001A0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool3000001@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04P3oool4000002D0oooo001A0?ooool00000o`00003c000002D0oooo
003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0ooooo`3ooooo0?oo
ofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0ooooo`3o
oooo0?ooofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0
ooooo`3ooooo0?ooofX0oooo003o0?ooool0ooooo`3ooomZ0?ooo`00o`3ooooo0?ooool0ooooJP3o
ool00?l0ooooo`3ooooo0?ooofX0oooo003o0?ooom40oooo00<0]VH00000000jT=/09@3oool00`3o
om/0T3X003Z@f`0?0?ooo`040;IV0000000003Z@0=_oool0ooooFP3oool00?l0ooood03oool01@3o
]VH006Jf0?ooo`2fISX0T=_o02H0oooo00<0fi2@0;Koo`3oool03@3oool00`3oom/0T3YV0;Koo`3o
0?oooe/0oooo003o0?ooogH0oooo00D0fi0j000000000000000003Z@f`030?ooo`070?nfIP000000
000003Z@f`3oool0om^f091V>P0200000008001V]P3oool0oooo0;IV0000000003Z@0=_oo`3o]VH2
0000000403Z@f`3oool0oooo0?nfIP<0000000H0000j093Ko`3oool0oooo0?oof`2@>P0200000006
06Jfo`3oool0]VH006Jfo`3oom/0T3X00P0000001`00>Y00fooo0?oKT00j000000000000IP2fool0
0P3oool0203o]VH00000000000000000000j093Ko`3oool0okIV0P0000002P0jT=/0oooo0;IV0000
0000000j093Ko`3oool0om^@03X0001V]_l30?ooo`0=0?oof`2@IY00fooo0?ooo`3oom/0T6J@0=_o
o`3oool0fi0j06Jfo`3oool0okIV03Z@f`0C0?ooo`0:0?oKT00j000000000000001V]_l0oooo0?oo
f`2@>P0003Z@0=_oo`<0oooo00P0oonf06H0>P2@fol0oooo0?oo]P1V000003Z@0=_oo`D0oooo00L0
oooK091VT03Kool0oooo0?oof`2@IY00fooo0080oooo00<0oooK090jIP2fool02P3oool00`3KT3X0
000000000002000000030000IP2fool0oooo0?l0ooooB@3oool00?l0ooooM`3oool00`3ofi00>P1V
0;Koo`030?ooo`080?oKT00j0000I[Ko0?ooo`3KT6H0T=_o0?oKT01VT=/20?ooo`0D0=^@>P1V]_l0
oooK090j001V]_l0oooo0?oKT00j0000I[Ko0?ooo`3KT6H0T=_o0?oKT00j0000>Y3K0?ooo`3ofi00
>P000000IP2fool30?ooo`060;IV>P2@fol0oooo0?oo]P1V000006Jf0P3oool06P2fIP0006Jf0?oo
o`3ookH0IP00001V]P3oool0om^@03X0IP2fool0om^@03X0000jT=/0oooo0?oKT00j0000001V0;KK
T00j0000I[Ko0?ooo`3KT6H0T=_o0?oof`2@>SX0T=_o203oool03`3o]VH0000006Jfo`3oool0om^@
03X0001V]_l0oooo0;IV001V]_l0oooo0?nfIP0jT=/0oonf06H00005000000030000>P2@fol0oooo
00X0oooo00<0oonf06H0>P2@fol02@3oool00`3ookH0IP0j093Ko`0:0?ooo`070?nfIP000000I[Ko
0?ooo`3ofi00>P0006Jfo`020?ooo`060?oof`2@>VH0]_oo0?ooo`3ookH0IP001@0000001@0003X0
T=_o0?ooo`3o]VH0>Y3K0080oooo00<0okIV06Jfo`3oool0o`3ooom90?ooo`00o`3ooomg0?ooo`03
0?oKT00j06H0]_oo00<0oooo00H0fi0j001V]P3oool0oooo0?oo]P1VI[H30?ooo`090?nfIP000000
I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X006Jf0080oooo00T0oonf06IV]P3KT3X003Z@0=_oo`3oool0
om^@03X0IP2fool0103oool06`3KT900]_oo0?ooo`3KT3X0001V092@T02fool0oooo0;IV000jT=/0
oooo0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0
fi0j001V]P020?ooo`050?oo]P1VI[H0oooK090j>P2@fol0203oool03@2fIP0006J@091VT03Kool0
]VH0001VT02@T;H0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/0503oool00`3ookH0IP0j093Ko`090?oo
o`030?oo]P1V03X0T=_o00X0oooo00L0]VH0001VT02@IY00fooo0;IV0000IY00T92f0080oooo00<0
oooK090jIP2fool0303oool00`3KT3X0I[Ko0?ooo`3o0?oood`0oooo003o0?ooogL0oooo00<0om^@
03X0IP2fool00`3oool00`3KT3X0>Y3K0?ooo`040?ooo`0;0?oKT00j0000000003Z@f`3oool0oooK
090j001V]_l0oooo0=^@>P0jT=/0103oool01`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0103o
ool06`3KT900]_oo0?oof`2@>P00>Y3K0?oKT01VT=/0oooo0;IV000jT=/0oooo0=^@>P00>Y00fooo
0?ooo`3oom/0T3X003Z@f`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j03Z@f`040?ooo`03
0?oof`2@>SX0T=_o00L0oooo00h0om^@03X0>P2@fol0okIV06Jf]P1V03X0T=_o0=^@IP2@fol0okIV
001V]P3oool0]VHj093Ko`T0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0
oonf06H0>P2@fol01@3oool00`3oom/0T3X0000000040000000306Jfo`3oool0oooo00H0oooo00d0
om^@03X0>P2@fol0okIV06Jf]P1V03X0T=_o0=^@IP2@fol0oooo0?oof`2@>VH0]_oo00d0oooo00<0
]VIV0;Koo`3oool0o`3ooom;0?ooo`00o`3ooomg0?ooo`030?oKT00j06H0]_oo00<0oooo00<0fi0j
0000000000000P0000001000I[H0om^@03X0000jT=/30?ooo`050?oof`2@>P00I[Ko0?ooo`3KT3X0
100000002000I[H0okIV000jT03Kool0oooo0?oKT00j06H0]_oo103oool06P3KT900]_oo0?nfIP00
03X0T=_o0?oof`2@IY00fooo0;IV000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3o
]VH003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j100000001000I[H0oooK090j>P2@fol70?ooo`0@
0=^@>P00I[H0oooo0?oof`2@>P0006Jf0?ooo`3ookH0IVJf0?ooo`2fIP00000003Z@f`3oool0oonf
06H000D0000000<0000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`060?ooo`060?nfIP1V]_l0
oooo0?oo]P1V03X0T=_o2@3oool0403KT3X006Jf0?ooo`3oom/0T3X0001V]P3oool0oonf06IV]P3o
om/0T3X00000IP2fool0oooo0?oo]P1V0005000000030000>P2@fol0oooo0080oooo00<0oonf06Hj
T03Kool0o`3ooom;0?ooo`00o`3ooomg0?ooo`030?oKT00j06H0]_oo00<0oooo01d0oonf06HjT03K
ool0oooK090j001V]_l0om^@06J@f`3oool0oonf06H0IP2fool0fm^f090j001V]_l0oooo0?oo]P1V
>Y00fooo0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Koo`040?ooo`040=^@T02f
ool0]VH0001V]P80oooo01`0okJ@093Ko`2fIP00>Y3K0?ooo`3ookH0IP0j093Ko`3oool0fi0j0000
IP2fool0oooK090j001V]_l0oooo0=^@>P0006H0]_oo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oo
f`2@>SX0T=_o1P3oool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool00`2fIVH0]_oo
0?ooo`0G0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`080?ooo`07
0?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2fool0oooo0100oooo00<0fi0j
03Z@f`3oool0o`3ooom:0?ooo`00o`3ooomg0?ooo`030?oKT00j06H0]_oo00@0oooo00@0om^@03X0
0000000006Jf0P3oool01P2fIP0000000000IP2@T900]_oo0=^@>P80000000H003Z@0=_oo`3ofi00
>P0000000000I[H20?ooo`060?oo]P1V000000000000000006H0]_oo103oool0103KT900]]^@03X0
>P2@fol20?ooo`040?oo]P1VI[H0]VH003Z@f`80oooo00D0oonf06H000000000000j093Ko`020?oo
o`0?0?oo]P1V000000000000000006H0]_oo0?ooo`3ofi00>P0000000000I[H0oooo0?oof`2@>SX0
T=_o0080oooo0100om^@03X0001V]_l0oooK090j00000000001V0;Ko]P1V000000000000>P2@fol0
okIV00000000>Y00fooo5`3oool00`3ookH0IP0j093Ko`070?ooo`050?oo]P1VI[H0oonf06H0>P2@
fol01`3oool03@3oom/0T3X00000000006H0]_nf06H000000000000j093Ko`3o]VH00000000jT03K
ool0403oool00`3o]VH003Z@0=_oo`3o0?ooodX0oooo003o0?ooog@0oooo00T0fi2@0;Koo`3oool0
om^@03X0IP2fool0oooo0?oo]P2@T=/03@3oool00`2fIP00I[Ko0?ooo`0:0?ooo`030?oKT00j06H0
]_oo00@0oooo00@0fi2@092@>P00>Y00fooo0`3oool00`2fIVH0IVH003Z@f`0<0?ooo`030?oKT00j
06H0]_oo00H0oooo00<0oooK090j>P2@fol0:@3oool00`3ookH0IP0j093Ko`080?ooo`040?nfIP1V
][H0IP0j093Kob00oooo00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?l0ooooBP3oool00?l0
ooooM03oool02@3KT3X0I[Ko0?ooo`3ofi00>P1V0;Koo`3oool0okIV03Z@f`0=0?ooo`030?nfIP1V
]_l0oooo00T0oooo00@0om^@03X0000006H0]_oo103oool00`2fIP00000006Jfo`040?ooo`030?oK
T00j000006Jf00/0oooo00@0om^@03X0000006H0]_oo1@3oool0103oom/0T3X00000>P2@folX0?oo
o`040?nfIP000000000j093Ko`T0oooo00<0]VH00000>P2@fol0803oool01P3ofi00>VJf0?ooo`3o
fi00>P0003Z@fol0ooooB`3oool00?l0ooooM03oool00`3KT3X00000000000050000000303Z@f`3o
ool0oooo01P0oooo00<0om^@03X0IP2fool00P3oool01@3oom/0T3X00000000006H0]_oo00@0oooo
00D0oooK090j0000000003Z@0=_oo`0:0?ooo`030?oKT00j06H0]_oo00H0oooo00<0oonf06H0>P2@
fol0:@3oool00`3ofi00>P0j093Ko`090?ooo`030?oo]P1V03X0T=_o0240oooo00@0okIV00000000
000006Jfo`3ooom<0?ooo`00o`3ooooo0?ooool0ooooJP3oool00?l0ooooo`3ooooo0?ooofX0oooo
003o0?ooool0ooooo`3ooomZ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 870}, {537.313, 0}} -> {-17.2262, -57.0038, \
0.212629, 1.01599}}],

Cell[BoxData[
    RowBox[{"Null", " ", 
      RowBox[{"(", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ")"}]}]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
WindowSize->{1159, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 165, 3, 30, "Input"],
Cell[1922, 56, 898, 21, 210, "Input"],
Cell[2823, 79, 285, 4, 30, "Input"],
Cell[3111, 85, 59, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3195, 90, 616, 12, 130, "Input"],
Cell[3814, 104, 58372, 2336, 186, 29439, 1974, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[62201, 2443, 780, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[63006, 2462, 216, 4, 50, "Input"],
Cell[63225, 2468, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63392, 2475, 1350, 28, 350, "Input"],
Cell[64745, 2505, 35, 1, 25, "Print"],
Cell[64783, 2508, 77143, 1955, 408, 25526, 1313, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141963, 4468, 55, 1, 30, "Input"],
Cell[142021, 4471, 61, 1, 29, "Output"]
}, Open  ]],
Cell[142097, 4475, 2705, 51, 690, "Input"],

Cell[CellGroupData[{
Cell[144827, 4530, 120, 2, 30, "Input"],
Cell[144950, 4534, 4321, 56, 504, "Output"]
}, Open  ]],
Cell[149286, 4593, 4587, 59, 570, "Input"],

Cell[CellGroupData[{
Cell[153898, 4656, 47, 1, 30, "Input"],
Cell[153948, 4659, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154023, 4665, 319, 6, 90, "Input"],
Cell[154345, 4673, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154435, 4679, 63, 1, 30, "Input"],
Cell[154501, 4682, 76096, 1653, 471, 16351, 911, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230634, 6340, 1482, 37, 113, "Input"],
Cell[232119, 6379, 139994, 3030, 547, 32722, 1701, "GraphicsData", \
"PostScript", "Graphics"],
Cell[372116, 9411, 197, 5, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

