(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    894641,      21573]*)
(*NotebookOutlinePosition[    895285,      21595]*)
(*  CellTagsIndexPosition[    895241,      21591]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Binned\ Normalized\ \(Differences : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 14};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Union08\ Data\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 307;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<Uniondata.txt\>", {Word, Number, Number, 
            Number}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 2]\)], datanw[\([#, 3]\)], 
                  datanw[\([#, 4]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0145089 0.62004 -1.61516 0.048515 [
[.01451 -0.0125 -5.53125 -17.8125 ]
[.01451 -0.0125 5.53125 0 ]
[.16952 -0.0125 -14.3125 -17.8125 ]
[.16952 -0.0125 14.3125 0 ]
[.32453 -0.0125 -10.7813 -17.8125 ]
[.32453 -0.0125 10.7813 0 ]
[.47954 -0.0125 -14.3125 -17.8125 ]
[.47954 -0.0125 14.3125 0 ]
[.63455 -0.0125 -5.53125 -17.8125 ]
[.63455 -0.0125 5.53125 0 ]
[.78956 -0.0125 -14.3125 -17.8125 ]
[.78956 -0.0125 14.3125 0 ]
[.94457 -0.0125 -10.7813 -17.8125 ]
[.94457 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03435 -18.125 -8.90625 ]
[-0.0125 .03435 0 8.90625 ]
[-0.0125 .13138 -18.125 -8.90625 ]
[-0.0125 .13138 0 8.90625 ]
[-0.0125 .22841 -18.125 -8.90625 ]
[-0.0125 .22841 0 8.90625 ]
[-0.0125 .32544 -18.125 -8.90625 ]
[-0.0125 .32544 0 8.90625 ]
[-0.0125 .42247 -18.125 -8.90625 ]
[-0.0125 .42247 0 8.90625 ]
[-0.0125 .5195 -18.125 -8.90625 ]
[-0.0125 .5195 0 8.90625 ]
[-0.0125 .61653 -18.125 -8.90625 ]
[-0.0125 .61653 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01451 0 m
.01451 .00625 L
s
gsave
.01451 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.16952 0 m
.16952 .00625 L
s
gsave
.16952 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32453 0 m
.32453 .00625 L
s
gsave
.32453 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47954 0 m
.47954 .00625 L
s
gsave
.47954 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63455 0 m
.63455 .00625 L
s
gsave
.63455 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78956 0 m
.78956 .00625 L
s
gsave
.78956 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.94457 0 m
.94457 .00625 L
s
gsave
.94457 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.04551 0 m
.04551 .00375 L
s
.07651 0 m
.07651 .00375 L
s
.10751 0 m
.10751 .00375 L
s
.13852 0 m
.13852 .00375 L
s
.20052 0 m
.20052 .00375 L
s
.23152 0 m
.23152 .00375 L
s
.26252 0 m
.26252 .00375 L
s
.29353 0 m
.29353 .00375 L
s
.35553 0 m
.35553 .00375 L
s
.38653 0 m
.38653 .00375 L
s
.41753 0 m
.41753 .00375 L
s
.44854 0 m
.44854 .00375 L
s
.51054 0 m
.51054 .00375 L
s
.54154 0 m
.54154 .00375 L
s
.57254 0 m
.57254 .00375 L
s
.60355 0 m
.60355 .00375 L
s
.66555 0 m
.66555 .00375 L
s
.69655 0 m
.69655 .00375 L
s
.72755 0 m
.72755 .00375 L
s
.75856 0 m
.75856 .00375 L
s
.82056 0 m
.82056 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.88256 0 m
.88256 .00375 L
s
.91357 0 m
.91357 .00375 L
s
.97557 0 m
.97557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03435 m
.00625 .03435 L
s
gsave
-0.0125 .03435 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
1.000 setlinewidth
grestore
0 .13138 m
.00625 .13138 L
s
gsave
-0.0125 .13138 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .22841 m
.00625 .22841 L
s
gsave
-0.0125 .22841 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .32544 m
.00625 .32544 L
s
gsave
-0.0125 .32544 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .42247 m
.00625 .42247 L
s
gsave
-0.0125 .42247 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .5195 m
.00625 .5195 L
s
gsave
-0.0125 .5195 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .61653 m
.00625 .61653 L
s
gsave
-0.0125 .61653 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05861 m
.00375 .05861 L
s
0 .08287 m
.00375 .08287 L
s
0 .10712 m
.00375 .10712 L
s
0 .15564 m
.00375 .15564 L
s
0 .1799 m
.00375 .1799 L
s
0 .20415 m
.00375 .20415 L
s
0 .25267 m
.00375 .25267 L
s
0 .27693 m
.00375 .27693 L
s
0 .30118 m
.00375 .30118 L
s
0 .3497 m
.00375 .3497 L
s
0 .37396 m
.00375 .37396 L
s
0 .39821 m
.00375 .39821 L
s
0 .44673 m
.00375 .44673 L
s
0 .47099 m
.00375 .47099 L
s
0 .49524 m
.00375 .49524 L
s
0 .54376 m
.00375 .54376 L
s
0 .56802 m
.00375 .56802 L
s
0 .59227 m
.00375 .59227 L
s
0 .01009 m
.00375 .01009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01451 .61178 m
.01451 .61803 L
s
.16952 .61178 m
.16952 .61803 L
s
.32453 .61178 m
.32453 .61803 L
s
.47954 .61178 m
.47954 .61803 L
s
.63455 .61178 m
.63455 .61803 L
s
.78956 .61178 m
.78956 .61803 L
s
.94457 .61178 m
.94457 .61803 L
s
.125 Mabswid
.04551 .61428 m
.04551 .61803 L
s
.07651 .61428 m
.07651 .61803 L
s
.10751 .61428 m
.10751 .61803 L
s
.13852 .61428 m
.13852 .61803 L
s
.20052 .61428 m
.20052 .61803 L
s
.23152 .61428 m
.23152 .61803 L
s
.26252 .61428 m
.26252 .61803 L
s
.29353 .61428 m
.29353 .61803 L
s
.35553 .61428 m
.35553 .61803 L
s
.38653 .61428 m
.38653 .61803 L
s
.41753 .61428 m
.41753 .61803 L
s
.44854 .61428 m
.44854 .61803 L
s
.51054 .61428 m
.51054 .61803 L
s
.54154 .61428 m
.54154 .61803 L
s
.57254 .61428 m
.57254 .61803 L
s
.60355 .61428 m
.60355 .61803 L
s
.66555 .61428 m
.66555 .61803 L
s
.69655 .61428 m
.69655 .61803 L
s
.72755 .61428 m
.72755 .61803 L
s
.75856 .61428 m
.75856 .61803 L
s
.82056 .61428 m
.82056 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.88256 .61428 m
.88256 .61803 L
s
.91357 .61428 m
.91357 .61803 L
s
.97557 .61428 m
.97557 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03435 m
1 .03435 L
s
.99375 .13138 m
1 .13138 L
s
.99375 .22841 m
1 .22841 L
s
.99375 .32544 m
1 .32544 L
s
.99375 .42247 m
1 .42247 L
s
.99375 .5195 m
1 .5195 L
s
.99375 .61653 m
1 .61653 L
s
.125 Mabswid
.99625 .05861 m
1 .05861 L
s
.99625 .08287 m
1 .08287 L
s
.99625 .10712 m
1 .10712 L
s
.99625 .15564 m
1 .15564 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .20415 m
1 .20415 L
s
.99625 .25267 m
1 .25267 L
s
.99625 .27693 m
1 .27693 L
s
.99625 .30118 m
1 .30118 L
s
.99625 .3497 m
1 .3497 L
s
.99625 .37396 m
1 .37396 L
s
.99625 .39821 m
1 .39821 L
s
.99625 .44673 m
1 .44673 L
s
.99625 .47099 m
1 .47099 L
s
.99625 .49524 m
1 .49524 L
s
.99625 .54376 m
1 .54376 L
s
.99625 .56802 m
1 .56802 L
s
.99625 .59227 m
1 .59227 L
s
.99625 .01009 m
1 .01009 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
.04554 .16145 m
.04554 .17631 L
s
.015 w
.04554 .16888 Mdot
.002 w
.04733 .16416 m
.04733 .17857 L
s
.015 w
.04733 .17137 Mdot
.002 w
.03009 .08298 m
.03009 .09903 L
s
.015 w
.03009 .09101 Mdot
.002 w
.05797 .19997 m
.05797 .21491 L
s
.015 w
.05797 .20744 Mdot
.002 w
.05337 .19961 m
.05337 .21371 L
s
.015 w
.05337 .20666 Mdot
.002 w
.06882 .22997 m
.06882 .24544 L
s
.015 w
.06882 .23771 Mdot
.002 w
.06323 .19803 m
.06323 .21234 L
s
.015 w
.06323 .20519 Mdot
.002 w
.02519 .05699 m
.02519 .07524 L
s
.015 w
.02519 .06611 Mdot
.002 w
.0407 .14139 m
.0407 .15617 L
s
.015 w
.0407 .14878 Mdot
.002 w
.04259 .15602 m
.04259 .17045 L
s
.015 w
.04259 .16324 Mdot
.002 w
.02666 .05081 m
.02666 .06818 L
s
.015 w
.02666 .05949 Mdot
.002 w
.07708 .24605 m
.07708 .26015 L
s
.015 w
.07708 .2531 Mdot
.002 w
.03146 .08569 m
.03146 .10237 L
s
.015 w
.03146 .09403 Mdot
.002 w
.06077 .20505 m
.06077 .2194 L
s
.015 w
.06077 .21223 Mdot
.002 w
.03093 .09922 m
.03093 .11696 L
s
.015 w
.03093 .10809 Mdot
.002 w
.04546 .15823 m
.04546 .17245 L
s
.015 w
.04546 .16534 Mdot
.002 w
.03348 .10125 m
.03348 .11693 L
s
.015 w
.03348 .10909 Mdot
.002 w
.02464 .03181 m
.02464 .04586 L
s
.015 w
.02464 .03884 Mdot
.002 w
.02408 .02865 m
.02408 .04326 L
s
.015 w
.02408 .03595 Mdot
.002 w
.03344 .10663 m
.03344 .11556 L
s
.015 w
.03344 .11109 Mdot
.002 w
.02972 .07552 m
.02972 .08611 L
s
.015 w
.02972 .08082 Mdot
.002 w
.02936 .07413 m
.02936 .08535 L
s
.015 w
.02936 .07974 Mdot
.002 w
.03065 .09499 m
.03065 .10535 L
s
.015 w
.03065 .10017 Mdot
.002 w
.04486 .15382 m
.04486 .17096 L
s
.015 w
.04486 .16239 Mdot
.002 w
.02958 .07768 m
.02958 .09577 L
s
.015 w
.02958 .08672 Mdot
.002 w
.02391 .03331 m
.02391 .0552 L
s
.015 w
.02391 .04425 Mdot
.002 w
.03666 .12735 m
.03666 .1456 L
s
.015 w
.03666 .13648 Mdot
.002 w
.04478 .1403 m
.04478 .1565 L
s
.015 w
.04478 .1484 Mdot
.002 w
.02814 .06758 m
.02814 .08662 L
s
.015 w
.02814 .0771 Mdot
.002 w
.03156 .10674 m
.03156 .12435 L
s
.015 w
.03156 .11555 Mdot
.002 w
.09164 .26645 m
.09164 .28276 L
s
.015 w
.09164 .27461 Mdot
.002 w
.03683 .11451 m
.03683 .13137 L
s
.015 w
.03683 .12294 Mdot
.002 w
.02488 .03192 m
.02488 .05224 L
s
.015 w
.02488 .04208 Mdot
.002 w
.02463 .02972 m
.02463 .05009 L
s
.015 w
.02463 .03991 Mdot
.002 w
.02802 .06454 m
.02802 .09196 L
s
.015 w
.02802 .07825 Mdot
.002 w
.02471 .029 m
.02471 .05735 L
s
.015 w
.02471 .04317 Mdot
.002 w
.0289 .07514 m
.0289 .10198 L
s
.015 w
.0289 .08856 Mdot
.002 w
.03711 .12396 m
.03711 .14989 L
s
.015 w
.03711 .13693 Mdot
.002 w
.02645 .07657 m
.02645 .1043 L
s
.015 w
.02645 .09043 Mdot
.002 w
.02542 .0385 m
.02542 .06847 L
s
.015 w
.02542 .05348 Mdot
.002 w
.03406 .10537 m
.03406 .13164 L
s
.015 w
.03406 .11851 Mdot
.002 w
.0291 .07841 m
.0291 .10547 L
s
.015 w
.0291 .09194 Mdot
.002 w
.02489 .01472 m
.02489 .0431 L
s
.015 w
.02489 .02891 Mdot
.002 w
.04781 .14048 m
.04781 .16652 L
s
.015 w
.04781 .1535 Mdot
.002 w
.02504 .03323 m
.02504 .06146 L
s
.015 w
.02504 .04734 Mdot
.002 w
.03179 .07127 m
.03179 .09776 L
s
.015 w
.03179 .08452 Mdot
.002 w
.02516 .02915 m
.02516 .05761 L
s
.015 w
.02516 .04338 Mdot
.002 w
.03308 .1161 m
.03308 .14268 L
s
.015 w
.03308 .12939 Mdot
.002 w
.02478 .03843 m
.02478 .0668 L
s
.015 w
.02478 .05261 Mdot
.002 w
.02381 .03193 m
.02381 .04609 L
s
.015 w
.02381 .03901 Mdot
.002 w
.04824 .17463 m
.04824 .18212 L
s
.015 w
.04824 .17837 Mdot
.002 w
.1113 .2883 m
.1113 .29412 L
s
.015 w
.1113 .29121 Mdot
.002 w
.03888 .14272 m
.03888 .14969 L
s
.015 w
.03888 .1462 Mdot
.002 w
.09146 .26424 m
.09146 .27118 L
s
.015 w
.09146 .26771 Mdot
.002 w
.10386 .27641 m
.10386 .28257 L
s
.015 w
.10386 .27949 Mdot
.002 w
.09505 .27365 m
.09505 .27978 L
s
.015 w
.09505 .27671 Mdot
.002 w
.06312 .21448 m
.06312 .22109 L
s
.015 w
.06312 .21779 Mdot
.002 w
.39893 .46285 m
.39893 .49917 L
s
.015 w
.39893 .48101 Mdot
.002 w
.36793 .43705 m
.36793 .46901 L
s
.015 w
.36793 .45303 Mdot
.002 w
.20052 .35378 m
.20052 .38509 L
s
.015 w
.20052 .36944 Mdot
.002 w
.25012 .40728 m
.25012 .43587 L
s
.015 w
.25012 .42157 Mdot
.002 w
.28113 .4192 m
.28113 .45354 L
s
.015 w
.28113 .43637 Mdot
.002 w
.16332 .34076 m
.16332 .39943 L
s
.015 w
.16332 .37009 Mdot
.002 w
.20052 .31037 m
.20052 .35531 L
s
.015 w
.20052 .33284 Mdot
.002 w
.16332 .35516 m
.16332 .38248 L
s
.015 w
.16332 .36882 Mdot
.002 w
.28733 .40928 m
.28733 .43751 L
s
.015 w
.28733 .42339 Mdot
.002 w
.32453 .42927 m
.32453 .45693 L
s
.015 w
.32453 .4431 Mdot
.002 w
.61595 .43904 m
.61595 .5111 L
s
.015 w
.61595 .47507 Mdot
.002 w
.31151 .42024 m
.31151 .44987 L
s
.015 w
.31151 .43505 Mdot
.002 w
.52914 .47688 m
.52914 .51298 L
s
.015 w
.52914 .49493 Mdot
.002 w
.27245 .40319 m
.27245 .44585 L
s
.015 w
.27245 .42452 Mdot
.002 w
.37475 .40102 m
.37475 .44203 L
s
.015 w
.37475 .42152 Mdot
.002 w
.29353 .39475 m
.29353 .43045 L
s
.015 w
.29353 .4126 Mdot
.002 w
.37351 .44905 m
.37351 .50362 L
s
.015 w
.37351 .47634 Mdot
.002 w
.21292 .36662 m
.21292 .39958 L
s
.015 w
.21292 .3831 Mdot
.002 w
.42188 .44827 m
.42188 .50159 L
s
.015 w
.42188 .47493 Mdot
.002 w
.30717 .40448 m
.30717 .45008 L
s
.015 w
.30717 .42728 Mdot
.002 w
.2464 .44289 m
.2464 .51027 L
s
.015 w
.2464 .47658 Mdot
.002 w
.34065 .40359 m
.34065 .44264 L
s
.015 w
.34065 .42312 Mdot
.002 w
.4876 .49429 m
.4876 .5802 L
s
.015 w
.4876 .53724 Mdot
.002 w
.37413 .4489 m
.37413 .48724 L
s
.015 w
.37413 .46807 Mdot
.002 w
.28113 .39805 m
.28113 .43622 L
s
.015 w
.28113 .41713 Mdot
.002 w
.29353 .41567 m
.29353 .45668 L
s
.015 w
.29353 .43618 Mdot
.002 w
.5279 .49966 m
.5279 .55904 L
s
.015 w
.5279 .52935 Mdot
.002 w
.42125 .45414 m
.42125 .50545 L
s
.015 w
.42125 .4798 Mdot
.002 w
.32143 .409 m
.32143 .44764 L
s
.015 w
.32143 .42832 Mdot
.002 w
.31833 .39659 m
.31833 .43106 L
s
.015 w
.31833 .41382 Mdot
.002 w
.36793 .43931 m
.36793 .47768 L
s
.015 w
.36793 .4585 Mdot
.002 w
.25508 .40919 m
.25508 .44516 L
s
.015 w
.25508 .42718 Mdot
.002 w
.29353 .41449 m
.29353 .4511 L
s
.015 w
.29353 .4328 Mdot
.002 w
.31213 .40904 m
.31213 .44819 L
s
.015 w
.31213 .42862 Mdot
.002 w
.39583 .42684 m
.39583 .47738 L
s
.015 w
.39583 .45211 Mdot
.002 w
.26252 .40917 m
.26252 .44624 L
s
.015 w
.26252 .4277 Mdot
.002 w
.42063 .41443 m
.42063 .46258 L
s
.015 w
.42063 .43851 Mdot
.002 w
.32329 .45053 m
.32329 .49431 L
s
.015 w
.32329 .47242 Mdot
.002 w
.30283 .38171 m
.30283 .44747 L
s
.015 w
.30283 .41459 Mdot
.002 w
.29539 .43688 m
.29539 .47458 L
s
.015 w
.29539 .45573 Mdot
.002 w
.27803 .37079 m
.27803 .40634 L
s
.015 w
.27803 .38856 Mdot
.002 w
.18688 .34811 m
.18688 .36807 L
s
.015 w
.18688 .35809 Mdot
.002 w
.31027 .41557 m
.31027 .43007 L
s
.015 w
.31027 .42282 Mdot
.002 w
.60355 .4915 m
.60355 .51813 L
s
.015 w
.60355 .50481 Mdot
.002 w
.66989 .51306 m
.66989 .53359 L
s
.015 w
.66989 .52332 Mdot
.002 w
.52046 .48899 m
.52046 .53013 L
s
.015 w
.52046 .50956 Mdot
.002 w
.29663 .42796 m
.29663 .45116 L
s
.015 w
.29663 .43956 Mdot
.002 w
.33321 .42247 m
.33321 .46396 L
s
.015 w
.33321 .44321 Mdot
.002 w
.27679 .39213 m
.27679 .41538 L
s
.015 w
.27679 .40375 Mdot
.002 w
.60107 .4396 m
.60107 .51788 L
s
.015 w
.60107 .47874 Mdot
.002 w
.54712 .50585 m
.54712 .53536 L
s
.015 w
.54712 .52061 Mdot
.002 w
.65377 .3686 m
.65377 .49344 L
s
.015 w
.65377 .43102 Mdot
.002 w
.59487 .50158 m
.59487 .55187 L
s
.015 w
.59487 .52673 Mdot
.002 w
.34189 .42791 m
.34189 .45127 L
s
.015 w
.34189 .43959 Mdot
.002 w
.41443 .47444 m
.41443 .56799 L
s
.015 w
.41443 .52122 Mdot
.002 w
.62091 .48747 m
.62091 .51783 L
s
.015 w
.62091 .50265 Mdot
.002 w
.56324 .50556 m
.56324 .55082 L
s
.015 w
.56324 .52819 Mdot
.002 w
.51984 .48143 m
.51984 .57065 L
s
.015 w
.51984 .52604 Mdot
.002 w
.36669 .43546 m
.36669 .46392 L
s
.015 w
.36669 .44969 Mdot
.002 w
.45536 .471 m
.45536 .49515 L
s
.015 w
.45536 .48307 Mdot
.002 w
.22507 .36633 m
.22507 .39151 L
s
.015 w
.22507 .37892 Mdot
.002 w
.26035 .3821 m
.26035 .40544 L
s
.015 w
.26035 .39377 Mdot
.002 w
.51798 .49672 m
.51798 .52417 L
s
.015 w
.51798 .51045 Mdot
.002 w
.50992 .46584 m
.50992 .49247 L
s
.015 w
.50992 .47915 Mdot
.002 w
.56138 .45199 m
.56138 .48351 L
s
.015 w
.56138 .46775 Mdot
.002 w
.531 .4739 m
.531 .5076 L
s
.015 w
.531 .49075 Mdot
.002 w
.55642 .46731 m
.55642 .51217 L
s
.015 w
.55642 .48974 Mdot
.002 w
.49318 .47934 m
.49318 .50489 L
s
.015 w
.49318 .49211 Mdot
.002 w
.35119 .43493 m
.35119 .44805 L
s
.015 w
.35119 .44149 Mdot
.002 w
.47954 .47253 m
.47954 .48568 L
s
.015 w
.47954 .4791 Mdot
.002 w
.41133 .44698 m
.41133 .46882 L
s
.015 w
.41133 .4579 Mdot
.002 w
.28113 .42535 m
.28113 .43927 L
s
.015 w
.28113 .43231 Mdot
.002 w
.41133 .47107 m
.41133 .48917 L
s
.015 w
.41133 .48012 Mdot
.002 w
.32267 .43463 m
.32267 .45001 L
s
.015 w
.32267 .44232 Mdot
.002 w
.28733 .4161 m
.28733 .4285 L
s
.015 w
.28733 .4223 Mdot
.002 w
.23462 .39267 m
.23462 .40538 L
s
.015 w
.23462 .39903 Mdot
.002 w
.49814 .48747 m
.49814 .50213 L
s
.015 w
.49814 .4948 Mdot
.002 w
.34933 .43764 m
.34933 .44941 L
s
.015 w
.34933 .44352 Mdot
.002 w
.54774 .49956 m
.54774 .51471 L
s
.015 w
.54774 .50714 Mdot
.002 w
.64695 .51835 m
.64695 .54 L
s
.015 w
.64695 .52918 Mdot
.002 w
.72135 .51967 m
.72135 .54689 L
s
.015 w
.72135 .53328 Mdot
.002 w
.54402 .50477 m
.54402 .52603 L
s
.015 w
.54402 .5154 Mdot
.002 w
.86396 .54214 m
.86396 .57362 L
s
.015 w
.86396 .55788 Mdot
.002 w
.61905 .52086 m
.61905 .54032 L
s
.015 w
.61905 .53059 Mdot
.002 w
.61595 .53618 m
.61595 .55951 L
s
.015 w
.61595 .54785 Mdot
.002 w
.47334 .48171 m
.47334 .50076 L
s
.015 w
.47334 .49124 Mdot
.002 w
.87636 .53096 m
.87636 .58833 L
s
.015 w
.87636 .55964 Mdot
.002 w
.29973 .42106 m
.29973 .43955 L
s
.015 w
.29973 .43031 Mdot
.002 w
.64695 .50688 m
.64695 .53029 L
s
.015 w
.64695 .51858 Mdot
.002 w
.70895 .51988 m
.70895 .54333 L
s
.015 w
.70895 .53161 Mdot
.002 w
.77716 .54939 m
.77716 .57231 L
s
.015 w
.77716 .56085 Mdot
.002 w
.75236 .51344 m
.75236 .53728 L
s
.015 w
.75236 .52536 Mdot
.002 w
.53472 .48969 m
.53472 .51023 L
s
.015 w
.53472 .49996 Mdot
.002 w
.64075 .5317 m
.64075 .55064 L
s
.015 w
.64075 .54117 Mdot
.002 w
.33755 .43391 m
.33755 .4528 L
s
.015 w
.33755 .44335 Mdot
.002 w
.30903 .42097 m
.30903 .44194 L
s
.015 w
.30903 .43145 Mdot
.002 w
.60355 .498 m
.60355 .51867 L
s
.015 w
.60355 .50834 Mdot
.002 w
.82056 .54852 m
.82056 .58258 L
s
.015 w
.82056 .56555 Mdot
.002 w
.82366 .5255 m
.82366 .55384 L
s
.015 w
.82366 .53967 Mdot
.002 w
.34065 .46064 m
.34065 .48339 L
s
.015 w
.34065 .47201 Mdot
.002 w
.47024 .46765 m
.47024 .48542 L
s
.015 w
.47024 .47653 Mdot
.002 w
.72135 .48352 m
.72135 .5583 L
s
.015 w
.72135 .52091 Mdot
.002 w
.97619 .5649 m
.97619 .60332 L
s
.015 w
.97619 .58411 Mdot
.002 w
.79886 .53887 m
.79886 .56138 L
s
.015 w
.79886 .55013 Mdot
.002 w
.84536 .5535 m
.84536 .57799 L
s
.015 w
.84536 .56574 Mdot
.002 w
.53534 .48876 m
.53534 .50775 L
s
.015 w
.53534 .49825 Mdot
.002 w
.30469 .43883 m
.30469 .454 L
s
.015 w
.30469 .44641 Mdot
.002 w
.53534 .47217 m
.53534 .50389 L
s
.015 w
.53534 .48803 Mdot
.002 w
.60975 .47873 m
.60975 .52019 L
s
.015 w
.60975 .49946 Mdot
.002 w
.52406 .48013 m
.52406 .51391 L
s
.015 w
.52406 .49702 Mdot
.002 w
.59115 .51687 m
.59115 .58374 L
s
.015 w
.59115 .5503 Mdot
.002 w
.29415 .40842 m
.29415 .42167 L
s
.015 w
.29415 .41505 Mdot
.002 w
.39273 .45821 m
.39273 .47238 L
s
.015 w
.39273 .4653 Mdot
.002 w
.52914 .53087 m
.52914 .5753 L
s
.015 w
.52914 .55309 Mdot
.002 w
.45288 .47435 m
.45288 .4987 L
s
.015 w
.45288 .48653 Mdot
.002 w
.27183 .40506 m
.27183 .41754 L
s
.015 w
.27183 .4113 Mdot
.002 w
.35987 .44679 m
.35987 .46098 L
s
.015 w
.35987 .45389 Mdot
.002 w
.50496 .47791 m
.50496 .49655 L
s
.015 w
.50496 .48723 Mdot
.002 w
.44544 .46996 m
.44544 .48715 L
s
.015 w
.44544 .47855 Mdot
.002 w
.40699 .47077 m
.40699 .49064 L
s
.015 w
.40699 .48071 Mdot
.002 w
.16865 .34897 m
.16865 .36296 L
s
.015 w
.16865 .35597 Mdot
.002 w
.34437 .44442 m
.34437 .46369 L
s
.015 w
.34437 .45406 Mdot
.002 w
.21974 .3643 m
.21974 .37642 L
s
.015 w
.21974 .37036 Mdot
.002 w
.22904 .38112 m
.22904 .39412 L
s
.015 w
.22904 .38762 Mdot
.002 w
.61037 .49742 m
.61037 .54993 L
s
.015 w
.61037 .52368 Mdot
.002 w
.39459 .4618 m
.39459 .47607 L
s
.015 w
.39459 .46894 Mdot
.002 w
.22545 .38068 m
.22545 .39273 L
s
.015 w
.22545 .38671 Mdot
.002 w
.62401 .47559 m
.62401 .56037 L
s
.015 w
.62401 .51798 Mdot
.002 w
.45474 .46348 m
.45474 .48143 L
s
.015 w
.45474 .47246 Mdot
.002 w
.46714 .47774 m
.46714 .49444 L
s
.015 w
.46714 .48609 Mdot
.002 w
.30593 .42954 m
.30593 .44404 L
s
.015 w
.30593 .43679 Mdot
.002 w
.39893 .46833 m
.39893 .48294 L
s
.015 w
.39893 .47564 Mdot
.002 w
.33755 .42779 m
.33755 .44445 L
s
.015 w
.33755 .43612 Mdot
.002 w
.2433 .39253 m
.2433 .40486 L
s
.015 w
.2433 .3987 Mdot
.002 w
.36855 .43565 m
.36855 .45358 L
s
.015 w
.36855 .44461 Mdot
.002 w
.38901 .43701 m
.38901 .45085 L
s
.015 w
.38901 .44393 Mdot
.002 w
.58935 .52567 m
.58935 .58551 L
s
.015 w
.58935 .55559 Mdot
.002 w
.19122 .35372 m
.19122 .36622 L
s
.015 w
.19122 .35997 Mdot
.002 w
.19506 .35772 m
.19506 .37017 L
s
.015 w
.19506 .36394 Mdot
.002 w
.35429 .44777 m
.35429 .4636 L
s
.015 w
.35429 .45568 Mdot
.002 w
.5527 .48351 m
.5527 .55114 L
s
.015 w
.5527 .51733 Mdot
.002 w
.32205 .42533 m
.32205 .4409 L
s
.015 w
.32205 .43312 Mdot
.002 w
.51736 .50491 m
.51736 .5395 L
s
.015 w
.51736 .52221 Mdot
.002 w
.48326 .49369 m
.48326 .51349 L
s
.015 w
.48326 .50359 Mdot
.002 w
.52108 .48374 m
.52108 .51333 L
s
.015 w
.52108 .49854 Mdot
.002 w
.48078 .46926 m
.48078 .48664 L
s
.015 w
.48078 .47795 Mdot
.002 w
.35652 .43511 m
.35652 .44936 L
s
.015 w
.35652 .44223 Mdot
.002 w
.23636 .38675 m
.23636 .39895 L
s
.015 w
.23636 .39285 Mdot
.002 w
.64075 .50879 m
.64075 .59713 L
s
.015 w
.64075 .55296 Mdot
.002 w
.47396 .48655 m
.47396 .5022 L
s
.015 w
.47396 .49437 Mdot
.002 w
.28113 .40786 m
.28113 .4213 L
s
.015 w
.28113 .41458 Mdot
.002 w
.34065 .44779 m
.34065 .46252 L
s
.015 w
.34065 .45516 Mdot
.002 w
.38157 .43834 m
.38157 .45746 L
s
.015 w
.38157 .4479 Mdot
.002 w
.57564 .48367 m
.57564 .52488 L
s
.015 w
.57564 .50427 Mdot
.002 w
.60293 .47102 m
.60293 .51637 L
s
.015 w
.60293 .49369 Mdot
.002 w
.30016 .40854 m
.30016 .4339 L
s
.015 w
.30016 .42122 Mdot
.002 w
.24448 .39192 m
.24448 .40473 L
s
.015 w
.24448 .39833 Mdot
.002 w
.51054 .51378 m
.51054 .56598 L
s
.015 w
.51054 .53988 Mdot
.002 w
.43552 .4827 m
.43552 .49974 L
s
.015 w
.43552 .49122 Mdot
.002 w
.37519 .45417 m
.37519 .47204 L
s
.015 w
.37519 .4631 Mdot
.002 w
.35553 .4342 m
.35553 .44955 L
s
.015 w
.35553 .44188 Mdot
.002 w
.51674 .48243 m
.51674 .53016 L
s
.015 w
.51674 .5063 Mdot
.002 w
.60355 .48844 m
.60355 .52929 L
s
.015 w
.60355 .50887 Mdot
.002 w
.22365 .37669 m
.22365 .38881 L
s
.015 w
.22365 .38275 Mdot
.002 w
.57875 .52016 m
.57875 .55843 L
s
.015 w
.57875 .53929 Mdot
.002 w
.17758 .35051 m
.17758 .36247 L
s
.015 w
.17758 .35649 Mdot
.002 w
.41319 .46375 m
.41319 .4794 L
s
.015 w
.41319 .47157 Mdot
.002 w
.44296 .46952 m
.44296 .4861 L
s
.015 w
.44296 .47781 Mdot
.002 w
.23586 .38511 m
.23586 .39763 L
s
.015 w
.23586 .39137 Mdot
.002 w
.46156 .46822 m
.46156 .48623 L
s
.015 w
.46156 .47722 Mdot
.002 w
.37475 .45373 m
.37475 .46804 L
s
.015 w
.37475 .46089 Mdot
.002 w
.40315 .44974 m
.40315 .46384 L
s
.015 w
.40315 .45679 Mdot
.002 w
.5217 .47151 m
.5217 .52607 L
s
.015 w
.5217 .49879 Mdot
.002 w
.29291 .41055 m
.29291 .42514 L
s
.015 w
.29291 .41784 Mdot
.002 w
.4411 .46447 m
.4411 .48184 L
s
.015 w
.4411 .47315 Mdot
.002 w
.55394 .49943 m
.55394 .54762 L
s
.015 w
.55394 .52352 Mdot
.002 w
.32719 .43037 m
.32719 .44413 L
s
.015 w
.32719 .43725 Mdot
.002 w
.38095 .47324 m
.38095 .49919 L
s
.015 w
.38095 .48621 Mdot
.002 w
.27865 .40317 m
.27865 .42301 L
s
.015 w
.27865 .41309 Mdot
.002 w
.2185 .3799 m
.2185 .40448 L
s
.015 w
.2185 .39219 Mdot
.002 w
.34375 .45944 m
.34375 .48865 L
s
.015 w
.34375 .47404 Mdot
.002 w
.37599 .42917 m
.37599 .47393 L
s
.015 w
.37599 .45155 Mdot
.002 w
.33631 .45666 m
.33631 .49404 L
s
.015 w
.33631 .47535 Mdot
.002 w
.26314 .3915 m
.26314 .41671 L
s
.015 w
.26314 .4041 Mdot
.002 w
.22532 .36799 m
.22532 .38966 L
s
.015 w
.22532 .37882 Mdot
.002 w
.28485 .40385 m
.28485 .42514 L
s
.015 w
.28485 .41449 Mdot
.002 w
.23958 .38329 m
.23958 .40336 L
s
.015 w
.23958 .39332 Mdot
.002 w
.28485 .40812 m
.28485 .42892 L
s
.015 w
.28485 .41852 Mdot
.002 w
.2061 .37781 m
.2061 .3978 L
s
.015 w
.2061 .38781 Mdot
.002 w
.22656 .38035 m
.22656 .39993 L
s
.015 w
.22656 .39014 Mdot
.002 w
.22036 .37487 m
.22036 .3966 L
s
.015 w
.22036 .38574 Mdot
.002 w
.30531 .41604 m
.30531 .43734 L
s
.015 w
.30531 .42669 Mdot
.002 w
.1627 .3387 m
.1627 .35744 L
s
.015 w
.1627 .34807 Mdot
.002 w
.23276 .38451 m
.23276 .40611 L
s
.015 w
.23276 .39531 Mdot
.002 w
.39397 .39535 m
.39397 .47483 L
s
.015 w
.39397 .43509 Mdot
.002 w
.40575 .43685 m
.40575 .46306 L
s
.015 w
.40575 .44996 Mdot
.002 w
.41443 .45175 m
.41443 .47388 L
s
.015 w
.41443 .46281 Mdot
.002 w
.28051 .40376 m
.28051 .4249 L
s
.015 w
.28051 .41433 Mdot
.002 w
.32267 .41566 m
.32267 .43803 L
s
.015 w
.32267 .42684 Mdot
.002 w
.34871 .42864 m
.34871 .45145 L
s
.015 w
.34871 .44004 Mdot
.002 w
.36235 .43916 m
.36235 .46388 L
s
.015 w
.36235 .45152 Mdot
.002 w
.26873 .38031 m
.26873 .40138 L
s
.015 w
.26873 .39084 Mdot
.002 w
.26997 .39729 m
.26997 .4259 L
s
.015 w
.26997 .4116 Mdot
.002 w
.38591 .44983 m
.38591 .47803 L
s
.015 w
.38591 .46393 Mdot
.002 w
.39831 .45537 m
.39831 .4793 L
s
.015 w
.39831 .46733 Mdot
.002 w
.27617 .3948 m
.27617 .41792 L
s
.015 w
.27617 .40636 Mdot
.002 w
.34933 .43755 m
.34933 .46227 L
s
.015 w
.34933 .44991 Mdot
.002 w
.26314 .41086 m
.26314 .44114 L
s
.015 w
.26314 .426 Mdot
.002 w
.14968 .33124 m
.14968 .35049 L
s
.015 w
.14968 .34087 Mdot
.002 w
.40699 .41904 m
.40699 .44779 L
s
.015 w
.40699 .43342 Mdot
.002 w
.25198 .39164 m
.25198 .41377 L
s
.015 w
.25198 .4027 Mdot
.002 w
.20176 .38884 m
.20176 .414 L
s
.015 w
.20176 .40142 Mdot
.002 w
.22532 .37124 m
.22532 .39064 L
s
.015 w
.22532 .38094 Mdot
.002 w
.33073 .406 m
.33073 .43107 L
s
.015 w
.33073 .41853 Mdot
.002 w
.27555 .40971 m
.27555 .43191 L
s
.015 w
.27555 .42081 Mdot
.002 w
.2619 .39458 m
.2619 .42211 L
s
.015 w
.2619 .40834 Mdot
.002 w
.32019 .41732 m
.32019 .43955 L
s
.015 w
.32019 .42844 Mdot
.002 w
.44048 .44929 m
.44048 .4764 L
s
.015 w
.44048 .46285 Mdot
.002 w
.32577 .40238 m
.32577 .43279 L
s
.015 w
.32577 .41758 Mdot
.002 w
.44048 .45019 m
.44048 .47448 L
s
.015 w
.44048 .46234 Mdot
.002 w
.32143 .42039 m
.32143 .44417 L
s
.015 w
.32143 .43228 Mdot
.002 w
.38839 .44001 m
.38839 .46659 L
s
.015 w
.38839 .4533 Mdot
.002 w
.27555 .411 m
.27555 .43825 L
s
.015 w
.27555 .42463 Mdot
.002 w
.23028 .39067 m
.23028 .41055 L
s
.015 w
.23028 .40061 Mdot
.002 w
.14658 .33201 m
.14658 .35187 L
s
.015 w
.14658 .34194 Mdot
.002 w
.2278 .36754 m
.2278 .38697 L
s
.015 w
.2278 .37725 Mdot
.002 w
.18254 .34229 m
.18254 .36232 L
s
.015 w
.18254 .3523 Mdot
.002 w
.36421 .42126 m
.36421 .46016 L
s
.015 w
.36421 .44071 Mdot
.002 w
.1844 .35251 m
.1844 .37348 L
s
.015 w
.1844 .36299 Mdot
.002 w
.37537 .46782 m
.37537 .49489 L
s
.015 w
.37537 .48136 Mdot
.002 w
.43614 .4508 m
.43614 .47486 L
s
.015 w
.43614 .46283 Mdot
.002 w
.26314 .40766 m
.26314 .4305 L
s
.015 w
.26314 .41908 Mdot
.002 w
.27245 .39613 m
.27245 .42477 L
s
.015 w
.27245 .41045 Mdot
.002 w
.19184 .37652 m
.19184 .40899 L
s
.015 w
.19184 .39275 Mdot
.002 w
.2092 .361 m
.2092 .38894 L
s
.015 w
.2092 .37497 Mdot
.002 w
.37475 .48178 m
.37475 .51836 L
s
.015 w
.37475 .50007 Mdot
.002 w
.30159 .40739 m
.30159 .43315 L
s
.015 w
.30159 .42027 Mdot
.002 w
.22594 .36825 m
.22594 .3886 L
s
.015 w
.22594 .37842 Mdot
.002 w
.43056 .41578 m
.43056 .44795 L
s
.015 w
.43056 .43186 Mdot
.002 w
.40575 .45614 m
.40575 .47867 L
s
.015 w
.40575 .4674 Mdot
.002 w
.33817 .44014 m
.33817 .46972 L
s
.015 w
.33817 .45493 Mdot
.002 w
.24268 .38375 m
.24268 .40362 L
s
.015 w
.24268 .39369 Mdot
.002 w
.2061 .35664 m
.2061 .37679 L
s
.015 w
.2061 .36672 Mdot
.002 w
.34189 .43088 m
.34189 .46051 L
s
.015 w
.34189 .4457 Mdot
.002 w
.18068 .35319 m
.18068 .37236 L
s
.015 w
.18068 .36278 Mdot
.002 w
.44544 .44708 m
.44544 .48721 L
s
.015 w
.44544 .46714 Mdot
.002 w
.1906 .35383 m
.1906 .37322 L
s
.015 w
.1906 .36353 Mdot
.002 w
.32949 .41881 m
.32949 .43948 L
s
.015 w
.32949 .42915 Mdot
.002 w
.49876 .473 m
.49876 .5061 L
s
.015 w
.49876 .48955 Mdot
.002 w
.39459 .42719 m
.39459 .45951 L
s
.015 w
.39459 .44335 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008`3oool0
103oom/0T3X000000000I[HH0?ooo`040?oof`2@>P000000001V]P80oooo00D0oooK090j0000>Y00
fooo0=^@>P04000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool04@3oool0103o
om/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo
0?ooo`0@0?ooo`040?oof`2@>P000000001V]P80oooo00@0oooK090j0000>Y00fooo0P3oool00`2f
IP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l0603oool01@3ofi00>P0000000000
0000I[Ko01L0oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0=^@>P04
000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool04@3oool0303ofi00>P000000
00000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool04`3o
ool002<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0G0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0
1P3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool04@3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool0403oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K00L0oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0G0?ooo`030?oo]P1V
03X0T=_o01T0oooo00<0oonf06H0>P2@fol01`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0
oooo00<0]VHj093Ko`3oool04P3oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo01<0
oooo000R0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0E0?ooo`070?oKT00j06H0]_oo
0?ooo`3ofi00>P1V0;Koo`060?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0403o
ool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`0?0?ooo`07
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V06H0]_oo00H0oooo00<0om^@
03YV]P3oool05`3oool00`3ookH0IP0j093Ko`0I0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0fi0j
06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0B0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@
03YV]P3oool04`3oool00280oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko01D0oooo00L0
okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VIV0;Koo`3oool01@3oool00`3ofi00
>SZ@0=_oo`0@0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030?oKT00j>Y00
fooo00l0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH006Jfo`3oool0
1@3oool00`3ofi00>SZ@0=_oo`0G0?ooo`030?oo]P1V03X0T=_o01T0oooo00<0oonf06H0>P2@fol0
2@3oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo0180oooo00<0oonf06H0>P2@fol0
2P3oool00`3ofi00>SZ@0=_oo`0C0?ooo`008P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V
]_l05@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3ookH0ISZ@0=_oo`05
0?ooo`030=^@>P00I[H0oooo0100oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo
00<0fi0j001V]P3oool03`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3o
]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo01L0oooo00<0oonf06H0>P2@fol06@3oool00`3o
okH0IP0j093Ko`090?ooo`030?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool04P3oool00`3o
okH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0oooo01<0oooo000R0?ooo`070=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`0E0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@
>P0jT=/0oooo00<0oooo00<0]VH00000>P2@fol04@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l01`3oool00`2fIP00000j093Ko`0@0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jf
o`070?ooo`030?oo]P1V06H0]_oo00@0oooo00<0]VH00000>P2@fol0603oool00`3ookH0IP0j093K
o`0I0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093K
o`0C0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol0503oool00280oooo00L0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko01D0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
00P0oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ooa80oooo00L0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_oo`0A0?ooo`070?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfo`080?ooo`080;IV001V]_l0oooo0?oof`2@>P000000000jT03KoolI
0?ooo`030?oo]P1V03X0T=_o01T0oooo00<0oonf06H0>P2@fol02P3oool0203o]VH003Z@0=_oo`3o
om/0T3X000000000>Y00fooo503oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000j
T03Kool05@3oool00280oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo01D0oooo00L0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo00@0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo
0?ooo`3o]Y00T=_o503oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00
T=_o0?ooo`0B0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`080?ooo`060?nfIP00I[H0
oooo0?ooo`3o]Y00T=_o6`3oool00`3ookH0IP0j093Ko`0I0?ooo`030?oo]P1V03X0T=_o00H0oooo
00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o5P3oool00`3ookH0IP0j093K
o`070?ooo`030?nfT02@fol0oooo01H0oooo000S0?ooo`050;IV000jT=/0oooo0=^@>P00I[H05`3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf00D0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?oo
o`030?oo]P1VI[H0oooo01@0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0
oooo01<0oooo00D0]VH003Z@f`3oool0fi0j001V]P050?ooo`0:0?nfT02@fol0oooo0?ooo`3ookH0
IP1V0;Koo`3oool0oonf06IV]QX0oooo00@0okIV0000000003X0T=_o603oool0103o]VH000000000
>P2@fol60?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`0D0?oo
o`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool05P3oool002<0oooo00D0oooK090j
0000000003Z@0=_oo`0G0?ooo`050?oof`2@>P000000000jT03Kool01P3oool0103o]VH000000000
0000I[H40?ooo`050=^@>P0000000000000jT03Kool04@3oool01@3oom/0T3X000000000>Y00fooo
00L0oooo00D0fi0j00000000000003Z@0=_oo`0@0?ooo`050?oof`2@>P000000000jT03Kool01@3o
ool00`3oom/0T3X0000000030000000406Jfo`3oool0oooo0=^@>P80000000<003Z@0=_oo`3oool0
5P3oool00`3ofi00>P0j093Ko`0I0?ooo`030?oKT00j03X0T=_o00L0oooo00@0okIV000000000000
06Jf103oool01@3KT3X0000000000000>Y00fooo0180oooo00<0om^@03X0>P2@fol0203oool01@3K
T3X0000000000000>Y00fooo01<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000R0?oooo0000003P3oool00280oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00280
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000R0?ooo`80
0000k03oool2000000h0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01@3KT3X000000000000003X0T=_o00D0oooo
00<0oonf06H0>P2@fol01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool0303oool00180oooo00<0oooK090j>P2@fol0103oool00`3ookH0IP0j093K
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0<0?ooo`004`3oool00`3o]VH006Jf0?ooo`030?ooo`030?oo]P1V03X0T=_o00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00`0oooo000C0?oo
o`040=^@>P00I[H0oooK090j00D0000000<0I[Ko0?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool02P3ofi00>P0003Z@f`3oool0
okIV06Jfo`3oool0oonf06H0>P2@fol60?ooo`<000000P3oool300000>D0oooo0`00000>0?ooo`00
403oool0103oom/0T3X000000000I[H30?ooo`050;IVIP2fool0oonf06H0>P2@fol01P3oool00`00
0000oooo0?ooo`020?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3KT3X0
06Jf0?ooo`020?ooo`050?oo]P1VI[H0oonf06H0>P2@fol01P3oool00`000000oooo0?ooo`020?oo
o`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3ofm/0fooo0?ooo`3oool0]VH0
06Jfo`<0oooo00@0okIV06Jf]P1V03X0T=_o1P3oool00`000000oooo0?ooo`020?ooo`<00000i`3o
ool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`@0oooo
00<0]VH00000>P2@fol01P3oool00`000000oooo0?ooo`020?ooo`<00000i`3oool00`000000oooo
0?ooo`0<0?ooo`00403oool0103o]VH0000000000000I[H50?ooo`030?oo]P1V03X0T=_o00H0oooo
0P0000040?ooo`030000003oool0oooo0>D0oooo0P00000>0?ooo`008P3oool00`000000oooo0?oo
o`020?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`02
0?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`030?oo
o`<00000iP3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`<0
0000iP3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`<00000
iP3oool00`000000oooo0?ooo`0<0?ooo`008P3oool2000000@0oooo0`00003U0?ooo`8000003P3o
ool00280oooo00<000000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool00P3oool400000>H0oooo00<000000?ooo`3oool0303oool00280
oooo00<000000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool00280oooo
00<000000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool00280oooo00<0
00000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool00280oooo0P000004
0?ooo`<00000i@3oool2000000h0oooo000R0?ooo`030000003oool0oooo00@0oooo0`00003U0?oo
o`030000003oool0oooo00`0oooo000?0?ooo`050=^@>P00000000000000>P2@fol00`3oool01@3o
okH0IP000000000006H0]_oo00H0oooo00<000000?ooo`3oool00`3oool400000>D0oooo00<00000
0?ooo`3oool0303oool00180oooo00/0oooK090j>P2@fol0oooo0?oof`2@>P0006Jf0?ooo`3o]VH0
03Z@0=_oo`050?ooo`030000003oool0oooo00@0oooo0`00003U0?ooo`030000003oool0oooo00`0
oooo000C0?ooo`0:0?nfIP00I[H0oooo0?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093Ko`D0oooo00<0
00000?ooo`3oool01@3oool300000>@0oooo00<000000?ooo`3oool0303oool001<0oooo00X0fi0j
001V]P3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko1@3oool00`000000oooo0?ooo`050?oo
o`800000i@3oool00`000000oooo0?ooo`0<0?ooo`004P3oool02`3ofi00>P0003Z@f`3oool0okIV
000jT03Kool0oooo0?oo]P1V0000I[Ko00D0oooo0`0000040?ooo`<00000h`3oool3000000h0oooo
000@0?ooo`040?oof`2@>P000000001V]P80oooo00L0om^@03X0IP1V][H0oooo0=^@>P0006H0]_oo
00D0oooo00<000000?ooo`3oool01@3oool300000>@0oooo00<000000?ooo`3oool0303oool00180
oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00IVIV0080000000<0I[Ko0?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`D00000hP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3o
fm/0fooo0?ooo`3oool0]VH006Jfo`80oooo00<0okIV0000IP2fool0203oool00`000000oooo0?oo
o`060?ooo`@00000hP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3ookH0IVJf0?ooo`3o
okH0IP0006Jfo`<0oooo00<0fi0j0000>P2@fol01`3oool00`000000oooo0?ooo`050?ooo`D00000
hP3oool00`000000oooo0?ooo`0<0?ooo`00403oool0103o]VH0000000000000I[H50?ooo`040?oK
T00j0000000j093Ko`D0oooo00<000000?ooo`3oool01P3oool400000>80oooo00<000000?ooo`3o
ool0303oool00280oooo0P0000080?ooo`<00000h@3oool2000000h0oooo000R0?ooo`030000003o
ool0oooo00L0oooo0`00003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo00H0oooo1000003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo
00L0oooo0`00003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo00L0
oooo0`00003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`800000203oool300000>40oooo
0P00000>0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`800000hP3oool00`000000oooo0?oo
o`0<0?ooo`008P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00`0oooo000R0?oo
o`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0303oool00280oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`<00000
g`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool2000000/0oooo0`00003N0?ooo`8000003P3o
ool00280oooo00<000000?ooo`3oool02@3oool500000=h0oooo00<000000?ooo`3oool0303oool0
00l0oooo00D0fi0j000000000000000j093Ko`030?ooo`050?oKT00j000000000000>P2@fol01P3o
ool00`000000oooo0?ooo`0:0?ooo`<00000g`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool0
2`3oom/0T3Xj093Ko`3oool0oonf06H0000jT=/0oooo0?nfIP0006H0]_oo00D0oooo00<000000?oo
o`3oool02`3oool200000=l0oooo00<000000?ooo`3oool0303oool001<0oooo00X0okIV001V]P3o
ool0om^@03X0IP2fool0oooo0?oo]P1V03X0T=_o1@3oool00`000000oooo0?ooo`0;0?ooo`<00000
gP3oool00`000000oooo0?ooo`0<0?ooo`004`3oool02P3KT3X006Jf0?ooo`3oool0]VH006Jfo`3o
ool0]VH0000jT03Kool50?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0<0?ooo`004P3oool00`3ofi00>P0003Z@f`030?ooo`040;IV00000000001V
0;Koo`H0oooo0`00000>0?ooo`030000003oool0oooo0=T0oooo0`00000>0?ooo`00403oool0103o
om/0T3X000000000I[H30?ooo`040?oo]P1V0000000003Z@f`L0oooo00<000000?ooo`3oool03@3o
ool200000=d0oooo00<000000?ooo`3oool0303oool00180oooo00<0fi0j001V]P3oool00P3oool0
1@2fIP0003Z@0=_oo`3KT3X0>Y3K00H0oooo00<000000?ooo`3oool0303oool300000=d0oooo00<0
00000?ooo`3oool0303oool000l0oooo00h0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oo]P1V
03X0T=_o0?ooo`3ofi00>P1V0;Koo`D0oooo00<000000?ooo`3oool03@3oool200000=d0oooo00<0
00000?ooo`3oool0303oool000l0oooo00h0oonf06IV]P3oool0oonf06H0001V]_l0oooo0?oof`2@
>P00>Y3K0?ooo`3KT3X003Z@0=_oo`D0oooo00<000000?ooo`3oool03P3oool200000=`0oooo00<0
00000?ooo`3oool0303oool00100oooo00@0okIV00000000000006Jf0`3oool01@3ookH0IP000000
000003X0T=_o00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo00`0oooo000R0?ooo`8000003`3oool300000=X0oooo0P00000>0?ooo`008P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
00`0oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`<00000e`3oool00`000000oooo
0?ooo`0<0?ooo`008P3oool2000001<0oooo0`0000000`3oool000000?ooo`3C0?ooo`8000003P3o
ool00280oooo00<000000?ooo`3oool04`3oool500000=@0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000oooo0=@0oooo00<000000?oo
o`3oool0303oool00280oooo00<000000?ooo`3oool05`3oool200000=<0oooo00<000000?ooo`3o
ool0303oool00280oooo00<000000?ooo`3oool05P3oool300000=<0oooo00<000000?ooo`3oool0
303oool00280oooo00<000000?ooo`3oool05`3oool200000=<0oooo00<000000?ooo`3oool0303o
ool00280oooo0P00003/0?ooo`8000003P3oool00280oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0<0?ooo`004P3oool00`3ookH0IP0j093Ko`020?ooo`040?oof`2@>P000000001V
]PL0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00`0oooo000B0?ooo`030?oo]P1V03X0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`060?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?oo
o`004P3oool02`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00D0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo
000>0?ooo`030?oof`2@>P00000000@0000000P0I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`090?nfIP1V]_l0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X006Jf0080oooo00<0
oooK090j001V]_l01@3oool3000002d0oooo00<000000?ooo`3oool0^P3oool3000000h0oooo000@
0?ooo`080;IVIP2fool0oonf06H0>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko00D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0303oool00100oooo00d0oonf06IV]P3ookH0IP0j093Ko`3oool0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko00D0oooo00<000000?ooo`3oool0803oool2000000X0oooo
0`00002m0?ooo`030000003oool0oooo00`0oooo000A0?ooo`0<0?nfIP1V][H0IP0j093Ko`3oool0
om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo1@3oool00`000000oooo0?ooo`0P0?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303o
ool00180oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0
00000?ooo`3oool07`3oool4000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo
0000002n0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030?oo]P1V03X0T=_o0080oooo00D0
oooK090j0000000003Z@0=_oo`060?ooo`030000003oool0oooo0200oooo0P0000020?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0
303oool00280oooo0P00000Q0?ooo`80000000D0oooo00000000000000000?ooo`0400000080oooo
00<000000?ooo`3oool0^`3oool2000000h0oooo000R0?ooo`030000003oool0oooo02@0oooo0P00
00000`3oool0000000000003000000030?ooo`000000oooo0;d0oooo00<000000?ooo`3oool0303o
ool00280oooo00<000000?ooo`3oool0903oool;00000;d0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool0903oool2000000030?ooo`000000000000L000000P3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool0oooo3000001U0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0303oool00280oooo00<000000?ooo`3oool08`3oool300000080oooo0P0000000`3oool0
000000000007000000/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00`0oooo000R0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`040000
003oool000000?ooo`L000002`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo04l0
oooo0P00000>0?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000001`0000080?ooo`030000003oool0000005T0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000002P0000030?ooo`050000003oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
303oool00280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000X000000`3oool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00`3oool5000000030?ooo`000000000000H0000000<0oooo
0000003oool01@0000050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0<0?ooo`008P3oool2000002D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo000000000000oooo014000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1?0?ooo`8000003P3oool0
0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`@0000000@0oooo0000
00000000oooo1`0000000`3oool000000000000400000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000?@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0>000000030?ooo`000000oooo008000000P3oool0
1P000000oooo000000000000oooo000000P0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0303oool00180oooo00D0oonf06H0>P2@fol0
oooo0=^@>P04000000030000IP2fool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo000000060?ooo`030000003oool0oooo0080oooo2`000000103oool000000000003oool50000
00030?ooo`000000oooo00L0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0303oool00180oooo00<0oonf06H0>P2@fol00P3oool01P3o
]VH0>Y3K0?ooo`3oool0okIV06Jfo`D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`090?ooo`h0000000<0oooo0000000000000`0000000`3oool000000?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0303oool00180oooo00<0oonf06H0>P2@fol00`3oool00`3KT3X0I[Ko0?oo
o`070?ooo`030000003oool0oooo03T0oooo0P0000000`3oool000000000000?000000030?ooo`00
0000oooo00H0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
=03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030?oof`2@
>P00000000@0000000H0I[Ko0?ooo`3oool0oooo0;IVIP2fool70?ooo`<00000>03ooolG000000D0
oooo100000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000=03oool00`00
0000oooo0?ooo`1>0?ooo`<000003P3oool000l0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@fol4
0?ooo`030?oo]P1V>Y00fooo00H0oooo00<000000?ooo`3oool0>@3ooolG000000@0oooo00@00000
0?ooo`00000000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`000000=03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000@0?ooo`050;IVIP2fool0
oonf06H0>P2@fol01@3oool00`3KT3X0>Y3K0?ooo`050?ooo`030000003oool0oooo03T0oooo6000
00030?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0000003@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`00403o
ool01@3ookH0IVJf0?oo]P1V03X0T=_o00D0oooo00<0okIV000jT03Kool01@3oool00`000000oooo
0?ooo`0i0?ooo`80000000<0oooo0000003oool05@0000001@3oool000000000003oool0000000<0
oooo1@0000000`3oool000000000000300000380oooo0`00001A0?ooo`030000003oool0oooo00`0
oooo000A0?ooo`070?nfIP1V][H0IP0j093Ko`3oool0fkJf0=_oo`020?ooo`030=^@>P00>Y00fooo
00D0oooo00<000000?ooo`3oool0>P3oool010000000oooo0000003oool;000000030?ooo`000000
000000L0000000@0oooo000000000000oooo0P0000001`3oool00000000000000000oooo0000003o
ool00`0000000`3oool000000?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`004P3oool02P2fIP00000j093Ko`3oool0om^@
03YV]P3oool0om^@03X0000jT=/60?ooo`030000003oool0oooo03P0oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3ooolC000000040?ooo`00000000000?ooo`<0000000@0
oooo0000003oool0oooo0P0000000`3oool000000?ooo`0W0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3ookH0IP0j
093Ko`020?ooo`040?nfIP0000000000001V]PL0oooo0P00000i0?ooo`090000003oool000000?oo
o`000000oooo0000003oool000000080oooo1P0000000`3oool000000000000A000000030?ooo`00
000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0C`3oool2000000h0oooo000R0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000030?ooo`00
000000000080oooo0P0000000`3oool000000000000B000000040?ooo`000000oooo0?ooo`<00000
6`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`800000
00<0oooo0000000000004P000000103oool000000?ooo`3oool3000001/0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0303oool00280oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`03000000030?ooo`000000000000h0000000@0oooo0000003o
ool0oooo0`00000K0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0000000@0oooo000000000000oooo3`0000000`3oool000000000000200000080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
000000D0oooo0`0000000`3oool0000000000006000000040?ooo`000000oooo0?ooo`L0000000D0
oooo0000003oool0oooo000000060?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`00
8P3oool2000003T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<00000
00@0oooo00000000000000001@3oool8000000030?ooo`000000000000<000000P3oool700000005
0?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo0P0000090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
C`3oool2000000h0oooo000R0?ooo`030000003oool0oooo03L0oooo0`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000100000040?ooo`D0000000<0oooo0000000000001`00
00001@3oool00000000000000000oooo00P000000`3oool010000000oooo0000000000020?ooo`@0
0000103oool2000000P0oooo0P0000000`3oool0000000000002000000H0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`0000060?ooo`@0000000<0oooo000000000000
1P0000030?ooo``0000000@0oooo000000000000oooo200000040?ooo`8000001`3oool300000005
0?ooo`00000000000?ooo`0000001P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00`0oooo000R0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`03000000D0oooo100000030?ooo`030000003oool0000000@000000P3oool010000000
oooo0000003oool800000080oooo2`0000030?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`80000000D0oooo000000000000oooo000000060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`@000000P3o
ool00`000000oooo00000002000000060?ooo`000000oooo0?ooo`000000oooo20000000103oool0
00000?ooo`3oool<00000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`<000000P3oool2000000030?ooo`000000000000<0000000<0oooo000000000000
2P0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<00000
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
303oool00280oooo0P00000i0?ooo`030000003oool0oooo01/0oooo0`0000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool40000
00030?ooo`000000000000<0000000<0oooo000000000000100000030?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`L000005P3oool00`000000oooo0?ooo`0o0?ooo`8000003P3oool00280
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`@000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
00000?ooo`<000000`3oool7000000040?ooo`0000000000000000<0oooo0P0000030?ooo`030000
003oool0000000D000005P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00`0oooo
000B0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol01P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01/0oooo0P0000080?ooo`030000003oool0000000`0oooo1P00
00030?ooo`H0000000<0oooo0000000000000P0000000`3oool0000000000002000000<0oooo2000
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0<0?ooo`004P3oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o00H0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000040?ooo`L0000000<0oooo0000000000000P000000
0`3oool000000?ooo`02000000<0oooo200000030?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3ookH0IP0j093Ko`040?oo
o`030?oo]P1V03X0T=_o00H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`000000103oool5000000<0oooo100000001@3o
ool000000?ooo`3oool0000000<0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo
0`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030?oof`2@>P00000000@0000000<0
I[KK090j00000000100000000`1V]_l0oooo0?ooo`030?ooo`<00000E`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool500000080oooo1@00
00001@3oool000000?ooo`3oool000000080oooo0P0000001@3oool000000?ooo`000000oooo00<0
00000P3oool3000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03H0oooo0`00000>0?ooo`003`3oool03@3o]VH0I[Ko0?ooo`3ookH0IP0j093K
o`3oool0okIV06Jfo`3oool0oonf06H0>P2@fol01P3oool00`000000oooo0?ooo`1O0?ooo`<00000
403oool00`000000oooo0?ooo`020?ooo`D000000P3oool400000080oooo00@000000?ooo`3oool0
00000P3oool2000000050?ooo`000000oooo0000003oool00P0000030?ooo`<00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool00000008000001P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00`0oooo000@0?ooo`050;IVIP2fool0oonf06H0>P2@fol00P3oool01@2f
IVH0]_oo0?oo]P1V03X0T=_o00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0080oooo1@0000030?ooo`H000000P3oool00`000000oooo0?ooo`09
000000<0oooo0`0000030?ooo`<000001`3oool010000000oooo0?ooo`0000060?ooo`<000003`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo000@0?ooo`050?oo]P1VI[H0
oonf06H0>P2@fol00P3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00H0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo1P0000030?ooo`D00000
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@000000`3oool3000000@0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0
oooo000A0?ooo`040?nfIP1V][H0IP0j093Ko`<0oooo00@0okIV06Jf]P1V03X0T=_o1P3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`050000003oool00000
0?ooo`000000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P000003
0?ooo`@000000`3oool3000000@0oooo00<000000?ooo`3oool01@3oool6000000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0303oool00180oooo00<0]VH00000>P2@fol0103oool00`2fIP00000j093Ko`060?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool3000000@0oooo00D000000?oo
o`000000oooo000000050?ooo`050000003oool0oooo0000003oool00`0000000`3oool000000000
00030?ooo`@000000`3oool00`000000oooo0000000=0?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0
oonf06H0>P2@fol01P3oool200000640oooo00<000000?ooo`3oool03P3oool2000000<0oooo1000
00000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P0000030?ooo`80000000@0oooo0000003oool0oooo0`00000>0?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000001`0oooo0P00000>0?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000<0oooo100000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`800000203o
ool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
00000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000P0oooo00@000000?oo
o`3oool000007@3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030000
00X0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool000000080oooo0`00000A0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000/0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H00000703oool00`000000oooo0?ooo`0<0?ooo`008P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0000003oool0000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0L0?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00280oooo0P00001Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0000003oool0000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0M0?ooo`800000203oool3000000<0oooo0`0000020?ooo`040000003oool0oooo000001L0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo000R0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0103oool00`000000oooo0000000>0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`008P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01@0oooo0`0000040?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00280oooo0P00002G0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo000R0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
000B0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oonf06H000000000001V0;Koo`060?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`004P3o
ool02`3ookH0IP0j093Ko`3oool0oooK090j0000I[H0oooo0?nfIP00>Y00fooo00D0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0<0?ooo`004P3oool02`3ookH0IP0j093Ko`3oool0
om^@03X0IP2fool0oooo0?oof`2@>SX0T=_o00D0oooo00D000000?ooo`3oool0oooo0000000T0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo000>0?ooo`030?oof`2@>P00000000@0000000P0I[Ko0?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfo`D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000l0oooo00h0okIV06Jfo`3oool0oonf
06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`D0ooool000000>0?ooo`00403o
ool03@2fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V06Jf]P3oool0fi0j0000IP2fool0o`3o
ool40?ooo`00403oool02@3ookH0IVJf0?oo]P1V03X0T=_o0?ooo`3oom/0T3X006IVIP0200000003
06Jfo`3oool0oooo0?l0oooo0`3oool00140oooo00@0okIV06Jf]P1V03X0T=_o0P3oool00`3o]VH0
001V0;Koo`3o0?ooo`L0oooo000B0?ooo`030;IV000003X0T=_o00<0oooo00<0fi0j0000>P2@fol0
o`3oool60?ooo`004P3oool00`3ookH0IP0j093Ko`040?ooo`040?oKT00j0000000j093Kool0oooo
103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.256996, 31.4968, \
0.00675355, 0.0863129}}]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      Cosmological\ Constant\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\[IndentingNewLine]\n
    w00 = \(-1\); \ 
    w11 = 0;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({311.9358046462693`, {om \[Rule] 0.2869307962030249`, 
        mb \[Rule] 43.15996611732642`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Normalized\ Distance\ of\ Data\ from\ LCDM\ prediction\ *) \)\(\
\[IndentingNewLine]\)\(\(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1; nncd = nn], {nn, 
        1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfpldat = 
        ListPlot[reltt1, Frame \[Rule] True, 
          FrameLabel -> {"\<Bin Size N\>", "\<Q(N)\>", \*"\"\<Tested Model: \
\!\(w\_0\)=-1, \!\(w\_1\)=0 (LCDM)\>\"", "\<\>"}, 
          PlotRange \[Rule] {\(-2\), 2}, PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[1]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(137\[InvisibleSpace]"  "\[InvisibleSpace]{0.526`, 
          2.626666234785342`}\),
      SequenceForm[ 137, "  ", {.52600000000000002, 2.626666234785342}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -110.625 0 ]
[.5 .63053 110.625 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -171.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
188.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
205.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
211.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
220.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
230.688 17.500 moveto
(H) show
235.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
275.688 17.500 moveto
(L) show
280.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02692 .28404 m
.03003 .24001 L
.03315 .26301 L
.03626 .16822 L
.03937 .20252 L
.04248 .17981 L
.0456 .22864 L
.04871 .13533 L
.05182 .11615 L
.05493 .09387 L
.05805 .07077 L
.06116 .04176 L
s
.06116 .04176 m
.06351 0 L
s
.06693 0 m
.06738 .00233 L
s
.06738 .00233 m
.06773 0 L
s
.07135 0 m
.07361 .04908 L
.07672 .07817 L
.07983 .08012 L
.08294 .04109 L
.08606 .07749 L
.08917 .15785 L
.09228 .11986 L
.09539 .12819 L
.09851 .10134 L
.10162 .09101 L
.10473 .06568 L
.10784 .03994 L
.11096 .01334 L
s
.11096 .01334 m
.11274 0 L
s
.11597 0 m
.11718 .00636 L
.12029 .03934 L
.1234 .07962 L
.12652 .11952 L
.12963 .11218 L
.13274 .13643 L
.13585 .07253 L
.13897 .05564 L
.14208 .0758 L
.14519 .08636 L
.1483 .09412 L
.15142 .12126 L
.15453 .14728 L
.15764 .13873 L
.16075 .11964 L
.16387 .11644 L
.16698 .10426 L
.17009 .15875 L
.1732 .15295 L
.17631 .17567 L
.17943 .17363 L
.18254 .17474 L
.18565 .17553 L
.18876 .18786 L
.19188 .2018 L
.19499 .22136 L
.1981 .25087 L
.20121 .25864 L
.20433 .29278 L
.20744 .26771 L
.21055 .25227 L
.21366 .24862 L
.21678 .25427 L
.21989 .25562 L
.223 .27711 L
.22611 .30578 L
.22923 .28375 L
.23234 .25928 L
.23545 .27909 L
.23856 .28944 L
.24167 .27182 L
.24479 .27609 L
.2479 .26543 L
.25101 .26906 L
.25412 .25304 L
.25724 .26276 L
.26035 .26442 L
.26346 .25534 L
.26657 .25709 L
Mistroke
.26969 .2506 L
.2728 .2338 L
.27591 .21451 L
.27902 .19783 L
.28214 .23083 L
.28525 .18807 L
.28836 .19146 L
.29147 .19819 L
.29458 .17712 L
.2977 .1964 L
.30081 .18903 L
.30392 .19739 L
.30703 .2209 L
.31015 .20766 L
.31326 .23207 L
.31637 .19673 L
.31948 .20009 L
.3226 .18213 L
.32571 .16557 L
.32882 .19282 L
.33193 .20859 L
.33505 .21472 L
.33816 .20912 L
.34127 .22504 L
.34438 .20823 L
.34749 .19869 L
.35061 .20816 L
.35372 .17435 L
.35683 .16794 L
.35994 .17403 L
.36306 .16028 L
.36617 .19397 L
.36928 .19205 L
.37239 .22083 L
.37551 .23437 L
.37862 .27033 L
.38173 .28264 L
.38484 .25955 L
.38796 .26975 L
.39107 .28131 L
.39418 .26886 L
.39729 .27351 L
.4004 .27422 L
.40352 .27217 L
.40663 .26496 L
.40974 .26646 L
.41285 .27528 L
.41597 .26395 L
.41908 .25356 L
.42219 .2681 L
Mistroke
.4253 .25856 L
.42842 .2636 L
.43153 .25931 L
.43464 .25339 L
.43775 .26813 L
.44087 .29623 L
.44398 .29904 L
.44709 .29566 L
.4502 .33026 L
.45331 .35336 L
.45643 .34049 L
.45954 .35249 L
.46265 .35569 L
.46576 .34809 L
.46888 .37201 L
.47199 .37428 L
.4751 .35399 L
.47821 .34328 L
.48133 .34404 L
.48444 .32843 L
.48755 .33512 L
.49066 .35643 L
.49378 .36832 L
.49689 .35909 L
.5 .35645 L
.50311 .35406 L
.50622 .35001 L
.50934 .34382 L
.51245 .32994 L
.51556 .32868 L
.51867 .33257 L
.52179 .3209 L
.5249 .32348 L
.52801 .32284 L
.53112 .33765 L
.53424 .33655 L
.53735 .36664 L
.54046 .36214 L
.54357 .3567 L
.54669 .3527 L
.5498 .35919 L
.55291 .37512 L
.55602 .39525 L
.55913 .38151 L
.56225 .38918 L
.56536 .3956 L
.56847 .38897 L
.57158 .38197 L
.5747 .38689 L
.57781 .38982 L
Mistroke
.58092 .38972 L
.58403 .38528 L
.58715 .41081 L
.59026 .42364 L
.59337 .42361 L
.59648 .41976 L
.5996 .41727 L
.60271 .41425 L
.60582 .39708 L
.60893 .38635 L
.61204 .37843 L
.61516 .38696 L
.61827 .39358 L
.62138 .39962 L
.62449 .39778 L
.62761 .39591 L
.63072 .39591 L
.63383 .37494 L
.63694 .38788 L
.64006 .39838 L
.64317 .39483 L
.64628 .40642 L
.64939 .407 L
.65251 .3949 L
.65562 .40873 L
.65873 .40897 L
.66184 .42403 L
.66495 .4484 L
.66807 .44822 L
.67118 .4498 L
.67429 .44563 L
.6774 .44293 L
.68052 .44099 L
.68363 .43707 L
.68674 .4471 L
.68985 .45024 L
.69297 .46077 L
.69608 .45715 L
.69919 .44424 L
.7023 .44599 L
.70542 .43602 L
.70853 .43426 L
.71164 .42698 L
.71475 .41844 L
.71786 .41129 L
.72098 .40468 L
.72409 .40558 L
.7272 .38196 L
.73031 .38908 L
.73343 .3908 L
Mistroke
.73654 .38861 L
.73965 .40068 L
.74276 .39137 L
.74588 .41408 L
.74899 .4121 L
.7521 .39424 L
.75521 .38663 L
.75833 .40279 L
.76144 .39305 L
.76455 .39083 L
.76766 .38584 L
.77077 .38742 L
.77389 .37979 L
.777 .38408 L
.78011 .38438 L
.78322 .39342 L
.78634 .41026 L
.78945 .41839 L
.79256 .42166 L
.79567 .42864 L
.79879 .43913 L
.8019 .42733 L
.80501 .40832 L
.80812 .41822 L
.81124 .42515 L
.81435 .42323 L
.81746 .43424 L
.82057 .44482 L
.82369 .42878 L
.8268 .43181 L
.82991 .43301 L
.83302 .43687 L
.83613 .45661 L
.83925 .46145 L
.84236 .44549 L
.84547 .44261 L
.84858 .44447 L
.8517 .44205 L
.85481 .43913 L
.85792 .42013 L
.86103 .42888 L
.86415 .42869 L
.86726 .44264 L
.87037 .44537 L
.87348 .43571 L
.8766 .44148 L
.87971 .44222 L
.88282 .43627 L
.88593 .43075 L
.88904 .44291 L
Mistroke
.89216 .42922 L
.89527 .44277 L
.89838 .43398 L
.90149 .44383 L
.90461 .45004 L
.90772 .44784 L
.91083 .43157 L
.91394 .42889 L
.91706 .41598 L
.92017 .41999 L
.92328 .42276 L
.92639 .42137 L
.92951 .42172 L
.93262 .41468 L
.93573 .43153 L
.93884 .43064 L
.94195 .44403 L
.94507 .43839 L
.94818 .43596 L
.95129 .42294 L
.9544 .41651 L
.95752 .41918 L
.96063 .41636 L
.96374 .40624 L
.96685 .40031 L
.96997 .39454 L
.97308 .39887 L
.97619 .40056 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{692, 427.688},
  ImageMargins->{{59, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:d0001Zb000`400?l00000o`00003oo`3ooooo
0?oookH0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00o`3ooooo0?oookH0oooo
003o0?ooool0oooo]P3oool00?l0ooooF03oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`040?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3ooolO0?ooo`00o`3ooomI0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00H0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?ooob00oooo003o0?oooeT0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H60?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolP0?ooo`00o`3ooomI0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolP0?ooo`00o`3ooomI0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo803oool00?l0ooooF@3oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`H0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo803oool0
0?l0ooooF@3oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H70?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?ooob00oooo003o0?oooeT0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool05@3oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo7`3oool00?l0ooooF@3oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05P3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo7`3oool00?l0
ooooF03oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l@0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo7P3oool00?l0ooooo`3ooonf
0?ooo`00o`3ooooo0?oookH0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00o`3o
oooo0?oookH0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00o`3ooooo0?oookH0
oooo001P0?ooo`040?oof`2@>P000000001V]U80oooo00D0om^@03X000000000000006Jfo`030?oo
o`040?oof`2@>P000000001V]T`0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@
>P000000001V]P<0oooo00@0oooK090j0000000006JfB03oool0203ofi00>P00000000000000I[Ko
0?ooo`3ofi00>P000P000000201V]_l0oooo0?ooo`3oool0oooK090j0000000006JfA`3oool00`3K
T3X0000000000002000000070000IP2fool0oooo0?oof`2@>P000000001V]P030?ooo`040?oof`2@
>P000000001V]TP0oooo00<0fi0j0000000000000P000000100006H0]_oo0?oKT00j000200000008
06Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[I70?ooo`050=^@>P00000000000000>P2@fol0
0`3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]R/0oooo001P0?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0E@3oool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j
03Z@f`1<0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0B03oool00`3ookH0IP0j093Ko`060?ooo`090;IV>P2@fol0oooo
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K04L0oooo00`0okIV03Z@f`3oool0oooo0?nfIP1V]_l0oooo
0;IV000jT=/0oooo0=^@>P0jT=/20?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0B03oool01P3o]VH0
>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0j
T=/0B@3oool00`3oom/0T3Xj093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K02X0oooo001O0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`1D0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kood/0oooo00<0oonf
06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_ooA`3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;KoodL0oooo00<0fi0j06Jfo`3oool00P3oool03P3ofi00>P1V0;Koo`3o
ool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooB03oool00`3KT3X0I[Ko0?oo
o`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;KoodT0oooo0140okIV
001V]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koo`0Y0?ooo`00G`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0E03oool02P3ofi00
>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m;0?ooo`030?oo]P1V03X0T=_o0080oooo
00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodL0
oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_m80?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV
000jT03Kool0oooo0?oof`2@>P00I[KoB@3oool00`2fIVH0]_oo0?ooo`050?ooo`0:0?oKT00j>Y00
fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodT0oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0Y0?ooo`00G`3oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0E03oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l0B`3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0A`3oool00`3ookH0IP0j093K
o`060?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`180?ooo`060?oo
]P1V>Y00fooo0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l0B@3oool00`3ookH0ISZ@0=_oo`050?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`180?ooo`060?oKT00j0000>Y3K0?ooo`3KT3X006Jf0P3oool01@3oom/0
T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0:@3oool005l0oooo00L0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko05<0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko04/0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04L0oooo00<0oonf06H0>P2@fol01@3oool0
1P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0B@3oool01@3KT3X0>Y3K
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
04X0oooo00<0fi0j03Z@f`3oool00`3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0
oooK090j001V]_l0AP3oool0103oom/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3o
om/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0:@3oool005l0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko0500oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodL0oooo00<0oonf
06H0>P2@fol00P3oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko04T0oooo0140okIV000jT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1:0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000
000jT03Kool20?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`180?ooo`0B0=^@>P00I[H0
oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko:@3oool005l0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0540oooo00<0okJ@093K
o`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0B`3oool00`3ookH0IP0j093K
o`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2foom70?ooo`030?oo]P1V03X0T=_o00<0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool0A@3oool05@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`160?ooo`0:
0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Ko`@0oooo00L0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo04D0oooo01D0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0:@3oool00600oooo
00D0]VH003Z@f`3oool0fi0j001V]P1B0?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3o
ool0fi0j001V]P1;0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V
]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0A`3oool0103o]VH000000000>P2@fol30?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P160?ooo`060?oKT00jI[H0oooo
0?oKT00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P170?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`04
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0AP3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0:P3oool0
0600oooo00D0oooK090j0000000003Z@0=_oo`1C0?ooo`0;0=^@>P0000000000000jT03Kool0oooo
0?oof`2@>P000000000jT03Kool0C03oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000
000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo04P0oooo00<0om^@03X0>P2@fol0103o
ool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo04L0oooo00@0okIV
00000000000006Jf0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j00000000
03Z@0=_oo`180?ooo`040?nfIP0000000000001V]P@0oooo00/0fi0j00000000000003Z@0=_oo`3o
ool0oooK090j0000000003Z@0=_oo`170?ooo`040?nfIP0000000000001V]P<0oooo00D0oooK090j
0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0:P3oool00?l0ooooo`3ooonf
0?ooo`00o`3ooooo0?oookH0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00o`3o
oooo0?oookH0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00o`3ooooo0?oookH0
oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00E@3ooolU000000050?l000000000
o`000000003o00005`0000000`3o000000000?l0003o00000?l000000`00000J0?ooo`00E@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
1@3o0000oooo0?l0003oool0o`0000P0oooo00<000000?ooo`3oool0303oool0103o0000oooo0?l0
0000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool005D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00D0
o`000?ooo`3oool0oooo0?l000080?ooo`030000003oool0oooo00`0oooo00@0o`000?ooo`3oool0
o`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`0001L0
oooo00@0o`000?ooo`3oool0o`008`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000
oooo0?ooo`0R0?ooo`050?l0003oool0oooo0?ooo`3o00005P3oool01@3o0000oooo0?ooo`3oool0
o`000?l0ooooo`3oool10?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo
0280oooo00D0o`000?ooo`3oool0oooo0?l0000F0?ooo`050?l0003oool0oooo0?ooo`3o0000o`3o
oooo0?ooo`40oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00D0o`000?ooo`3oool0oooo0?l0
003o0?ooool0oooo0@3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3o
ool0o`000?l0ooooo`3oool10?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`050?l0003oool0
oooo0?ooo`3o0000o`3ooooo0?ooo`40oooo00<000000?ooo`3oool0603oool005D0oooo0`00000Q
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0?l0oooon`3oool3000001X0oooo001E0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01P0oooo001E0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01P0
oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oooom0?ooo`030000
003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3o
ooom0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01P0oooo001E0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01P0
oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oooom0?ooo`030000
003oool0oooo01P0oooo001E0?ooo`<00000803oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?oooo/0oooo0`00
000J0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooo03oool0
0`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooo03oool00`000000oooo0?oo
o`0H0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?oooo`0oooo00<000000?oo
o`3oool0603oool005D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool300000200oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooooX0oooo0`00000J0?ooo`00E@3o
ool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0o`3o
oool0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?oooo`0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000;0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo01P0
oooo001E0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0?l0oooolP3oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00H0oooo00L0o`000?ooo`3oool0oooo
0?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0?l0oooolP3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo00H0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`00
00/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0?l0oooolP3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo00H0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000X0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0oooolP3oool0
0`000000oooo0?ooo`0H0?ooo`00E@3oool3000001l0oooo00<0o`000?ooo`3oool01P3oool01`3o
0000oooo0?ooo`3oool0o`000?ooo`3o00002P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo0P3o003o0?oooo40oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`0N
0?ooo`030?l0003oool0oooo00L0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000X0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`000?l0oooo
l`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo00L0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000X0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`000?l0ooool`3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00L0oooo
00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000X0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0o`000?l0ooool`3oool00`000000oooo0?ooo`0H0?oo
o`00E@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3o
ool0oooo0?l000020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0o`000?l0ooool`3oool00`000000oooo0?ooo`0H0?oo
o`00>`3oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080
000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0003o0?oooo<0oooo00<000000?ooo`3o
ool0603oool003`0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`090?ooo`030000
003oool0oooo01h0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l000030?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`040?l0
003oool0oooo0?l00?l0oooolP3oool00`000000oooo0?ooo`0H0?ooo`00?03oool00`3ookH0IP0j
093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`00o`3oooob0?ooo`03
0000003oool0oooo01P0oooo000`0?ooo`030?oo]P1V0000000000@0000000<0000j093Ko`3oool0
0P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0
o`00o`3oooob0?ooo`030000003oool0oooo01P0oooo000l0?ooo`030?oo]P1V03X0T=_o00X0oooo
00<0fi0j001V]P3oool02@3oool4000001d0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?l000030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`050?ooo`040?l0003oool0oooo0?l00?l0ooook`3oool4000001X0oooo000l0?ooo`030?oo
]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo00T0oooo0P3o00030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooa0?ooo`03
0000003oool0oooo01P0oooo000l0?ooo`030?oo]P1V03X0T=_o00H0oooo00D0oooK090j00000000
03Z@0=_oo`0;0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool01@3o0000
oooo0?ooo`3oool0o`000?l0ooool@3oool00`000000oooo0?ooo`0H0?ooo`00?03oool00`3ookH0
IP0j093Ko`070?ooo`030?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooa0?ooo`030000003oool0oooo
01P0oooo000k0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool0303oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`3o0?ooonh0oooo00<000000?ooo`3oool0603oool003`0oooo00<0om^@03X0>P2@
fol0203oool01@3KT3X0000000000000>Y00fooo00T0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3oooo^0?oo
o`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooookP3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooond0oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo01P0oooo001E
0?ooo`<000007@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0o`3ooooZ0?ooo`<000006P3oool005D0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3oooo/0?oo
o`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooook03oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo01P0oooo001E
0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`00
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooh@3oool00`000000oooo0?ooo`0H0?oo
o`00E@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooh@3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool3000001`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo0P3o003o0?ooon40oooo0`00000J0?ooo`00E@3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`060?ooo`80o`00o`3ooooS0?ooo`030000003oool0oooo01P0oooo001E
0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo0P3o003o0?ooon<0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool01P3oool20?l00?l0ooooh`3oool00`000000oooo0?ooo`0H0?oo
o`00E@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3o0000o`3ooooS0?ooo`030000003oool0oooo01P0
oooo001E0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00h0oooo0`3o00020?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l0003o0?ooon<0oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?l000020?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o003o0?ooon<0oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool03P3oool01P3o0000oooo0?oo
o`3o0000oooo0?l000T0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`00
0?l0ooooh`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0A0?ooo`80
o`002P3oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooS0?oo
o`030000003oool0oooo01P0oooo001E0?ooo`<000006P3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0o`000080o`00503oool20?l000X0oooo00<0o`000?ooo`3oool00P3oool01@3o0000
oooo0?ooo`3oool0o`000?l0ooooh@3oool3000001X0oooo001E0?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?l000020?l001@0oooo0P3o000:0?ooo`05
0?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`3o0?ooon40oooo00<000000?oo
o`3oool0603oool005D0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0C0?ooo`05
0?l0003oool0o`000?ooo`3o0000503oool20?l000X0oooo00D0o`000?ooo`3oool0oooo0?l00004
0?ooo`030?l0003oool0oooo0?l0ooooh@3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`00
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo00D0o`000?ooo`3o0000oooo0?l0000D
0?ooo`80o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool0o`3o
oooQ0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool04`3oool20?l001L0oooo0P3o000:0?ooo`050?l0003oool0oooo0?ooo`3o0000103o
ool00`3o0000oooo0?ooo`3o0?ooon40oooo00<000000?ooo`3oool0603oool005D0oooo00<00000
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D0?ooo`80o`00603oool00`3o0000oooo0?ooo`08
0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`3o0?ooon40oooo00<0
00000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D
0?ooo`80o`00603oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00001@3o
ool00`3o0000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0603oool005D0oooo00<00000
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D0?ooo`80o`00603oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0o`3ooooP0?ooo`030000003oool0
oooo01P0oooo001E0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0503oool20?l0
01P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?l000060?ooo`030?l0003oool0oooo
0?l0ooooh03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool3000001T0oooo00<0o`000?ooo`3o
ool0503oool20?l002@0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`3o0?ooomh0
oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01@0oooo
0P3o000T0?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0o`3ooooP0?ooo`030000
003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0503o
ool20?l002@0oooo0P3o00070?ooo`030?l0003oool0oooo0?l0ooooh03oool00`000000oooo0?oo
o`0H0?ooo`00E@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01@0oooo0P3o000T
0?ooo`80o`001`3oool00`3o0000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0D0?ooo`80o`00903oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`0H0?oo
o`00E@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01@0oooo0P3o000T0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo01P0
oooo00150?ooo`050?oKT00j000000000000001V]_l02`3oool00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`3o0?ooon00
oooo00<000000?ooo`3oool0603oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0603oool004H0oooo00<0oonf06H0>P2@fol0303o
ool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0;03o
ool00`3o0000oooo0?l0003o0?ooon00oooo00<000000?ooo`3oool0603oool003/0oooo00<0oonf
06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol0303oool4000001P0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0/0?ooo`<0o`00o`3ooooM0?ooo`@00000
6P3oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0;03oool30?l00?l0ooooh03oool00`000000oooo0?oo
o`0H0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo01T0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0o`000?l0ooooh03oool0
0`000000oooo0?ooo`0H0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo
01P0oooo00<0o`000?ooo`3oool0A03oool0103o0000oooo0?ooo`3o003o0?oooml0oooo00<00000
0?ooo`3oool0603oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`3o0?oo
og00oooo00<000000?ooo`3oool0603oool004D0oooo00@0okIV0000000003X0T=_o303oool00`00
0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3oool0JP3oool00`3o
0000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0603oool004H0oooo00<0om^@03X0>P2@
fol0303oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0JP3oool00`3o0000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0603oool005D0oooo
00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo05D0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo04L0oooo00<0o`000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0?0?ooo`040?l0003o
ool0o`000?l00?l0ooooLP3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool300000180oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo05D0oooo00<0
o`000?ooo`3oool03P3oool20?l000040?ooo`3o0000oooo0?l00?l0ooooK`3oool3000001X0oooo
001E0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`180?ooo`030?l0003oool0oooo05<0oooo0P3o000@0?ooo`060?l0003oool0o`000?l0003oool0
o`00o`3oooma0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0180oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`180?ooo`030?l0003oool0o`0005<0oooo
0P3o000?0?ooo`030?l0003oool0oooo0080o`0000<0oooo0?l0003oool0o`3ooom`0?ooo`030000
003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`180?ooo`80o`0000<0oooo0?l0003o0000D@3oool00`3o0000oooo0?l0
000>0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0003o0?ooog40oooo00<000000?ooo`3o
ool0603oool005D0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo04P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0
003oool0o`0000h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooofl0oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool04P3oool20?l000@0oooo00<0
o`000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo00d0oooo00@0
o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0oooo
K`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0B0?ooo`80o`0000D0
oooo0?l0003oool0oooo0?l0001@0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool0
3@3oool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0o`3ooom_0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0180oooo
0P3o00001@3oool0o`000?ooo`3oool0o`000500oooo00<0o`000?ooo`3oool0?03oool00`3o0000
oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?l000h0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3o
ool04P3oool20?l000050?ooo`3o0000oooo0?ooo`3o0000D03oool00`3o0000oooo0?ooo`0k0?oo
o`80o`003`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo01P0oooo001E0?ooo`<000004P3oool20?l0
00050?ooo`3o0000oooo0?ooo`3o0000D03oool00`3o0000oooo0?ooo`0k0?ooo`80o`003`3oool0
103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3o
oom]0?ooo`<000006P3oool005D0oooo00<000000?ooo`3oool04P3oool20?l000050?ooo`3o0000
oooo0?ooo`3o0000D@3oool00`3o0000oooo0?ooo`0j0?ooo`80o`003P3oool01@3o0000oooo0?oo
o`3oool0o`0000d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooofh0oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool04P3oool20?l000050?ooo`3o
0000oooo0?ooo`3o0000D@3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0080oooo
00D0o`000?ooo`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooKP3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0B0?ooo`80o`0000D0oooo0?l0003oool0
oooo0?l0001A0?ooo`030?l0003oool0oooo03D0oooo0P3o00030?ooo`050?l0003oool0o`000?oo
o`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0603oool005D0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?l000020?l00080oooo00<0o`000?ooo`3o
ool0C`3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0o`000080oooo00H0o`000?ooo`3o
0000o`000?ooo`3o000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`000?l0ooooKP3oool00`000000oooo0?ooo`0H
0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`080?l0003oool0o`000?l0003oool0o`000?oo
o`3o001B0?ooo`030?l0003oool0oooo03@0oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`80
o`0000<0oooo0?l0003oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool01@3oool30?l00?l0ooooKP3oool00`000000oooo0?ooo`0H0?ooo`00
E@3oool00`000000oooo0?ooo`0A0?ooo`080?l0003oool0oooo0?l0003oool0o`000?ooo`3o001B
0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool00P3o00020?ooo`050?l0003oool0
oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0603o
ool005D0oooo00<000000?ooo`3oool04@3oool0203o0000oooo0?ooo`3o0000oooo0?l0003oool0
o`00DP3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0080o`000P3oool01@3o0000
oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo
01P0oooo001E0?ooo`030000003oool0oooo0140oooo00P0o`000?ooo`3oool0o`000?ooo`3o0000
oooo0?l00580oooo00<0o`000?ooo`3oool0<@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool30?l000D0oooo00<0o`000?ooo`3oool0
1`3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo0?l0ooooK03oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool300000140oooo00P0o`000?ooo`3oool0o`000?ooo`3o0000oooo
0?l005<0oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
o`0000/0oooo00<0o`000?ooo`3oool0o`3ooomY0?ooo`<000006P3oool005D0oooo00<000000?oo
o`3oool04@3oool0203o0000oooo0?ooo`3o0000oooo0?l0003oool0o`00D`3oool00`3o0000oooo
0?ooo`0`0?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo0`3o000;0?ooo`030?l0003oool0oooo0?l0oooo
J`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3o0000D`3oool00`3o0000oooo0?ooo`0_0?ooo`80o`0000<0
oooo0?l0003oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01@3oool0103o0000oooo0?l0003o000;0?ooo`030?l0003oool0oooo0?l0oooo
J`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0080oooo0P3o001D0?ooo`030?l0003oool0oooo02l0oooo0P3o00000`3oool0o`000?oo
o`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`050?ooo`040?l0003oool0o`000?l000/0oooo00<0o`000?ooo`3oool0o`3ooom[0?ooo`030000
003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3o
ool20?l005D0oooo00<0o`000?ooo`3oool0;P3oool20?l000030?ooo`3o0000oooo00/0oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3o
ool0603oool005D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`80o`00
E@3oool00`3o0000oooo0?ooo`0^0?ooo`80o`0000<0oooo0?l0003oool02`3oool0103o0000oooo
0?ooo`3o00020?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000030?oo
o`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool0o`3ooom[0?ooo`030000003oool0
oooo01P0oooo001E0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool20?l0
05D0oooo00<0o`000?ooo`3oool0;@3oool01@3o0000oooo0?l0003oool0o`0000`0oooo00@0o`00
0?ooo`3o0000o`000P3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0o`000?l000<0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`80o`00E@3o
ool00`3o0000oooo0?ooo`0]0?ooo`050?l0003oool0o`000?ooo`3o0000303oool0103o0000oooo
0?l0003o00020?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3o0000o`000`3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`0H0?oo
o`00E@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo0P3o001E0?ooo`03
0?l0003oool0oooo02d0oooo00D0o`000?ooo`3o0000oooo0?l0000<0?ooo`040?l0003oool0o`00
0?ooo`80o`002`3oool01P3o0000oooo0?ooo`3o0000oooo0?l00100oooo00<0o`000?ooo`3oool0
o`3ooomZ0?ooo`030000003oool0oooo01P0oooo001E0?ooo`<000004@3oool00`3o0000oooo0?oo
o`020?ooo`80o`00E@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080o`003@3o
ool20?l000030?ooo`3o0000o`0000h0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?oo
o`3o0?ooofP0oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0080o`003@3oool00`3o0000oooo0?ooo`020?l000h0oooo00<0o`000?ooo`3o0000403oool0
0`3o0000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo05@0oooo00<0o`000?oo
o`3oool0:`3oool0103o0000oooo0?ooo`3oool20?l000d0oooo00<0o`000?ooo`3oool00P3o000>
0?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0
oooo01P0oooo001E0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo02/0oooo00D0o`000?ooo`3oool0oooo0?l0000>
0?ooo`030?l0003oool0oooo0080o`003`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo0?l0ooooJP3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0[0?oo
o`050?l0003oool0oooo0?ooo`3o00004@3oool20?l000l0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo05@0oooo00<0o`000?oo
o`3oool0:`3oool01@3o0000oooo0?ooo`3oool0o`000140oooo0P3o000?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo01P0oooo000k0?oo
o`040?oof`2@>P000000001V]P80oooo00H0oooK090j0000>Y00fooo0?oKT00j00020000000306Jf
o`3oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo05@0oooo00<0o`000?ooo`3oool0:`3oool01@3o0000oooo0?ooo`3oool0o`000180
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3o
ool0603oool003/0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030;IV>P2@fol0oooo00T0
oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo05@0
oooo00<0o`000?ooo`3oool0:`3oool01@3o0000oooo0?ooo`3oool0o`000180oooo00<0o`000?oo
o`3oool0803oool00`3o0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0603oool003X0
oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00P0oooo00<0om^@03YV]P3oool02@3oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0603oool00300oooo00<0oonf06H0
00000000100000002P0003X0T=_o0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l80?ooo`03
0?oKT00j>Y00fooo00T0oooo1000000@0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3o
ool0:@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`3o0?ooofH0oooo1000000J0?ooo`00>P3oool01`3KT3X006Jf
0?ooo`3oool0oooK090j001V]_l0203oool00`3KT3X006Jf0?ooo`090?ooo`030000003oool0oooo
0140oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo
03T0oooo00<0o`000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo01P0oooo000j0?ooo`07
0=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o00X0oooo00<00000
0?ooo`3oool04@3oool00`3o0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0603oool0
03X0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@
0=_oo`0;0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool0o`3ooomX0?ooo`030000
003oool0oooo01P0oooo000j0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`03
0?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1K0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`3o0?ooofP0
oooo00<000000?ooo`3oool0603oool003/0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`03
0?oo]P1VI[H0oooo00`0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?l0001N0?ooo`03
0?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`3o0?ooofP0
oooo00<000000?ooo`3oool0603oool003/0oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`05
0=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0o`00
05h0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo
0?l0ooooJ03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0o`0005l0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0j0?ooo`03
0?l0003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0o`0005l0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool3000000h0oooo0`3o001O0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`3o0?ooofH0oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`0>
0?ooo`<0o`00G`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool03P3oool30?l005l0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?l0000N0?ooo`030?l0003oool0oooo03/0oooo00<0o`000?ooo`3oool0o`3ooomX0?oo
o`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo00d0oooo00@0o`000?ooo`3o
0000o`00G`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l001d0oooo00<0o`00
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool03@3oool0103o0000oooo0?l0003o001O0?ooo`030?l0003oool0
oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0
oooo00d0oooo00@0o`000?ooo`3o0000o`00H03oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`80o`00@03o
ool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00D0oooo0P3o003o0?ooodP0oooo00<0
00000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool03@3oool0103o0000oooo0?ooo`3o
001P0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0A0?ooo`80o`00103oool20?l00400oooo00<0o`000?ooo`3oool0503oool20?l000L0oooo0P3o
003o0?ooodP0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool03@3oool0
103o0000oooo0?ooo`3o001P0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00000`3o
ool00`3o0000oooo0?ooo`100?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000oooo
0?l000020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0o`3ooom50?ooo`03
0000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo00d0oooo00@0o`000?ooo`3oool0
o`00H03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?oo
o`3oool0@03oool01@3o0000oooo0?ooo`3oool0o`000180oooo00<0o`000?ooo`3o00000P3oool0
0`3o0000oooo0?l000030?ooo`030?l0003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0H
0?ooo`00E@3oool3000000d0oooo00@0o`000?ooo`3oool0o`00H03oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`08
0?ooo`060?l0003oool0oooo0?l0003oool0o`00@`3oool0103o0000oooo0?ooo`3oool20?l00100
oooo00L0o`000?ooo`3oool0o`000?ooo`3o0000oooo0080o`000`3oool00`3o0000oooo0?ooo`3o
0?oood<0oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
0640oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0203oool0103o0000oooo0?ooo`3oool20?l004<0oooo00@0o`000?ooo`3oool0oooo
0P3o000;0?ooo`030?l0003oool0oooo0080oooo00P0o`000?ooo`3oool0o`000?ooo`3o0000oooo
0?l000@0oooo00<0o`000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo01P0oooo001E0?oo
o`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0H@3oool01@3o0000oooo0?ooo`3oool0
o`0000L0oooo00<0o`000?ooo`3oool00`3oool20?l000P0oooo0P3o00190?ooo`060?l0003oool0
oooo0?l0003oool0o`002`3oool30?l00080oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`03
0?l0003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo0640oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`03
0?l0003oool0oooo00<0oooo0P3o00080?ooo`80o`00B@3oool0103o0000oooo0?ooo`3o00020?oo
o`030?l0003oool0oooo00L0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00040?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo01P0oooo001E
0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0HP3oool0103o0000oooo0?ooo`3o
00070?ooo`030?l0003oool0oooo00<0oooo0P3o00070?ooo`030?l0003oool0o`0004T0oooo00@0
o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00060?ooo`060?l0003oool0oooo0?l0
003oool0o`003@3oool00`3o0000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1R0?ooo`040?l0003oool0oooo
0?l000L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l000030?ooo`040?l0003oool0
oooo0?l004/0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`020?l000@0oooo
00<0o`000?ooo`3oool00P3oool20?l000d0oooo00<0o`000?ooo`3oool0o`3ooom40?ooo`030000
003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0HP3o
ool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000
0`3oool20?l000030?ooo`3o0000oooo04X0oooo00@0o`000?ooo`3oool0o`000`3oool01@3o0000
oooo0?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo06<0oooo00<0o`000?ooo`3o00002@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0o`0000<0oooo0`3o001=0?ooo`030?l0003oool0o`0000<0
oooo00<0o`000?ooo`3o00000P3oool30?l000D0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`1S0?ooo`030?l0003oool0o`0000T0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?l000020?ooo`040?l0003oool0oooo0?l004d0oooo00<0o`000?ooo`3o
00000`3oool20?l001/0oooo00<0o`000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo01P0
oooo001E0?ooo`<00000303oool00`3o0000oooo0?ooo`1S0?ooo`030?l0003oool0o`0000T0oooo
00D0o`000?ooo`3oool0oooo0?l000020?ooo`040?l0003oool0oooo0?l00500oooo0P3o00040?oo
o`80o`006`3oool00`3o0000oooo0?ooo`3o0?oood40oooo0`00000J0?ooo`00E@3oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo06<0oooo00<0o`000?ooo`3o00002@3oool01@3o0000
oooo0?ooo`3oool0o`000080oooo00@0o`000?ooo`3oool0o`00D03oool20?l000D0oooo00<0o`00
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`1S0?ooo`030?l0003oool0o`00
00T0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`040?l0003oool0oooo0?l00540oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0?l0oooo@`3o
ool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo06<0oooo00<0o`000?ooo`3o00002@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0
o`000?ooo`3o0000D@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0?l0oooo@`3o
ool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo06<0oooo00<0o`000?ooo`3o00002@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0
o`000?ooo`3o0000L`3oool00`3o0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0603o
ool001d0oooo00<0oooK090j000000000`0000000`00I[H0oooo0?ooo`0_0?ooo`030000003oool0
oooo07<0oooo0P3o000:0?ooo`040?l0003oool0oooo0?l000<0oooo0P3o001d0?ooo`030?l0003o
ool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0IP0j093Ko`04
0?ooo`030?nfIP0006H0]_oo02l0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`09
0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`3o0?oood<0oooo00<000000?ooo`3oool0603oool001`0oooo00<0]VIV0;Koo`3oool01@3oool0
0`3ookH0ISZ@0=_oo`0^0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?l000050?ooo`030?l0003oool0oooo07<0oooo00<0o`000?ooo`3oool0o`3ooom2
0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi0j03Z@
f`3oool0;@3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3o0000N`3oool00`3o0000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0603oool001/0
oooo00<0oonf092@f`3oool01`3oool00`3KT3X0000006Jfo`0]0?ooo`<00000L`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0o`0007/0oooo00<0o`000?ooo`3oool0o`3ooom00?ooo`<0
00006P3oool001`0oooo00<0]VIV0;Koo`3oool01@3oool01@3ookH0ISZ@0=^fIP0006H0]_oo02`0
oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?l0001k0?ooo`040?l0003oool0oooo0?l0
0?l0oooo@@3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0IP0003Z@f`040?ooo`06
0=^@>P0006H0]_oo0?ooo`3o]VH0I[Ko;03oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0
o`0007/0oooo00@0o`000?ooo`3o0000o`00o`3ooom10?ooo`030000003oool0oooo01P0oooo000N
0?ooo`030=^@>P00000000000080000000H0>Y3K0?ooo`3oool0oooo0?oo]P2@T=//0?ooo`030000
003oool0oooo07l0oooo00<0o`000?ooo`3o0000O03oool00`3o0000oooo0?l0003o0?oood40oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?oo
o`1m0?ooo`030?l0003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0H0?ooo`00A@3oool0
103oom/0T3X000000000I[H<0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0O@3o
ool00`3o0000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0603oool001h0oooo00<0fi0j
0000000000001P0000000`1V]_l0oooo0?ooo`0K0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02`3o
ool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo07d0oooo00<0o`000?ooo`3oool0o`3o
oolo0?ooo`030000003oool0oooo01P0oooo000L0?ooo`030?oo]P1V0000>Y3K00P0oooo00<0]VH0
001V]P3oool06P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool02P3oool00`000000oooo
0?ooo`200?ooo`030?l0003oool0oooo07h0oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`030000
003oool0oooo01P0oooo000L0?ooo`030?nf]P2fool0oooo00T0oooo00<0okJ@093Ko`3oool06@3o
ool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l02P3oool00`000000oooo0?ooo`3o0?ooo`80
oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030?oo
]P2@T=/0oooo02H0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0ooooo`0000050000
00030?l00000000000000?l00000?`00000J0?ooo`006`3oool00`3ookH0ISZ@0=_oo`070?ooo`03
0=^@T02fool0oooo01`0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`030?l0003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0H
0?ooo`006`3oool00`3ookH0IP0000000007000000030000IP2fool0oooo01`0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0003o
ool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0H0?ooo`00703oool0103ofi00>P000000IP2f
ool50?ooo`030=^@T02fool0oooo01`0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00X0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`0H0?ooo`007@3oool0103ookH0IP000000>P2@folT0?ooo`050;IV000jT=/0oooo0=^@
>P00I[H02`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0o`000?ooo`3oool0o`3oooln0?oo
o`030000003oool0oooo01P0oooo000N0?ooo`040?oof`2@>P00000006Jfob<0oooo00D0oooK090j
0000000003Z@0=_oo`0;0?ooo`030000003oool0oooo0?l0oooo0P3oool00`3o0000oooo0?ooo`3o
0?oooch0oooo00<000000?ooo`3oool0603oool001l0oooo00@0oooK090j00000000>Y3K<P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`030000003oool0
oooo01P0oooo000Q0?ooo`030;IV0000000006Jf0340oooo00<000000?ooo`3oool0o`3oool20?oo
o`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo
01P0oooo000K0?ooo`030?oo]P2@T=/0oooo00@0oooo00@0fi0j00000000>Y00fooo;`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00<0o`000?ooo`3oool09`3oool40?l00?l0oooo4P3oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool00`3ookH0IP0000000007000000030000IP2fool0oooo02d0
oooo0`00003o0?ooo`<0oooo00<0o`000?ooo`3oool09P3oool01@3o0000oooo0?ooo`3oool0o`00
0?l0oooo403oool3000001X0oooo000K0?ooo`030?oo]P2@T=/0oooo03L0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`030?l0003oool0oooo02H0oooo00D0o`000?ooo`3oool0oooo0?l0003o0?oo
oa80oooo00<000000?ooo`3oool0603oool001`0oooo00<0fi0j06Jfo`3oool02@3oool00`2fISX0
T=_o0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00l0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`3o0?oo
o`l0oooo00<000000?ooo`3oool0603oool001d0oooo00<0]VH0000jT03Kool01P3oool00`3ookH0
IP0006Jfo`0/0?ooo`030000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo00d0oooo0P3o0000103oool0o`000?ooo`3o00040?ooo`030?l0003oool0oooo
0?l0oooo3`3oool00`000000oooo0?ooo`0H0?ooo`007P3oool00`3ofi00>P000000000500000003
0000IP2fool0oooo02`0oooo00<000000?ooo`3oool0o`3oool30?ooo`030?l0003oool0oooo0140
oooo0P3o000>0?ooo`030?l0003oool0oooo0080o`001@3oool00`3o0000oooo0?ooo`3o0?ooo`l0
oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3oool30?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo01P0oooo
001E0?ooo`030000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?ooo`0@0?ooo`040?l0003o
ool0oooo0?l000`0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003o
ool0oooo00l0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0o`000?l0oooo3P3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<0o`000?ooo`3oool03`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0
003oool0oooo00T0oooo0`3o003o0?ooo`h0oooo00<000000?ooo`3oool0603oool005D0oooo0`00
003o0?ooo`@0oooo00@0o`000?ooo`3oool0o`003@3oool01@3o0000oooo0?ooo`3oool0o`0000/0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?ooo`X0oooo0`00000J0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00@0o`000?ooo`3oool0o`003@3oool01@3o0000
oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3oool40?ooo`04
0?l0003oool0o`000?l000/0oooo0`3o00030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0603oool005D0
oooo00<000000?ooo`3oool0o`3oool40?ooo`040?l0003oool0o`000?l000/0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0o`3oool;0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0
oooo103oool01@3o0000oooo0?l0003oool0o`0000T0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0o`3oool;0?oo
o`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0oooo1@3oool20?l00003
0?ooo`3o0000oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3o0?ooo`/0
oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3oool50?ooo`040?l0
003oool0oooo0?l00080oooo0P3o00050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0?l0oooo2`3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00@0o`000?ooo`3oool0
o`000P3oool20?l000@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooo`D0
oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3oool50?ooo`040?l0
003oool0oooo0?ooo`80o`0000<0oooo0?l0003oool00`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?ooo`80
o`00o`3oool70?ooo`030000003oool0oooo01P0oooo001E0?ooo`<00000o`3oool:0?ooo`040?l0
003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0003o0?ooo`@0
oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00D0o`000?ooo`3oool0
oooo0?l000080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool01@3o0000
oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo
01P0oooo001E0?ooo`030000003oool0oooo0?l0oooo3@3oool01@3o0000oooo0?ooo`3oool0o`00
00P0oooo00@0o`000?ooo`3oool0oooo0P3o000E0?ooo`040?l0003oool0oooo0?l000@0oooo00<0
o`000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0
oooo0?l0oooo3@3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00@0o`000?ooo`3oool0o`00
5`3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo0?l0oooo0`3oool00`000000oooo
0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00D0o`000?ooo`3oool0oooo
0?l000090?ooo`030?l0003oool0o`0001P0oooo0P3o00050?ooo`030?l0003oool0oooo0?l0oooo
0`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00@0
o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?l0000H0?ooo`80o`001P3oool00`3o0000oooo
0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3oool20?ooo`030000003o
ool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0oooo3P3oool00`3o0000oooo0?l0000]
0?ooo`030?l0003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool30000
0?l0oooo3P3oool00`3o0000oooo0?l0000^0?ooo`030?l0003oool0oooo0?h0oooo0`00000J0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0o`000?ooo`3o0000;P3oool00`3o0000
oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`80o`00;P3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0=40oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030?l0003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0d@3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooocl0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0=40oooo00<000000?ooo`3oool0603oool003/0oooo00@0oooK090j
0000000006Jf0P3oool01P3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`090?ooo`80o`00D03oool00`3o0000oooo0?ooo`200?ooo`030000003oool0oooo01P0oooo
000k0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?ooo`090?ooo`030000
003oool0oooo0?l0oooo?`3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3o00002P3oool20?l003D0oooo00<0o`000?ooo`3oool0603oool20?l00840
oooo00<000000?ooo`3oool0603oool003X0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo
00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00@0o`000?oo
o`3oool0o`001P3oool20?l001D0oooo00<0o`000?ooo`3o00002P3oool00`3o0000oooo0?l0000d
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3o0000P@3oool00`000000oooo0?ooo`0H
0?ooo`00>P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`3ofi00>SZ@0=_o
o`090?ooo`030000003oool0oooo0?l0oooo?`3oool01@3o0000oooo0?l0003oool0o`0000@0oooo
00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o
00002@3oool00`3o0000oooo0?l0000d0?ooo`80o`00603oool00`3o0000oooo0?ooo`030?l007h0
oooo00<000000?ooo`3oool0603oool003X0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
00P0oooo00<0fi0j001V]P3oool02@3oool400000?l0oooo?`3oool20?l000030?ooo`3o0000oooo
00<0oooo00@0o`000?ooo`3oool0o`00103oool20?l000d0oooo00D0o`000?ooo`3oool0oooo0?l0
00090?ooo`030?l0003oool0o`0003@0oooo0P3o000>0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`1i0?ooo`@000006P3oool003X0oooo00L0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo
0?ooo`3o0?oood00oooo0P3o00020?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool0103o0000
oooo0?ooo`3oool20?l000d0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0
o`0003<0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00<0oooo00@0o`000?ooo`3o0000o`001@3oool00`3o0000oooo0?ooo`1l0?ooo`030000
003oool0oooo01P0oooo000j0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`05
0?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?oood00oooo0P3o00020?oo
o`040?l0003oool0oooo0?l000D0oooo0`3o00000`3oool0o`000?ooo`0;0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000c0?ooo`050?l0003o
ool0oooo0?l0003oool00P3o00090?ooo`80o`001@3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo07/0oooo00<000000?ooo`3oool0603oool003X0oooo00L0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool0303oool00`000000oooo0?ooo`3o0?oood00
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?oo
o`3o0000<P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00@0o`000?ooo`3oool0o`001@3o
ool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0H0?ooo`00>`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0
oonf06IV]P3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo00<0o`000?ooo`3oool00P3o
ool20?l000X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0000b0?ooo`030?l0003oool0oooo00@0oooo
00@0o`000?ooo`3oool0o`00103oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0N`3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01@3oom/0
T3X000000000>Y00fooo00L0oooo00D0fi0j00000000000003Z@0=_oo`090?ooo`030000003oool0
oooo0?l0oooo@03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo0`3o0003
0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`040?ooo`040?l0003oool0o`000?l000@0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo06X0oooo00<0o`000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oooe40oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool30?l000@0
oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0o`000?l0
00@0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000<0?ooo`030?l0003oool0oooo06T0oooo00<0
o`000?ooo`3o00003`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?oooe80oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
o`0000P0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo00D0oooo00@0o`000?ooo`3oool0o`000`3oool0103o0000oooo0?ooo`3oool20?l000d0
oooo00<0o`000?ooo`3oool0J03oool0103o0000oooo0?ooo`3o000>0?ooo`030000003oool0oooo
01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooDP3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00H0oooo0P3o000<0?ooo`040?l0003oool0oooo0?ooo`80o`00:03oool00`3o
0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo06L0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo001E0?ooo`<00000o`3ooomB0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool01P3o0000oooo0?ooo`3o0000
oooo0?l002P0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0?0?ooo`<00000
6P3oool005D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0503oool01P3o0000oooo0?ooo`3o0000oooo0?l002P0oooo00<0o`000?ooo`3o
ool02@3oool0103o0000oooo0?ooo`3o000C0?ooo`030?l0003oool0oooo06H0oooo00<0o`000?oo
o`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oooe80
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`050?l0003oool0o`000?oo
o`3o00009P3oool30?l000/0oooo00@0o`000?ooo`3oool0o`004`3oool00`3o0000oooo0?ooo`1U
0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?oo
o`3oool0o`3ooomB0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool05P3oool30?l0
0080oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo
0?l001@0oooo00<0o`000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0
oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooDP3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo01/0oooo0`3o000R0?ooo`030?l0003oool0oooo00d0oooo0P3o000E0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0C0?oo
o`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooDP3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool07`3oool00`3o0000
oooo0?ooo`0>0?ooo`80o`005@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo05P0
oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?oooe80oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool03P3oool20?l001D0oooo00<0o`000?ooo`3oool0
203oool20?l005T0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?oooe80oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000B03oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0603oool005D0oooo00<00000
0?ooo`3oool0o`3ooomC0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool01P3oool0
103o0000oooo0?ooo`3o000n0?ooo`030?l0003oool0oooo00D0oooo0P3o000<0?ooo`040?l0003o
ool0oooo0?l001H0oooo00<000000?ooo`3oool0603oool005D0oooo0`00003o0?oooe<0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l003h0oooo
0P3o00060?ooo`80o`002`3oool20?l000030?ooo`3o0000oooo01@0oooo0`00000J0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?oooe<0oooo00<0o`000?ooo`3oool00P3oool20?l002<0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00D0oooo00@0
o`000?ooo`3oool0o`00?@3oool0103o0000oooo0?ooo`3o00040?ooo`040?l0003oool0oooo0?l0
00X0oooo00<0o`000?ooo`3o0000603oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?oooe<0oooo00D0o`000?ooo`3oool0oooo0?l0000V0?ooo`030?l0003oool0oooo
01`0oooo00<0o`000?ooo`3oool0:@3oool20?l000D0oooo00D0o`000?ooo`3oool0oooo0?l0000K
0?ooo`030?l0003oool0oooo01h0oooo00H0o`000?ooo`3oool0oooo0?l0003oool30?l00080oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo
001E0?ooo`030000003oool0oooo0?l0ooooE03oool0103o0000oooo0?ooo`3o000V0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`030?ooo`070?l0
003oool0oooo0?ooo`3o0000oooo0?l0000I0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oooe@0
oooo0`3o000W0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0;03oool01@3o0000
oooo0?ooo`3oool0o`0000D0oooo0P3o000I0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool0;@3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?l0000N0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooOP3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02h0
oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0o`00
01h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
01X0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0;`3oool0103o0000oooo0?ooo`3o00070?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?l000020?l0
0100oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooogl0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0_0?ooo`03
0?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool00P3oool30?l00100oooo00D0o`000?ooo`3o
ool0oooo0?l0000<0?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool20?l000d0oooo0`3o0005
0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0603oool005D0oooo0`00003o0?oo
ogl0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0o`00
00T0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00d0oooo00D0o`00
0?ooo`3oool0oooo0?l0000;0?ooo`80o`000P3oool20?l000T0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01T0oooo0`00000J0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooogl0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0a
0?ooo`80o`002@3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0o`000?ooo`80o`00
0P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooO`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo0P3o
000d0?ooo`80o`002@3oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
00D0o`000?ooo`3oool0o`000?ooo`020?l00080oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool06`3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<0o`000?ooo`3oool0
203oool20?l000/0oooo00<0o`000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0o`0000D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0080oooo0P3o00020?ooo`080?l0003oool0oooo0?ooo`3o0000oooo0?l0003oool2
0?l000030?ooo`3o0000oooo00@0oooo00<0o`000?ooo`3oool03`3oool0103o0000oooo0?l0003o
000N0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooO`3oool0
0`3o0000oooo0?ooo`080?ooo`80o`002P3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00<0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000080oooo00@0o`000?ooo`3oool0
oooo0P3o00020?ooo`80o`0000<0oooo0?l0003oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`80
o`00803oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooogl0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l0000:0?ooo`030?l0003oool0oooo0400oooo
0P3o00060?ooo`030?l0003oool0oooo00P0oooo0P3o00070?ooo`040?l0003oool0oooo0?l00080
oooo0P3o00050?ooo`040?l0003oool0oooo0?l000<0oooo00D0o`000?ooo`3oool0oooo0?l0000B
0?ooo`80o`00803oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
oh00oooo00<0o`000?ooo`3oool0103oool20?l000<0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`110?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool0103o
0000oooo0?ooo`3o00090?ooo`030?l0003oool0o`0000X0oooo00@0o`000?ooo`3oool0o`000`3o
ool01@3o0000oooo0?ooo`3oool0o`000180oooo00<0o`000?ooo`3oool07`3oool00`000000oooo
0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oooh00oooo00<0o`000?ooo`3oool00P3o
ool20?l000D0oooo00<0o`000?ooo`3oool01@3oool20?l004@0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0o`000?l000/0oooo0P3o000A0?ooo`050?l0
003oool0oooo0?ooo`3o0000=03oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?oooh00oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0
oooo0P3o001<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0803oool0103o0000
oooo0?ooo`3o000d0?ooo`030000003oool0oooo01P0oooo001E0?ooo`<00000o`3ooon00?ooo`80
o`000P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3o
ool0o`00<P3oool3000001X0oooo001E0?ooo`030000003oool0oooo0?l0ooooPP3oool20?l000X0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1<0?ooo`050?l0003oool0oooo0?oo
o`3o0000903oool20?l003D0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3o
ool0o`3ooon>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0C03oool01@3o0000
oooo0?ooo`3oool0o`0005/0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3o
ool0o`3ooon?0?ooo`050?l0003oool0oooo0?ooo`3o0000C`3oool0103o0000oooo0?ooo`3o001K
0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooS`3oool0103o
0000oooo0?ooo`3o001@0?ooo`040?l0003oool0oooo0?l005/0oooo00<000000?ooo`3oool0603o
ool004D0oooo00D0om^@03X000000000000006Jfo`0;0?ooo`030000003oool0oooo0?l0ooooS`3o
ool0103o0000oooo0?ooo`3o001@0?ooo`040?l0003oool0oooo0?l005/0oooo00<000000?ooo`3o
ool0603oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?oooi00oooo
0P3o001B0?ooo`80o`00G03oool00`000000oooo0?ooo`0H0?ooo`00AP3oool00`3ookH0IP0j093K
o`0<0?ooo`030000003oool0oooo0?l0ooooT03oool00`3o0000oooo0?ooo`1A0?ooo`80o`00G03o
ool00`000000oooo0?ooo`0H0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0
oooo0?l0ooooi@3oool00`3o0000oooo0?ooo`1J0?ooo`030000003oool0oooo01P0oooo00160?oo
o`030?oo]P1V03X0T=_o00`0oooo1000003o0?ooool0oooo?`3oool4000001X0oooo00160?ooo`03
0?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3o
ool0603oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0oooo
@`3oool00`000000oooo0?ooo`0H0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo00150?ooo`040?nfIP000000
000j093Ko``0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603o
ool004H0oooo00<0om^@03X0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool0
0`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`00
0000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo
0?ooo`0H0?ooo`00E@3oool300000?l0ooooo`3ooom10?ooo`<000006P3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?oo
o`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0
o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od<0oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool0603oool005D0oooo0`00003o0?ooool0oooo@@3oool3000001X0oooo
001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E
0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`<00000o`3ooooo0?oood40
oooo0`00000J0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo
0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?oo
o`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool30000
0?l0ooooo`3ooom10?ooo`<000006P3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<0
00000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<00000
0?ooo`3oool0603oool003/0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00
fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od<0oooo00<000000?ooo`3oool0603oool003`0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0
T=_o0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0
oooo000l0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00?03oool00`3ookH0IP0j093K
o`0:0?ooo`030?oKT00j>Y00fooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<0
00000?ooo`3oool0603oool003`0oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X006Jf0?ooo`09
0?ooo`@00000o`3ooooo0?ooocl0oooo1000000J0?ooo`00?03oool00`3ookH0IP0j093Ko`090?oo
o`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?oo
o`3oool0603oool003`0oooo00<0oonf06H0>P2@fol01P3oool01@3oom/0T3X000000000>Y00fooo
00/0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool003`0
oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo000k0?ooo`040?nfIP000000000j093Ko`L0
oooo00<0oonf06IV]P3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000
oooo0?ooo`0H0?ooo`00?03oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03K
ool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool30000
0?l0ooooo`3ooom10?ooo`<000006P3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0
oooo00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
00<000000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<0
00000?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<00000
0?ooo`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?oo
o`3oool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3o
ool0603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603o
ool005D0oooo0`00003o0?ooool0oooo@@3oool3000001X0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0oooo
o`3ooom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom30?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom3
0?ooo`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?oo
o`030000003oool0oooo01P0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`03
0000003oool0oooo01P0oooo001E0?ooo`<00000o`3ooooo0?oood40oooo0`00000J0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?ooool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@`3oool00`000000oooo0?ooo`0H0?ooo`00E@3oool300000?l0ooooo`3ooom10?ooo`<0
00006P3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0
603oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool0
05D0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool005D0
oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00<000000?ooo`3oool0603oool004@0oooo
00<0fi0j0000000000000P0000000`0006H0]_oo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`00A@3oool01P3o]VH0>Y3K0?oo
o`3oool0okIV06Jfo`X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool004H0oooo00<0fi0j06Jfo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`2fIVH0]_oo0?ooo`0;0?ooool00000o`00
0017000001X0oooo00170?ooo`030?oo]P1V>Y00fooo0?l0ooooo`3ooom/0?ooo`00B03oool00`3K
T3X0>Y3K0?ooo`3o0?ooool0ooooJ`3oool004P0oooo00<0okIV000jT03Kool0o`3ooooo0?ooof/0
oooo00140?ooo`070=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooool0ooooJ`3oool004@0
oooo00H0om^@03YV]P3oool0om^@03X0000jT=_o0?ooool0ooooK03oool004D0oooo00@0okIV0000
0000000006Jfo`3ooooo0?ooofd0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?ooo`00
o`3ooooo0?oookH0oooo003o0?oookD0oooo00<0om^@03XjT03Kool0:03oool00`2fISX0T=_o0?oo
o`3B0?ooo`00o`3ooom[0?ooo`030;IV00000000>Y3K01/0oooo00<0oooK090j000jT=/03`3oool0
102fIP000000000jT03KoolE0?ooo`030?oof`2@IY00fooo02T0oooo00<0oooK090jIP2fool0dP3o
ool00?l0ooooJP3oool01@3o]VH006Jf0?ooo`2fISX0T=_o01`0oooo00<0fi2@0;Koo`3oool03@3o
ool00`3oom/0T3YV0;Koo`0F0?ooo`030;IV001V]_l0oooo02X0oooo00<0okIV001V]P3oool0d@3o
ool00?l0oooo3@3oool01@3KT3X00000000000000000>Y3K00<0oooo00L0okIV000000000000>Y3K
0?ooo`3ofkH0T6Hj0080000000P006Jf0?ooo`3oool0]VH000000000>Y00fooo0?nfIP80000000@0
>Y3K0?ooo`3oool0okIV0`0000001P0003X0T=_o0?ooo`3oool0oooK090j0080000000H0I[Ko0?oo
o`2fIP00I[Ko0?oof`2@>P0200000007000jT03Kool0om^@03X000000000001V0;Koo`020?ooo`08
0?nfIP00000000000000000003X0T=_o0?ooo`3o]VH20000000:03Z@f`3oool0]VH00000000003X0
T=_o0?ooo`3ofi00>P0006Jfo`H0oooo00d0oooK091VT03Kool0oooo0?oof`2@IY00fooo0?ooo`3K
T3X0I[Ko0?ooo`3o]VH0>Y3K01@0oooo00X0om^@03X000000000000006Jfo`3oool0oonf06H00000
>Y00fooo1@3oool01`3oom/0T6J@0=_oo`3oool0oooK091VT03Kool00P3oool00`3oom/0T3YV0;Ko
o`0;0?ooo`040?oof`2@>P000000001V]PH0oooo00H0oonf06H0IP2fool0oooo0?oof`2@>P050000
0005000jT03Kool0oooo0?ooo`3o]VH00`0000001000>Y00fooo0?oof`2@>P05000000050000IP2f
ool0oooo0?oof`2@>P000P0000001P1V]_l0oooo0;IV001V]_l0oooK090j0080000000H003Z@0=_o
o`3oool0oonf06H0IP2foooA0?ooo`00o`3oool>0?ooo`030?oKT00j06H0]_oo00<0oooo00P0om^@
03X0001V]_l0oooo0=^@IP2@fol0om^@06J@f`80oooo01@0fi0j06Jfo`3oom/0T3X006Jfo`3oool0
om^@03X0001V]_l0oooo0=^@IP2@fol0om^@03X0000jT=/0oooo0?oKT00j0000001V0;Koo`<0oooo
00H0]VHj093Ko`3oool0oonf06H00000I[H20?ooo`0J0;IV0000I[H0oooo0?oo]P1V000006Jf0?oo
o`3ofi00>P1V0;Koo`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]]^@03X0001V]_l0oooo0=^@
IP2@fol0oooK090j>P2@fol;0?ooo`0@0?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`3oool0]VH0
06Jfo`3oool0okIV03Z@f`3oool0oonf06H000D0000000<0000j093Ko`3oool02P3oool00`3ookH0
IP0j093Ko`0;0?ooo`070?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`020?ooo`060?oof`2@>VH0
]_oo0?ooo`3ookH0IP001@000000200003X0T=_o0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K1@3oool0
0`3o]VH003Z@0=_oo`030?ooo`0;0;IV000jT=/0oooo0?ooo`3oom/0T3Xj093Ko`3oool0fi0j0000
000jT=/00P3oool01P3ofi00>VJf0?ooo`3oool0fi0j001V]P80oooo00@0oooK090j00000000I[Ko
0P3oool01P2fISX0T=_o0?ooo`3ookH0IP00001V]P80oooo00<0]VH0001V]P3oool00P3oool00`3o
om/0T3X006Jfo`3A0?ooo`00o`3oool>0?ooo`030?oKT00j06H0]_oo00<0oooo00H0fi0j001V]P3o
ool0oooo0?oo]P1VI[H30?ooo`090?nfIP000000I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X006Jf0080
oooo00T0oonf06IV]P3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0103oool06`3KT900]_oo0?oo
o`3KT3X0001V092@T02fool0oooo0;IV000jT=/0oooo0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jf
o`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j001V]P020?ooo`050?oo]P1VI[H0oooK090j
>P2@fol02`3oool03@2fIP0006J@091VT03Kool0]VH0001VT02@T;H0oooo0=^@>P1V]_l0oooo0?nf
IP0jT=/05@3oool00`3ookH0IP0j093Ko`0;0?ooo`070;IV0000IY00T6J@0=_oo`2fIP0006J@092@
]P020?ooo`030?oof`2@>VH0]_oo00X0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00@0
oooo00<0okIV001V]P3oool00`3oool00`2fIP00>Y3K0?ooo`020?ooo`050?oKT02@]_l0oonf06H0
000jT=/0103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00h0]VH00000IP2fool0oooo0=^@
T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@f`@0oooo00<0]VH003Z@f`3oool0d03o
ool00?l0oooo3P3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P0jT=/0oooo00@0oooo00/0om^@
03X000000000>Y3K0?ooo`3oom/0T3X006Jfo`3oool0fi0j03Z@f`040?ooo`070=^@>P00>Y00fooo
0?ooo`3ofi00>P1V0;Koo`040?ooo`0K0=^@T02fool0oooK090j000jT=/0om^@06J@f`3oool0]VH0
03Z@f`3oool0fi0j000jT03Kool0oooo0?oof`2@>P00>Y3K0=^@>P00>Y00fooo0?ooo`3ofi00>P1V
0;Koo`3KT3X0>Y3K00@0oooo00<0oooK090j>P2@fol02P3oool03P3ofi00>P0j093Ko`3o]VH0I[Jf
06H0>P2@fol0fi1V093Ko`3o]VH006Jf0?ooo`2fISX0T=_o2P3oool00`3ookH0IP00000000040000
00070000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`0:0?ooo`0=0?oKT00j03X0T=_o0?nfIP1V][H0
IP0j093Ko`3KT6H0T=_o0?ooo`3oom/0T3YV0;Koo`0:0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`040?ooo`030=^@>P00I[H0oooo00<0oooo00<0]VH003Z@f`3oool0103oool00`3o]VH0
000j093Ko`070?ooo`030=^@>P00I[H0oooo00<0oooo00h0om^@03X0001V]_l0oooo0=^@T02fool0
oooK090j000jT=/0om^@06J@f`3oool0]VH003Z@f`@0oooo00<0]VH003Z@f`3oool0d03oool00?l0
oooo3P3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P00000000000080000000@006Jf0?oKT00j
0000>Y3K0`3oool01@3oom/0T3X006Jfo`3oool0fi0j00@0000000P006Jf0?nfIP00>Y00fooo0?oo
o`3ofi00>P1V0;Koo`@0oooo01X0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00>Y3K
0?ooo`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0okIV000jT03Kool0oooo0?oKT00j06H0]_oo
0=^@>P@0000000@006Jf0?oof`2@>SX0T=_o2P3oool03@3KT3X006Jf0?ooo`3oom/0T3X0001V]P3o
ool0oonf06IV]P3oool0]VH00000000jT=/00P3oool00`3ookH0IP0000000004000000030000>P2@
fol0oooo00X0oooo00<0oonf06H0>P2@fol02P3oool0403KT3X006Jf0?ooo`3oom/0T3X0001V]P3o
ool0oonf06IV]P3oom/0T3X00000IP2fool0oooo0?oo]P1V0005000000040000>P2@fol0fi0j001V
]P80oooo00<0oooK090j001V]_l0103oool00`3KT3X006Jf0?ooo`030?ooo`030;IV000jT=/0oooo
00@0oooo00<0fi0j0000IP2fool01`3oool00`3KT3X006Jf0?ooo`030?ooo`0>0?oo]P1V0000>Y3K
0?ooo`3KT900]_oo0?nfIP0003X0T=_o0?oof`2@IY00fooo0;IV000jT=/40?ooo`030;IV000jT=/0
oooo0=00oooo003o0?ooo`h0oooo00<0om^@03X0IP2fool00`3oool07@3ookH0ISZ@0=_oo`3oom/0
T3X006Jfo`3ofi00IY3K0?ooo`3ookH0IP1V0;Koo`3KfkH0T3X006Jfo`3oool0oonf06HjT03Kool0
oooK090j001V]_l0oooK090j001V]_l0oooo0=^@>P0006H0]_oo00@0oooo00@0fi2@0;Koo`2fIP00
06Jf0P3oool0703o]Y00T=_o0;IV000jT=/0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Koo`3o
om/0T3X006Jfo`3oool0fi0j0000IP2fool0oonf06HjT03Kool0oooK090j001V]_l0oooK090j>P2@
fol90?ooo`070?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2fool0oooo01P0
oooo00<0oonf06H0>P2@fol02@3oool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool0
0`2fIVH0]_oo0?ooo`0<0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`040?ooo`030?nf
IP00>Y00fooo00<0oooo00<0]VH003Z@f`3oool0103oool00`3KT3X0001V0;Koo`070?ooo`030=^@
>P00I[H0oooo00<0oooo00P0oonf06H0000jT=/0oooo0=^@T02fool0]VH0001V]P80oooo00@0okJ@
093Ko`2fIP00>Y3K0`3oool00`3oom/0T3X006Jfo`3A0?ooo`00o`3oool>0?ooo`030?oKT00j06H0
]_oo00@0oooo00@0om^@03X00000000006Jf0P3oool01P2fIP0000000000IP2@T900]_oo0=^@>P80
000000H003Z@0=_oo`3ofi00>P0000000000I[H20?ooo`060?oo]P1V000000000000000006H0]_oo
103oool0103KT900]]^@03X0>P2@fol20?ooo`040?oo]P1VI[H0]VH003Z@f`80oooo00D0oonf06H0
00000000000j093Ko`020?ooo`0?0?oo]P1V000000000000000006H0]_oo0?ooo`3ofi00>P000000
0000I[H0oooo0?oof`2@>SX0T=_o0080oooo00<0om^@03X0001V]_l00`3oool03@3oom/0T3X00000
000006H0]_nf06H000000000000j093Ko`3o]VH00000000jT03Kool0603oool00`3ookH0IP0j093K
o`080?ooo`0=0?oof`2@>P0000000000IP2fokH0IP000000000003X0T=_o0?nfIP00000003Z@0=_o
o`0<0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`030?oo]P1V06H0]_oo00<0
oooo00<0]VH003Z@f`3oool0103oool00`3o]VH0000j093Ko`070?ooo`030=^@>P00I[H0oooo00<0
oooo00P0om^@03X0001V]_l0oooo0=^@T02ffi00>P0j093Ko`80oooo00@0oonf06IV]P2fIP00>Y3K
0`3oool00`3ookH0IP1V0;Koo`3A0?ooo`00o`3oool;0?ooo`090=^@T02fool0oooo0?oKT00j06H0
]_oo0?ooo`3ookH0T93K00d0oooo00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`040?oo
o`040=^@T02@T3X003Z@0=_oo`<0oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`06
0?ooo`030?oof`2@>SX0T=_o02d0oooo00<0oonf06H0>P2@fol08@3oool01`3ofi00>P1V0;Koo`3o
ool0oonf06H0IP2fool01@3oool00`2fIP00I[Ko0?ooo`020?ooo`030;IV000jT=/0oooo00@0oooo
00<0oonf06H0000jT=/0103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00P0]VH00000IP2f
ool0oooo0=^@T02@T3X003Z@0=_oo`<0oooo00<0]VIV06IV000jT=/00`3oool00`3o]VH006Jf0?oo
o`3A0?ooo`00o`3oool;0?ooo`090=^@>P1V]_l0oooo0?oKT00j06H0]_oo0?ooo`3o]VH0>Y3K00d0
oooo00<0okIV06Jfo`3oool02@3oool0103ofi00>P000000IP2fool40?ooo`030;IV00000000I[Ko
00@0oooo00<0om^@03X00000I[H02`3oool0103ofi00>P000000IP2fool50?ooo`040?oof`2@>P00
000j093Kob`0oooo00@0okIV0000000003X0T=_o8P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0
oooo00<0oonf06H0>P2@fol00P3oool00`2fIP00>Y3K0?ooo`050?ooo`030?nfIP000000I[Ko0080
oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`040?oof`2@>P00000006Jfo`80oooo00<0
]VH00000001V]_l0103oool00`3ofi00>P00001V]P020?ooo`030?oKT00j06H0]_oo0=80oooo003o
0?ooo`/0oooo00<0fi0j0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`030?oKT00j06H0
]_oo0080oooo00D0oooK090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000jT03Kool0
2P3oool00`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V03X0T=_o02d0oooo00<0om^@03X0>P2@fol0
8P3oool01@3oom/0T3X000000000>Y00fooo00L0oooo00@0oooK092@]P3oom/0T3X00P0000000`00
>Y00fooo0?ooo`040?ooo`080?oKT00j000000000000001V]_l0fi1V093Kf`2@>P05000000080000
>P2@fol0oooo0?oof`2@>P0000000000IP2fool40?ooo`070?oof`2@>P000000000jT03Kool0]Y2@
0=_oo`3C0?ooo`00o`3ooooo0?oookH0oooo003o0?ooool0oooo]P3oool00?l0ooooo`3ooonf0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 691}, {426.688, 0}} -> {-54.8034, -2.47816, \
0.553536, 0.0111503}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ Carlo\ Data\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(sd = 
        Table[{zz[i], 
            RandomNormal[
              5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
              sld[i]], sld[i]}, {i, 1, ndat}];\)\[IndentingNewLine]
    \(Do[lds[i] = sd[\([i, 2]\)], {i, 1, ndat}];\)\[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((lds[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n
    \(chmin0 = 
        FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\n
    \(mbv = Part[chmin0, 2, 2, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((lds[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
              1)\);\)\[IndentingNewLine]
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1], {nn, 1, 
        nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfplmc = 
        ListPlot[reltt1, Frame \[Rule] True, PlotRange \[Rule] {\(-2\), 2}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[0.6], 
              Dashing[{0.01, 0.01}]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(9\[InvisibleSpace]"  "\[InvisibleSpace]{1.14`, 
          1.6571107234241698`}\),
      SequenceForm[ 9, "  ", {1.1399999999999999, 1.6571107234241698}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.02692 .15653 m
.03003 .21471 L
.03315 .11981 L
.03626 .21156 L
.03937 .22127 L
.04248 .26827 L
.0456 .22725 L
.04871 .29536 L
.05182 .37703 L
.05493 .28416 L
.05805 .23467 L
.06116 .19054 L
.06427 .20746 L
.06738 .19368 L
.07049 .16979 L
.07361 .19219 L
.07672 .20884 L
.07983 .21493 L
.08294 .26573 L
.08606 .30263 L
.08917 .29005 L
.09228 .22934 L
.09539 .24074 L
.09851 .2744 L
.10162 .29273 L
.10473 .27368 L
.10784 .22795 L
.11096 .17898 L
.11407 .1572 L
.11718 .15702 L
.12029 .16388 L
.1234 .17428 L
.12652 .1838 L
.12963 .16764 L
.13274 .13444 L
.13585 .16425 L
.13897 .18708 L
.14208 .18862 L
.14519 .18534 L
.1483 .22473 L
.15142 .22401 L
.15453 .2504 L
.15764 .27664 L
.16075 .28224 L
.16387 .31584 L
.16698 .30498 L
.17009 .31912 L
.1732 .30746 L
.17631 .29118 L
.17943 .26706 L
Mistroke
.18254 .25171 L
.18565 .22542 L
.18876 .20373 L
.19188 .17757 L
.19499 .16536 L
.1981 .18694 L
.20121 .19165 L
.20433 .21014 L
.20744 .21509 L
.21055 .22611 L
.21366 .22352 L
.21678 .23046 L
.21989 .22384 L
.223 .20899 L
.22611 .21006 L
.22923 .17962 L
.23234 .15383 L
.23545 .17811 L
.23856 .17503 L
.24167 .17373 L
.24479 .18298 L
.2479 .16732 L
.25101 .17183 L
.25412 .16948 L
.25724 .18429 L
.26035 .20106 L
.26346 .19657 L
.26657 .17285 L
.26969 .20624 L
.2728 .2299 L
.27591 .24447 L
.27902 .22416 L
.28214 .21605 L
.28525 .24223 L
.28836 .26681 L
.29147 .26582 L
.29458 .27944 L
.2977 .28838 L
.30081 .29596 L
.30392 .29756 L
.30703 .28832 L
.31015 .25812 L
.31326 .28401 L
.31637 .29887 L
.31948 .31654 L
.3226 .32482 L
.32571 .30713 L
.32882 .31387 L
.33193 .30579 L
.33505 .3213 L
Mistroke
.33816 .33655 L
.34127 .33751 L
.34438 .33326 L
.34749 .32344 L
.35061 .32919 L
.35372 .32385 L
.35683 .33685 L
.35994 .3231 L
.36306 .31406 L
.36617 .30563 L
.36928 .29609 L
.37239 .27598 L
.37551 .29305 L
.37862 .29267 L
.38173 .28259 L
.38484 .26491 L
.38796 .28864 L
.39107 .2799 L
.39418 .28788 L
.39729 .30619 L
.4004 .32028 L
.40352 .3346 L
.40663 .30947 L
.40974 .3223 L
.41285 .30437 L
.41597 .27684 L
.41908 .25711 L
.42219 .27015 L
.4253 .25196 L
.42842 .25805 L
.43153 .2426 L
.43464 .23989 L
.43775 .22073 L
.44087 .21927 L
.44398 .24613 L
.44709 .24756 L
.4502 .25974 L
.45331 .25901 L
.45643 .2557 L
.45954 .26398 L
.46265 .28248 L
.46576 .26718 L
.46888 .29008 L
.47199 .3054 L
.4751 .33293 L
.47821 .34227 L
.48133 .34283 L
.48444 .33007 L
.48755 .31497 L
.49066 .30407 L
Mistroke
.49378 .30154 L
.49689 .28419 L
.5 .25303 L
.50311 .26128 L
.50622 .26684 L
.50934 .2713 L
.51245 .29361 L
.51556 .27651 L
.51867 .29338 L
.52179 .29157 L
.5249 .30484 L
.52801 .27941 L
.53112 .26277 L
.53424 .25686 L
.53735 .25071 L
.54046 .24495 L
.54357 .25071 L
.54669 .246 L
.5498 .24237 L
.55291 .23287 L
.55602 .23575 L
.55913 .24199 L
.56225 .25691 L
.56536 .26571 L
.56847 .26668 L
.57158 .27141 L
.5747 .28203 L
.57781 .28734 L
.58092 .29821 L
.58403 .30135 L
.58715 .31006 L
.59026 .31797 L
.59337 .32332 L
.59648 .32792 L
.5996 .33631 L
.60271 .35424 L
.60582 .33911 L
.60893 .34199 L
.61204 .33154 L
.61516 .33763 L
.61827 .33883 L
.62138 .34555 L
.62449 .33321 L
.62761 .33821 L
.63072 .34038 L
.63383 .35165 L
.63694 .36074 L
.64006 .36241 L
.64317 .35519 L
.64628 .33271 L
Mistroke
.64939 .32229 L
.65251 .30856 L
.65562 .27508 L
.65873 .29203 L
.66184 .30056 L
.66495 .3007 L
.66807 .30623 L
.67118 .31284 L
.67429 .30233 L
.6774 .29205 L
.68052 .30415 L
.68363 .301 L
.68674 .30652 L
.68985 .33025 L
.69297 .33616 L
.69608 .32365 L
.69919 .33062 L
.7023 .31651 L
.70542 .30806 L
.70853 .32044 L
.71164 .32651 L
.71475 .32004 L
.71786 .33627 L
.72098 .3254 L
.72409 .32086 L
.7272 .3285 L
.73031 .34107 L
.73343 .33625 L
.73654 .33481 L
.73965 .33332 L
.74276 .33123 L
.74588 .33729 L
.74899 .33196 L
.7521 .32014 L
.75521 .32294 L
.75833 .30787 L
.76144 .34359 L
.76455 .33446 L
.76766 .33249 L
.77077 .33543 L
.77389 .33683 L
.777 .34004 L
.78011 .35234 L
.78322 .3706 L
.78634 .37721 L
.78945 .37179 L
.79256 .36668 L
.79567 .35682 L
.79879 .36258 L
.8019 .35094 L
Mistroke
.80501 .34096 L
.80812 .34171 L
.81124 .35067 L
.81435 .34237 L
.81746 .34904 L
.82057 .35805 L
.82369 .3666 L
.8268 .34613 L
.82991 .3486 L
.83302 .36346 L
.83613 .3554 L
.83925 .35791 L
.84236 .35096 L
.84547 .35583 L
.84858 .35526 L
.8517 .35988 L
.85481 .36805 L
.85792 .37238 L
.86103 .38314 L
.86415 .39458 L
.86726 .37505 L
.87037 .37659 L
.87348 .37658 L
.8766 .36202 L
.87971 .35982 L
.88282 .35895 L
.88593 .35918 L
.88904 .33762 L
.89216 .33087 L
.89527 .32839 L
.89838 .32065 L
.90149 .33295 L
.90461 .35013 L
.90772 .3455 L
.91083 .34631 L
.91394 .34017 L
.91706 .34369 L
.92017 .34301 L
.92328 .33131 L
.92639 .33543 L
.92951 .33344 L
.93262 .33019 L
.93573 .33408 L
.93884 .33539 L
.94195 .34777 L
.94507 .337 L
.94818 .34222 L
.95129 .34449 L
.9544 .34048 L
.95752 .34959 L
Mistroke
.96063 .35725 L
.96374 .35329 L
.96685 .37343 L
.96997 .36648 L
.97308 .37492 L
.97619 .35555 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{540.063, 333.813},
  ImageMargins->{{170, 0}, {0, 32}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008L0001CB000`400?l00000o`00003oo`3ooooo
0?oooah0oooo003o0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooah0oooo
003o0?ooool0oooo7P3oool003H0oooo00@0oooK090j0000000006Jf@`3oool01@3ofi00>P000000
00000000I[Ko00<0oooo00@0oooK090j0000000006Jf?@3oool01@3ofi00>P00000000000000I[Ko
0080oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[Hj0?ooo`080?oKT00j
000000000000001V]_l0oooo0?oKT00j00020000000806Jfo`3oool0oooo0?ooo`3oom/0T3X00000
0000I[Hh0?ooo`030=^@>P00000000000080000000L0001V0;Koo`3oool0oooK090j0000000006Jf
00<0oooo00@0oooK090j0000000006Jf>@3oool00`3KT3X0000000000002000000040000IP2fool0
om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V]SP0oooo00D0fi0j0000
00000000000j093Ko`030?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006Jf
5P3oool003H0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`160?ooo`090;IV>P2@fol0oooo0?ooo`2f
IP00>Y3K0?ooo`3KT3X0>Y3K03d0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oo]P1V03X0T=_o00H0oooo
00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0>03oool0303o]VH0>Y3K0?ooo`3o
ool0okIV06Jfo`3oool0]VH003Z@f`3oool0fi0j03Z@f`80oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`0i0?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool02@2fISX0T=_o0?ooo`3oool0]VH0
03Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oof`2@>SX0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j
03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/05@3oool003D0oooo00L0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo04D0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo?03oool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3o
fi00>P1V0;Koo`3oool0om^@03X0IP2fooli0?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03YV
]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo>03oool00`3KT3X0I[Ko0?ooo`020?ooo`0>
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fooli0?oo
o`030=^@>P1V]_l0oooo00H0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo>P3oool04@3o]VH006Jf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo01@0oooo000e0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`150?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoc`0oooo00<0oonf
06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko>@3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006JfocT0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_lj0?ooo`030;IVIP2fool0oooo00D0
oooo00X0om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko>P3oool04@3KT3X006Jf
0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
01@0oooo000e0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`150?ooo`050=^@>P00I[H0
oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0l0?ooo`030?oo]P1V03X0T=_o0080oooo00T0
fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0i0?oo
o`030?oo]P1V03X0T=_o00H0oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00
I[Ko03T0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00
I[H00P3oool00`3oom/0T3X006Jfo`0j0?ooo`030?oo]P1V>Y00fooo00D0oooo00D0fi0j001V]P3o
ool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko03T0oooo00H0om^@03X0000jT=/0oooo0=^@>P00
I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0D0?ooo`00=@3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0A03oool01P2fIP00000j093Ko`3oool0fi0j
001V]P80oooo00<0oooK090j001V]_l0?03oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0
oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0>@3oool00`3ookH0
IP0j093Ko`050?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`0j
0?ooo`050=^@>P0jT=/0oooo0=^@>P00I[H00P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo
00<0oooK090j001V]_l0>`3oool00`3KT3X0>Y3K0?ooo`030?ooo`060;IV000003X0T=_o0?ooo`3K
T3X006Jf0P3oool00`3oom/0T3X006Jfo`0g0?ooo`040?oof`2@>P000000001V]P80oooo00T0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0D0?ooo`00
=@3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0@@3oool01@3oom/0T3X000000000>Y00
fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03`0oooo00<0oonf06H0>P2@fol0
0P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko>@3oool00`3ookH0IP0j093Ko`020?ooo`050?oof`2@>P000000000jT03Kool00P3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l0>P3oool04@3o]VH003Z@0=_oo`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03/0oooo00P0okIV000jT03K
ool0oooK090j0000000003Z@0=_oo`80oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03T0
oooo0180fi0j001V]P3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_lD0?ooo`00=@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
@P3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0l0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;KoocT0oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`03
0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0f0?ooo`0E0=^f]P3Kool0oooo0?ooo`3K
T3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo03L0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o103oool0
1`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0=P3oool05@3ofm/0fooo0?ooo`3oool0]VH006Jf
o`3oool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Ko
o`0D0?ooo`00=P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf04<0oooo00<0oonf06IV]P3oool0103o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf03`0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0i0?ooo`040?nfIP000000
000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf03L0oooo
00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf03P0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P0g0?ooo`060?oo]P1VI[H0oooo
0?oo]P1V0000I[Ko0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P0E0?ooo`00=P3oool01@3oom/0T3X000000000>Y00fooo04@0oooo00/0fi0j00000000
000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`0m0?ooo`030?oKT00j03X0T=_o00<0oooo
00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0>P3oool00`3o
fi00>P0j093Ko`040?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03K
ool0>03oool0103o]VH0000000000000I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool0
1@3oom/0T3X000000000>Y00fooo03T0oooo00@0okIV00000000000006Jf103oool02`3KT3X00000
00000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo03P0oooo00@0okIV00000000000006Jf
0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`0E0?oo
o`00o`3ooooo0?oooah0oooo003o0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo
0?oooah0oooo003o0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooah0oooo
003o0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00;@3ooooo00000>L000002@3oool002d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000
oooo0?ooo`070?ooo`00;@3oool300000?l0oooohP3oool2000000T0oooo000]0?ooo`030000003o
ool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool0
1`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool30000
0?l0oooohP3oool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000
oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool0
1`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooR0?ooo`800000
2@3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooo
h`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<0
00000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0
oooo00L0oooo000]0?ooo`<00000o`3ooooR0?ooo`8000002@3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0oooo
h`3oool00`000000oooo0?ooo`070?ooo`00503oool0303ofi00>P00000000000000I[Ko0?ooo`3o
om/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H0>P2@fol02P3oool0
0`2fISX0T=_o0?ooo`080?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`07
0?ooo`005@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00P0oooo00<000000?oo
o`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030?oo]P1V0000000000@0
000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool0203oool0
0`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H0
>P2@fol02P3oool00`3KT3X006Jf0?ooo`080?ooo`@00000o`3ooooO0?ooo`@000002@3oool001D0
oooo00<0oonf06H0>P2@fol02@3oool00`2fIP00000j093Ko`090?ooo`030000003oool0oooo0?l0
ooooh`3oool00`000000oooo0?ooo`070?ooo`005@3oool00`3ookH0IP0j093Ko`060?ooo`050?oo
f`2@>P000000000jT03Kool02P3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3o
ool01`3oool001D0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0;0?ooo`030000
003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00503oool0103o]VH000000000
>P2@fol70?ooo`030?oo]P1VI[H0oooo00/0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000
003oool0oooo00L0oooo000E0?ooo`030?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@
0=_oo`080?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooR0?oo
o`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon80oooo0P0000090?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?oo
o`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool0
02d0oooo0`00000=0?ooo`03001Vo`3oool0oooo0?l0oooodP3oool2000000T0oooo000]0?ooo`03
0000003oool0oooo00d0oooo00<006Ko0?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo00d0oooo00<006Ko0?ooo`3oool0o`3ooooC0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo00d0oooo00<006Ko0?ooo`3oool0o`3o
oooC0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo00d0oooo00<006Ko
0?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
00d0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`3o0?oooj<0oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0]0?ooo`03
001Vo`3oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`070?ooo`00;@3oool3000003d0oooo
0P00I_oo0?oooj<0oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`0m0?ooo`03001Vo`3o
ool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo0?l0ooood`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0?l0ooood`3oool00`000000oooo0?ooo`070?oo
o`007`3oool01@3ofi00>P00000000000000I[Ko00T0oooo00<000000?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`3o0?ooom<0oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@
fol02P3oool00`000000oooo0?ooo`0<0?ooo`8006Ko;`3oool2001Vool0ooooY03oool00`000000
oooo0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo00`0oooo
00<006Ko0?ooo`00I_l0;P3oool2001Vool0ooooY03oool00`000000oooo0?ooo`070?ooo`00503o
ool00`3ookH0IP0000000004000000030000>P2@fol0oooo0080oooo00<0oonf06H0>P2@fol02P3o
ool00`000000oooo0?ooo`0<0?ooo`03001Vo`3oool006Ko02h0oooo0P00I_l_0?ooo`03001Vo`3o
ool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0:
0?ooo`@000003@3oool00`00I_l0oooo0?ooo`0[0?ooo`04001Vo`3oool0oooo001Vobh0oooo00<0
06Ko0?ooo`3oool0o`3ooom_0?ooo`@000002@3oool00200oooo00<0oonf06H0>P2@fol02P3oool0
0`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02L0oooo0`00I_l50?ooo`04001Vo`3oool0
oooo001Vobh0oooo00<006Ko0?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo00L0oooo000P
0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0W
0?ooo`03001Vo`3oool006Ko00D0oooo00@006Ko0?ooo`3oool006Ko;P3oool00`00I_l0oooo0?oo
o`3o0?ooog80oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@fol02P3oool0
0`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3oool0=`3oool0
0`00I_l0oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3oool01`3oool001l0oooo00@0okIV0000
000003X0T=_o2P3oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3oool006Ko0600oooo0P00I_oo
0?ooog@0oooo00<000000?ooo`3oool01`3oool00200oooo00<0om^@03X0>P2@fol02P3oool00`00
0000oooo0?ooo`0:0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0C@3oool00`00I_l0oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`0<0?ooo`03001Vo`3oool006Ko02T0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`0I0?ooo`8006Ko403oool00`00I_l0oooo0?ooo`3o0?ooog<0oooo00<000000?oo
o`3oool01`3oool002d0oooo0`00000<0?ooo`03001Vo`3oool006Ko02T0oooo00D006Ko0?ooo`3o
ool0oooo001Vo`020?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`070?ooo`03001Vo`3oool006Ko0?l0ooooJ@3oool2000000T0oooo000]0?ooo`03
0000003oool0oooo00`0oooo00<006Ko0?ooo`00I_l0903oool00`00I_l0oooo0?ooo`030?ooo`04
001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`00I_l0103oool00`00I_l0oooo0?ooo`3o0?oo
of80oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0303oool00`00I_l0
oooo001Vo`0@0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool00`3oool01000I_l0
oooo0?ooo`00I_l30?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool03@3oool01P00
I_l0oooo0?ooo`00I_l0oooo001Vo``0oooo00<006Ko0?ooo`3oool0o`3ooomR0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`030000003oool0oooo00X0oooo00D006Ko0?ooo`3oool0oooo001V
o`0@0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo001V
o`040?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`00I_l00P3oool00`00I_l0oooo0?oo
o`070?ooo`03001Vo`3oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`070?ooo`00;@3oool0
0`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool04@3oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`0B0?ooo`8006Ko0`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0180oooo0P00I_lB0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool0o`3ooomR0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo00/0
oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo001Vo`0B0?ooo`03001Vo`3oool0oooo02<0
oooo00D006Ko0?ooo`3oool0oooo001Vo`0E0?ooo`8006Ko1@3oool01@00I_l0oooo0?ooo`3oool0
06Ko0?l0ooooI03oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0;0?oo
o`8006Ko4@3oool00`00I_l0oooo001Vo`0h0?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3oool0
0`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0o`3ooomQ
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<000002`3oool2001Vo`030?ooo`00I_l0oooo
00h0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0C0?ooo`05001Vo`3oool0oooo
0?ooo`00I_l03P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool0o`3ooomP0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0303oool00`00
I_l0oooo001Vo`0b0?ooo`<006Ko6P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
00/0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`3o0?ooof40oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool0303oool00`00I_l0oooo001Vo`0<0?ooo`03
001Vo`3oool0oooo0400oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo00`0oooo00<006Ko0?ooo`00I_l0303oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`0<0?ooo`06001Vo`3oool0oooo001Vo`3oool006Koo`3ooomS0?ooo`030000003oool0oooo
00L0oooo000]0?ooo`030000003oool0oooo00`0oooo00<006Ko0?ooo`00I_l0303oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0
oooo0?ooo`0?0?ooo`03001Vo`3oool006Ko0?l0ooooH`3oool00`000000oooo0?ooo`070?ooo`00
;@3oool00`000000oooo0?ooo`0;0?ooo`04001Vo`3oool0oooo001Vo``0oooo00<006Ko0?ooo`00
I_l00`3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3o
ool08@3oool00`00I_l0oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool01`3oool002d0oooo
00<000000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool006Ko00<0oooo
00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0180oooo
00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0
1`3oool002d0oooo0`00000;0?ooo`03001Vo`3oool0oooo00`0oooo0`00I_l50?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo01l0oooo00<006Ko0?ooo`3oool0o`3ooomT0?ooo`8000002@3oool002d0oooo00<00000
0?ooo`3oool02`3oool2001Vo`d0oooo00<006Ko0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`0O
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`00
0000oooo0?ooo`0;0?ooo`8006Ko3@3oool00`00I_l0oooo001Vo`0W0?ooo`03001Vo`3oool0oooo
0140oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo00L0oooo000]0?ooo`03
0000003oool0oooo00`0oooo00<006Ko0?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo00/0oooo00@006Ko0?ooo`3oool006Ko2`3oool00`00I_l0
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo001Vo`0D0?ooo`03001Vo`3oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`070?ooo`00
;@3oool00`000000oooo0?ooo`0;0?ooo`05001Vo`3oool0oooo0?ooo`00I_l02P3oool00`00I_l0
oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo02/0oooo00<006Ko0?ooo`3oool01`3oool2001Voa@0
oooo00<006Ko0?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo00/0oooo00D006Ko0?ooo`3oool0oooo001Vo`0C0?ooo`03001Vo`3oool0oooo00`0
oooo00<006Ko0?ooo`3oool0B`3oool00`00I_l0oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3o
ool01`3oool002d0oooo00<000000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo00L0oooo
000]0?ooo`<00000903oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02@0oooo00<0
06Ko0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`3o0?oooeT0oooo0P0000090?ooo`00;@3oool0
0`000000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool04@3oool0
0`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0203oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?oo
o`3oool0B@3oool3001Vool0oooo3`3oool00`000000oooo0?ooo`070?ooo`00503oool0103oom/0
T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0N0?ooo`8006Ko403oool00`00I_l0oooo0?ooo`080?ooo`04001Vo`3oool0oooo001Vo`80oooo
00<006Ko0?ooo`3oool05P3oool01000I_l0oooo0?ooo`00I_m<0?ooo`03001Vo`3oool0oooo0?l0
oooo3`3oool00`000000oooo0?ooo`070?ooo`00503oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0
oooo00<0]VHj093Ko`3oool0203oool00`000000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00L0
oooo00<006Ko0?ooo`3oool0:03oool2001Voa00oooo00<006Ko0?ooo`3oool02@3oool2001Vo`80
oooo00<006Ko0?ooo`3oool05`3oool01P00I_l0oooo0?ooo`00I_l0oooo001VodX0oooo00<006Ko
0?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00L0oooo000C0?ooo`070?oKT00j06H0]_oo
0?ooo`3ofi00>P1V0;Koo`080?ooo`030?oKT00jI[H0oooo00P0oooo00<000000?ooo`3oool0403o
ool01000I_l0oooo0?ooo`00I_l50?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0
o`3ooomJ0?ooo`030000003oool0oooo00L0oooo000:0?ooo`030?oo]P1V0000000000@0000000T0
000j093Ko`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`3ofi00>SZ@0=_oo`080?oo
o`030000003oool0oooo0100oooo00@006Ko0?ooo`3oool006Ko1@3oool00`00I_l0oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo05@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`3o
0?oooeX0oooo00<000000?ooo`3oool01`3oool001<0oooo00L0fi0j001V]P3oool0oooo0?oof`2@
>P00I[Ko00P0oooo00<0fi0j001V]P3oool0203oool4000000l0oooo00@006Ko0?ooo`3oool006Ko
1@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`1=0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
BP3oool00`00I_l0oooo0?ooo`3o0?ooo`T0oooo100000090?ooo`004`3oool01`3KT3X006Jf0?oo
o`3oool0oooK090j001V]_l01`3oool00`2fIP00000j093Ko`090?ooo`030000003oool0oooo0100
oooo00@006Ko0?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0h0?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0BP3oool00`00I_l0oooo0?ooo`3o0?ooo``0oooo00<000000?oo
o`3oool01`3oool001<0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK
090j0000000003Z@0=_oo`0:0?ooo`030000003oool0oooo0100oooo00<006Ko0?ooo`3oool04@3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`0i0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0B03oool01@00I_l0oooo
0?ooo`3oool006Ko03H0oooo00<006Ko0?ooo`3oool0e03oool00`000000oooo0?ooo`070?ooo`00
4`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0;0?oo
o`030000003oool0oooo02@0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1:0?oo
o`05001Vo`3oool0oooo0?ooo`00I_l0<`3oool01000I_l0oooo0?ooo`00I_oF0?ooo`030000003o
ool0oooo00L0oooo000D0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf0?oo
o`0;0?ooo`030000003oool0oooo02@0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`0D0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`1:0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0<`3oool01@00I_l0oooo0?ooo`3oool006Ko0=D0
oooo00<000000?ooo`3oool01`3oool001@0oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`05
0=^@>P0000000000000jT03Kool0203oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
04P0oooo0P00I_l40?ooo`03001Vo`3oool0oooo0340oooo00D006Ko0?ooo`3oool0oooo001Vo`3E
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0180oooo0P00I_l50?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`00I_l0703oool00`00I_l0oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0B03oool00`00I_l0oooo0?ooo`0b0?oo
o`05001Vo`3oool0oooo0?ooo`00I_l0103oool00`00I_l0oooo0?ooo`3C0?ooo`030000003oool0
oooo00L0oooo000]0?ooo`030000003oool0oooo0140oooo0`00I_l50?ooo`03001Vo`3oool0oooo
00d0oooo00<006Ko0?ooo`00I_l0:P3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
07P0oooo0P00I_l00`3oool006Ko0?ooo`050?ooo`03001Vo`3oool0oooo0=80oooo00<000000?oo
o`3oool01`3oool002d0oooo0`00000A0?ooo`<006Ko1@3oool00`00I_l0oooo0?ooo`0=0?ooo`03
001Vo`3oool006Ko05`0oooo00<006Ko0?ooo`3oool0M`3oool00`00I_l0oooo0?ooo`3L0?ooo`80
00002@3oool002d0oooo00<000000?ooo`3oool04@3oool2001Vo`030?ooo`00I_l0oooo00<0oooo
00<006Ko0?ooo`3oool03@3oool01000I_l0oooo0?ooo`00I_mK0?ooo`03001Vo`3oool0oooo04/0
oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`3M0?ooo`030000003oool0oooo00L0
oooo000]0?ooo`030000003oool0oooo0140oooo0P00I_l00`3oool006Ko0?ooo`0?0?ooo`05001V
o`3oool0oooo0?ooo`00I_l00P3oool01@00I_l0oooo0?ooo`3oool006Ko05L0oooo00<006Ko0?oo
o`3oool0B`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo0=h0oooo00<000000?oo
o`3oool01`3oool002d0oooo00<000000?ooo`3oool04@3oool01000I_l0oooo0?ooo`00I_l@0?oo
o`05001Vo`3oool0oooo0?ooo`00I_l00P3oool01@00I_l0oooo0?ooo`3oool006Ko01L0oooo00<0
06Ko0?ooo`3oool0?@3oool00`00I_l0oooo0?ooo`110?ooo`8006Ko203oool00`00I_l0oooo0?oo
o`0G0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0d@3oool00`000000oooo0?oo
o`070?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0m0?ooo`04001Vo`3oool0oooo0?ooo`8006Ko2@3o
ool01@00I_l0oooo0?ooo`3oool006Ko01@0oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0oooo
0?ooo`3A0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo02D0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool01`3oool01@00I_l0oooo0?ooo`3oool006Ko01@0oooo00<006Ko0?ooo`3oool0
6`3oool00`00I_l0oooo0?ooo`3A0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003o
ool0oooo0180oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo03/0oooo00<006Ko0?ooo`3oool0<P3oool2001Vo`030?ooo`00I_l0oooo00h0oooo00<0
06Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00`0oooo00<0
06Ko0?ooo`3oool0d@3oool00`000000oooo0?ooo`070?ooo`00;@3oool300000180oooo00<006Ko
0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`0:0?ooo`05001Vo`3oool0oooo0?ooo`00I_l07`3o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo03`0oooo00<006Ko0?ooo`3oool0<P3o
ool01000I_l0oooo0?ooo`00I_l@0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`00I_l0
3@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0<l0oooo0P0000090?ooo`00;@3o
ool00`000000oooo0?ooo`0A0?ooo`8006Ko00<0oooo001Vo`3oool00P3oool00`00I_l0oooo0?oo
o`0>0?ooo`04001Vo`3oool0oooo001Voa`0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0b0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0<@3oool01000I_l0oooo
0?ooo`00I_l@0?ooo`03001Vo`3oool0oooo0100oooo00@006Ko0?ooo`3oool006Ko303oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0=00oooo00<000000?ooo`3oool01`3oool002d0
oooo00<000000?ooo`3oool04@3oool2001Vo`030?ooo`00I_l0oooo0080oooo00<006Ko0?ooo`3o
ool03P3oool01000I_l0oooo0?ooo`00I_lW0?ooo`03001Vo`3oool0oooo0380oooo0P00I_l90?oo
o`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool03`3oool01000I_l0oooo0?ooo`00I_lC
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0h@3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3oool006Ko00<0oooo00<006Ko0?oo
o`3oool03P3oool01000I_l0oooo0?ooo`00I_lW0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko
0?ooo`3oool01P3oool2001Vob80oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`3Q
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo01@0oooo00D006Ko0?oo
o`3oool0oooo001Vo`0@0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00P3oool00`00I_l0oooo0?oo
o`1H0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?oo
o`0@0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`070?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0c@3oool00`000000oooo0?oo
o`070?ooo`00;@3oool00`000000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00h0oooo00D006Ko
0?ooo`3oool0oooo001Vo`030?ooo`04001Vo`3oool0oooo001Vof80oooo00<006Ko0?ooo`3oool0
8@3oool2001Vo`h0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo0200oooo00<006Ko0?ooo`3oool0c@3oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00D0oooo00@006Ko0?ooo`3oool006Ko
603oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo0280oooo0P00I_l>0?ooo`03001V
o`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0Q0?ooo`03001V
o`3oool0oooo02D0oooo00<006Ko0?ooo`3oool0Y03oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`000000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`160?ooo`04001Vo`3oool0oooo001Voa`0oooo00<006Ko0?ooo`3oool0
0P3oool2001Vo`h0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0U0?ooo`03001V
o`3oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool002d0oooo0`00000V0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo03`0oooo00@006Ko0?ooo`3oool006Ko6`3oool2001Vo`H0oooo00<006Ko0?ooo`00I_l0
2`3oool00`00I_l0oooo0?ooo`0C0?ooo`8006Ko3`3oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool006Ko01`0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`2S0?ooo`800000
2@3oool002d0oooo00<000000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo03H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo00h0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo001Vo`050?ooo`03001Vo`3o
ool0oooo01@0oooo00<006Ko0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`2S0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`030000003oool0oooo01@0oooo00D006Ko0?ooo`3oool0oooo001V
o`0=0?ooo`03001Vo`3oool006Ko0280oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0f0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`050?ooo`8006Ko2P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00h0oooo00<0
06Ko0?ooo`3oool0103oool2001Vo`H0oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?oo
o`2S0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo01@0oooo00D006Ko
0?ooo`3oool0oooo001Vo`0?0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0180oooo0P00I_l00`3oool006Ko0?oo
o`030?ooo`03001Vo`3oool0oooo0>80oooo00<000000?ooo`3oool01`3oool002d0oooo00<00000
0?ooo`3oool0503oool01@00I_l0oooo0?ooo`3oool006Ko00l0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool00P3o
ool01000I_l0oooo0?ooo`00I_lP0?ooo`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3oool0
4P3oool2001Vo`030?ooo`00I_l0oooo00<0oooo00<006Ko0?ooo`3oool0>`3oool00`00I_l0oooo
0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo01@0oooo00@0
06Ko0?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0280oooo
00<006Ko0?ooo`3oool0=`3oool2001Vo`<0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool04@3oool01000I_l0oooo
0?ooo`00I_l40?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo01@0oooo
00@006Ko0?ooo`3oool006Ko3P3oool00`00I_l0oooo001Vo`050?ooo`03001Vo`3oool0oooo0600
oooo00<006Ko0?ooo`3oool07@3oool01@00I_l0oooo001Vo`3oool006Ko02/0oooo00<006Ko0?oo
o`3oool05@3oool01@00I_l0oooo0?ooo`3oool006Ko01P0oooo00<006Ko0?ooo`3oool08@3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo09T0oooo00<000000?ooo`3oool01`3oool0
02d0oooo0`00000D0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`00I_l01@3oool00`00
I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo04<0oooo00<006Ko0?ooo`3oool0703oool00`00
I_l0oooo0?ooo`03001Vo`L0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0H0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo0240oooo00@006Ko0?ooo`3oool006Ko203oool00`00I_l0oooo0?ooo`2H
0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`0R0?oo
o`03001Vo`3oool0oooo0480oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3oool0803oool01000I_l0oooo0?ooo`00I_l7
0?ooo`8006KoV`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`0W0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0k0?oo
o`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?ooo`0W0?oo
o`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`2J0?oo
o`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo02L0oooo00<006Ko0?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3o
ool05`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool09@3oool00`00I_l0oooo0?ooo`0;0?ooo`8006Ko6P3oool00`00I_l0oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo0:40oooo00<000000?ooo`3oool01`3oool001l0oooo00@0oooK090j00000000
06Jf2P3oool00`000000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo02D0oooo00<006Ko0?ooo`3o
ool02`3oool2001Vod80oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`2F0?ooo`03
0000003oool0oooo00L0oooo000O0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`000000
oooo0?ooo`0E0?ooo`03001Vo`3oool006Ko03@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`120?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`0S0?ooo`8006Ko3`3oool00`00I_l0oooo0?ooo`190?ooo`8006KoV03oool00`000000
oooo0?ooo`070?ooo`007P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`00
0000oooo0?ooo`0E0?ooo`03001Vo`3oool006Ko03T0oooo00<006Ko0?ooo`3oool0@`3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0440oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo03/0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`2E0?ooo`030000003oool0oooo00L0oooo000N0?ooo`070?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`080?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`00I_l0=@3oool0
1@00I_l0oooo0?ooo`3oool006Ko04D0oooo00D006Ko0?ooo`3oool0oooo001Vo`020?ooo`03001V
o`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0e0?ooo`03001V
o`3oool0oooo01d0oooo00<006Ko0?ooo`3oool01@3oool2001Vo`H0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0780oooo00<000000?ooo`3oool0
1`3oool001h0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo600000000`00I_l0
0000001Vo`0e00000003001Vo`00000006Ko04/000000P00I_l00`00000006Ko0000000>00000003
001Vo`00000000000140000000<006Ko0000000000007@0000000`00I_l000000000000e00000003
001Vo`000000000001d0000000<006Ko0000000000001@000002001Vo`l0000000<006Ko00000000
00005`0000000`00I_l000000000001c000000T0oooo000N0?ooo`070=^@>P00I[H0oooo0?ooo`3o
om/0T3X006Jfo`080?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`00I_l0=03oool01000
I_l0oooo0?ooo`00I_m:0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`0>0?ooo`04001Vo`3oool0oooo0?ooo`8006Ko7`3oool00`00I_l0oooo0?oo
o`0d0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0=0?ooo`8006Ko5`3oool2001Vog@0oooo00<000000?ooo`3oool01`3oool001h0oooo00L0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<000000?ooo`3oool05@3oool00`00I_l0oooo
0?ooo`0d0?ooo`04001Vo`3oool0oooo001VodX0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00h0oooo00D006Ko0?ooo`3oool0oooo001Vo`020?oo
o`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0]0?oo
o`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo07<0oooo00<000000?ooo`3oool01`3oool001h0oooo00L0om^@03X0IP2f
ool0oooo0?oo]P1V06H0]_oo00P0oooo00<000000?ooo`3oool0C03oool01000I_l0oooo0?ooo`00
I_mL0?ooo`03001Vo`3oool0oooo00l0oooo00D006Ko0?ooo`3oool0oooo001Vo`020?ooo`03001V
o`3oool0oooo0280oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0K0?ooo`03001V
o`3oool0oooo0:H0oooo00<000000?ooo`3oool01`3oool001l0oooo00D0]VH003Z@f`3oool0fi0j
001V]P090?ooo`030000003oool0oooo04l0oooo0P00I_m70?ooo`03001Vo`3oool0oooo0140oooo
00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo02<0oooo
00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo09@0oooo
00<000000?ooo`3oool01`3oool001l0oooo00D0oooK090j0000000003Z@0=_oo`090?ooo`030000
003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool00`00I_l0oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1O0?ooo`03001V
o`3oool0oooo00X0oooo00D006Ko0?ooo`3oool0oooo001Vo`0=0?ooo`05001Vo`3oool0oooo0?oo
o`00I_l0@P3oool00`00I_l0oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo000]0?ooo`03
0000003oool0oooo01D0oooo00<006Ko0?ooo`00I_l0P@3oool2001Vo`D0oooo00<006Ko0?ooo`3o
ool07@3oool01@00I_l0oooo0?ooo`3oool006Ko02@0oooo00<006Ko0?ooo`3oool0G`3oool00`00
I_l0oooo0?ooo`030?ooo`07001Vo`3oool0oooo0?ooo`00I_l0oooo001Vo`030?ooo`8006Ko3@3o
ool2001Vo`80oooo00<006Ko0?ooo`3oool0?`3oool2001Voc00oooo00<000000?ooo`3oool01`3o
ool002d0oooo0`00000E0?ooo`03001Vo`3oool006Ko0880oooo00<006Ko0?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo03L0oooo00<006Ko0?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`1P0?ooo`03001Vo`3oool0oooo0080oooo00L006Ko0?ooo`3oool0oooo001V
o`3oool006Ko00<0oooo00<006Ko0?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo03l0oooo00<006Ko0?ooo`00I_l0;P3oool2000000T0oooo000]0?ooo`030000003o
ool0oooo01D0oooo00<006Ko0?ooo`00I_l0R03oool00`00I_l0oooo0?ooo`050?ooo`8006Ko5`3o
ool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo03P0oooo00<006Ko0?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0A0?ooo`05001Vo`3oool006Ko0?ooo`00I_l01@3oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`110?ooo`03001Vo`3oool0oooo02d0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0
00000?ooo`3oool05@3oool00`00I_l0oooo001Vo`280?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01l0oooo00<0
06Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo01<0oooo00<0
06Ko0?ooo`00I_l0203oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0740oooo00<0
00000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool05@3oool00`00I_l0oooo001Vo`28
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3o
ool0oooo0200oooo00<006Ko0?ooo`3oool0>03oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00h0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo001Vo`080?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1<0?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`00;@3oool0
0`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo08`0oooo00<006Ko0?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0>03oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo0P00I_m70?ooo`03001Vo`3oool0
oooo00`0oooo00@006Ko0?ooo`3oool0oooo0P00I_lO0?ooo`030000003oool0oooo00L0oooo000]
0?ooo`030000003oool0oooo0:<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0D
0?ooo`03001Vo`3oool0oooo0200oooo00D006Ko0?ooo`3oool0oooo001Vo`0g0?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3o
ool0oooo00T0oooo0P00I_l;0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0=`3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00<0oooo0P00I_lM0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`030000003oool0oooo0:<0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo03d0oooo00D006Ko0?ooo`3oool0oooo001V
o`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo001V
o`050?ooo`03001Vo`3oool0oooo00H0oooo00@006Ko0?ooo`3oool0oooo0P00I_lf0?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0S0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0>L0oooo00<006Ko0?ooo`3oool0>@3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool006Ko00X0oooo00<006Ko0?ooo`3oool09P3o
ool2001Vo`l0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0S0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`<000005`3oool00`00I_l0oooo0?ooo`3=0?ooo`03001Vo`3oool0
oooo03T0oooo0`00I_l50?ooo`05001Vo`3oool0oooo0?ooo`00I_l01P3oool00`00I_l0oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo00`0oooo0P00I_l60?ooo`03001Vo`3oool0oooo03<0oooo00<0
06Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`030?ooo`04001Vo`3oool0oooo001Vo``0oooo
00@006Ko0?ooo`3oool006Ko503oool2000000T0oooo000]0?ooo`030000003oool0oooo01D0oooo
00<006Ko0?ooo`00I_l0cP3oool2001Voc/0oooo00<006Ko0?ooo`00I_l01@3oool01@00I_l0oooo
0?ooo`3oool006Ko00H0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0;P3oool01@00I_l0oooo0?ooo`3oool006Ko
00h0oooo00D006Ko0?ooo`00I_l0oooo001Vo`0F0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo01D0oooo00<006Ko0?ooo`00I_l0o`3oool:0?ooo`03001Vo`3oool006Ko
00/0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0:@3oool01@00I_l0oooo001Vo`3oool006Ko00d0oooo00@006Ko
0?ooo`3oool0oooo0P00I_lF0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0
oooo01D0oooo0P00I_oo0?ooo`/0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo04T0oooo00L006Ko0?ooo`3oool0oooo001Vo`3oool006Ko00D0oooo
00<006Ko0?ooo`3oool08`3oool01000I_l0oooo0?ooo`00I_l>0?ooo`03001Vo`3oool0oooo01T0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`3o0?ooo`T0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1?0?ooo`04001V
o`3oool0oooo0?ooo`8006Ko0P3oool00`00I_l0oooo0?ooo`020?ooo`8006Ko?@3oool00`00I_l0
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo01H0oooo
00<006Ko0?ooo`3oool0o`3oool90?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0
A03oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0080oooo00@006Ko0?ooo`3oool0
06Ko1@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000
003oool0oooo01H0oooo00<006Ko0?ooo`3oool0o`3oool90?ooo`03001Vo`3oool0oooo05@0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0200oooo
00<006Ko0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`00;@3oool300000?l0oooo8P3o
ool00`00I_l0oooo0?ooo`1D0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01`3o
ool01P00I_l0oooo0?ooo`00I_l0oooo001Vo`80oooo00@006Ko0?ooo`3oool0oooo0`00I_lA0?oo
o`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool03`3oool2000000T0oooo000]0?ooo`03
0000003oool0oooo0?l0oooo=P3oool00`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo00@0
oooo00<006Ko0?ooo`00I_l02@3oool01000I_l0oooo0?ooo`00I_l30?ooo`03001Vo`3oool006Ko
00@0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000
oooo0?ooo`3o0?oooc<0oooo00<006Ko0?ooo`00I_l0@`3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool006Ko00`0oooo00D006Ko0?ooo`3oool0oooo001Vo`0G0?ooo`8006Ko9@3oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00P0oooo00<000000?ooo`3oool01`3oool002d0
oooo00<000000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`3o0?oooaX0oooo0`00I_m30?ooo`03
001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0303oool01@00I_l0oooo0?ooo`3oool006Ko
03l0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo000]0?ooo`030000003oool0oooo01H0oooo00<006Ko0?ooo`3oool0o`3ooomV0?ooo`03
001Vo`3oool0oooo00`0oooo00D006Ko0?ooo`3oool0oooo001Vo`0D0?ooo`03001Vo`3oool0oooo
02P0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo000]0?ooo`030000003oool0oooo01H0oooo00<006Ko0?ooo`3oool0o`3ooomV0?ooo`03
001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`080?ooo`03
001Vo`3oool0oooo02T0oooo00D006Ko0?ooo`00I_l0oooo001Vo`0;0?ooo`030000003oool0oooo
00L0oooo000]0?ooo`030000003oool0oooo01H0oooo00<006Ko0?ooo`3oool0o`3ooon40?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0:@3oool3001Vo`030?ooo`00I_l0oooo00X0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`3o0?oooh@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0Z0?ooo`<006Ko
3@3oool00`000000oooo0?ooo`070?ooo`00;@3oool3000001H0oooo00<006Ko0?ooo`3oool0o`3o
oomQ0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0]0?ooo`03001Vo`3oool0oooo00T0oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`0F
0?ooo`03001Vo`3oool0oooo0?l0ooooHP3oool2001Vob80oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
02d0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`8006Ko9P3oool00`00I_l0oooo0?ooo`0m0?oo
o`030000003oool0oooo00L0oooo000D0?ooo`040?oof`2@>P000000001V]P80oooo00H0oooK090j
0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
ooml0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0?@3oool00`000000oooo0?oo
o`070?ooo`00503oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool0203o
ool00`000000oooo0?ooo`3o0?oooj<0oooo00<006Ko0?ooo`3oool0?@3oool00`000000oooo0?oo
o`070?ooo`004`3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf
0?ooo`080?ooo`030000003oool0oooo0?l0ooooXP3oool00`00I_l0oooo0?ooo`0n0?ooo`030000
003oool0oooo00L0oooo000C0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`03
0?oKT00j>Y00fooo00P0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`03001Vo`3oool006Ko0400
oooo00<000000?ooo`3oool01`3oool001<0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
00P0oooo00<0fi0j001V]P3oool0203oool400000?l0ooooW`3oool00`00I_l0oooo001Vo`0m0?oo
o`@000002@3oool001<0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH0
0000>P2@fol02@3oool00`000000oooo0?ooo`3o0?oooj00oooo00<006Ko0?ooo`3oool0@03oool0
0`000000oooo0?ooo`070?ooo`004`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103o
ool01@3oom/0T3X000000000>Y00fooo00X0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`03001V
o`3oool0oooo03l0oooo00<000000?ooo`3oool01`3oool001<0oooo00L0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool02`3oool00`000000oooo0?ooo`3o0?oooj40
oooo00<006Ko0?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`00503oool01@2fIP00>Y3K
0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool02`3oool00`000000oooo0?ooo`3o0?oooj40
oooo00<006Ko0?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`00503oool01@3oom/0T3X0
00000000>Y00fooo00L0oooo00D0fi0j00000000000003Z@0=_oo`080?ooo`030000003oool0oooo
0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooR0?ooo`8000002@3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo
0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?oo
o`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool0
02d0oooo0`00003o0?ooon80oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000
003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?oo
o`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool0
02d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon80oooo0P00
00090?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool0
02d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3o
oooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool0
0`000000oooo0?ooo`070?ooo`00;@3oool300000?l0oooohP3oool2000000T0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3o
oooS0?ooo`030000003oool0oooo00L0oooo000O0?ooo`050?oKT00j000000000000001V]_l02@3o
ool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf
06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool0
0200oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?oo
o`3oool01`3oool00200oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@fol02P3oool400000?l0oooo
g`3oool4000000T0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool0o`3o
oooS0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<00000
0?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o
00X0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000O0?ooo`04
0?nfIP000000000j093Ko`X0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo
00L0oooo000P0?ooo`030?oKT00j03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`03
0000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo
0?ooo`070?ooo`00;@3oool300000?l0oooohP3oool2000000T0oooo000]0?ooo`030000003oool0
oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?oo
on<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`03
0000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo
0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool300000?l0
oooohP3oool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo
0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000
oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0
o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`<00000o`3ooooR0?ooo`8000002@3o
ool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?oo
o`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000
oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0
o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3o
ool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<00000
0?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo
00L0oooo000]0?ooo`<00000o`3ooooR0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0
o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3o
ool00`000000oooo0?ooo`070?ooo`00503oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0
T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooon<0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H0>P2@fol02P3oool00`2f
ISX0T=_o0?ooo`080?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?oo
o`005@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030?oo]P1V03X0T=_o00X0oooo
00<0om^@03XjT03Kool0203oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool0
1`3oool001D0oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X006Jf0?ooo`080?ooo`@00000o`3o
oooO0?ooo`@000002@3oool001D0oooo00<0oonf06H0>P2@fol02@3oool00`2fIP00000j093Ko`09
0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`005@3oool00`3o
okH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool02P3oool00`000000oooo0?ooo`3o
0?ooon<0oooo00<000000?ooo`3oool01`3oool001D0oooo00<0oonf06H0>P2@fol01`3oool00`3o
]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?oo
o`00503oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1VI[H0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030?oKT00j03X0T=_o00P0
oooo00D0fi0j00000000000003Z@0=_oo`080?ooo`030000003oool0oooo0?l0ooooh`3oool00`00
0000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3o
ool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo
000]0?ooo`<00000o`3ooooR0?ooo`8000002@3oool002d0oooo00<000000?ooo`3oool0o`3ooooS
0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`00
0000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3o
ool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo
000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?oo
on80oooo0P0000090?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3o
ool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo
000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?oo
o`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0
ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo
00<000000?ooo`3oool01`3oool002d0oooo0`00003o0?ooon80oooo0P0000090?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool002d0oooo00<000000?oo
o`3oool0o`3ooooS0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0
ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003o
ool0oooo00L0oooo000]0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`07
0?ooo`00;@3oool300000?l0oooohP3oool2000000T0oooo000]0?ooo`030000003oool0oooo0?l0
ooooh`3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon<0oooo
00<000000?ooo`3oool01`3oool002d0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003o
ool0oooo00L0oooo000N0?ooo`030=^@>P00000000000080000000<0001V0;Koo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool01`3oool001l0oooo00H0okIV03Z@
f`3oool0oooo0?nfIP1V]_l80?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`070?ooo`00803oool00`3KT3X0I[Ko0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo000Q0?ooo`030;IVIP2fool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00240
oooo00<0oonf06HjT03Kool02@3ooooo00000>L000002@3oool00280oooo00<0fi0j03Z@f`3oool0
o`3ooooh0?ooo`008P3oool00`3o]VH003Z@0=_oo`3o0?ooooP0oooo000N0?ooo`070=^f]P3Kool0
oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooooP0oooo000N0?ooo`060?oKT00jI[H0oooo0?oKT00j0000
>Y3Ko`3ooooi0?ooo`007`3oool0103o]VH0000000000000I[Ko0?ooooX0oooo003o0?ooool0oooo
7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooah0oooo0000\
\>"],
  ImageRangeCache->{{{0, 539.063}, {332.813, 0}} -> {-37.7003, -2.31841, \
0.66186, 0.0133323}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmc = 
        Graphics[{Hue[0.6], Dashing[{0.01, 0.01}], 
            Line[{{165, 1.8}, {190, 1.8}}]}];\)\), "\n", 
    \(\(tmc = 
        Graphics[
          Text[StyleForm[\*"\"\<Monte Carlo, \!\(N\_c\)=9, \
\!\(z\_c\)=1.14\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {250, 
              1.8}]];\)\), "\[IndentingNewLine]", 
    \(\(ldat = 
        Graphics[{Hue[1], Line[{{165, 1.5}, {190, 1.5}}]}];\)\), "\n", 
    \(\(tdat = 
        Graphics[
          Text[StyleForm[\*"\"\<Union08 Data, \!\(N\_c\)=137, \!\(z\_c\)=0.53\
\>\"", FontSize \[Rule] 14, FontWeight \[Rule] "\<Plain\>"], {255, 
              1.5}]];\)\), "\[IndentingNewLine]", 
    \(Show[bbfpldat, bbfplmc, lmc, tmc, ldat, tdat]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -110.625 0 ]
[.5 .63053 110.625 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -171.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
188.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
205.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
211.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
220.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
230.688 17.500 moveto
(H) show
235.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
275.688 17.500 moveto
(L) show
280.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02692 .28404 m
.03003 .24001 L
.03315 .26301 L
.03626 .16822 L
.03937 .20252 L
.04248 .17981 L
.0456 .22864 L
.04871 .13533 L
.05182 .11615 L
.05493 .09387 L
.05805 .07077 L
.06116 .04176 L
s
.06116 .04176 m
.06351 0 L
s
.06693 0 m
.06738 .00233 L
s
.06738 .00233 m
.06773 0 L
s
.07135 0 m
.07361 .04908 L
.07672 .07817 L
.07983 .08012 L
.08294 .04109 L
.08606 .07749 L
.08917 .15785 L
.09228 .11986 L
.09539 .12819 L
.09851 .10134 L
.10162 .09101 L
.10473 .06568 L
.10784 .03994 L
.11096 .01334 L
s
.11096 .01334 m
.11274 0 L
s
.11597 0 m
.11718 .00636 L
.12029 .03934 L
.1234 .07962 L
.12652 .11952 L
.12963 .11218 L
.13274 .13643 L
.13585 .07253 L
.13897 .05564 L
.14208 .0758 L
.14519 .08636 L
.1483 .09412 L
.15142 .12126 L
.15453 .14728 L
.15764 .13873 L
.16075 .11964 L
.16387 .11644 L
.16698 .10426 L
.17009 .15875 L
.1732 .15295 L
.17631 .17567 L
.17943 .17363 L
.18254 .17474 L
.18565 .17553 L
.18876 .18786 L
.19188 .2018 L
.19499 .22136 L
.1981 .25087 L
.20121 .25864 L
.20433 .29278 L
.20744 .26771 L
.21055 .25227 L
.21366 .24862 L
.21678 .25427 L
.21989 .25562 L
.223 .27711 L
.22611 .30578 L
.22923 .28375 L
.23234 .25928 L
.23545 .27909 L
.23856 .28944 L
.24167 .27182 L
.24479 .27609 L
.2479 .26543 L
.25101 .26906 L
.25412 .25304 L
.25724 .26276 L
.26035 .26442 L
.26346 .25534 L
.26657 .25709 L
Mistroke
.26969 .2506 L
.2728 .2338 L
.27591 .21451 L
.27902 .19783 L
.28214 .23083 L
.28525 .18807 L
.28836 .19146 L
.29147 .19819 L
.29458 .17712 L
.2977 .1964 L
.30081 .18903 L
.30392 .19739 L
.30703 .2209 L
.31015 .20766 L
.31326 .23207 L
.31637 .19673 L
.31948 .20009 L
.3226 .18213 L
.32571 .16557 L
.32882 .19282 L
.33193 .20859 L
.33505 .21472 L
.33816 .20912 L
.34127 .22504 L
.34438 .20823 L
.34749 .19869 L
.35061 .20816 L
.35372 .17435 L
.35683 .16794 L
.35994 .17403 L
.36306 .16028 L
.36617 .19397 L
.36928 .19205 L
.37239 .22083 L
.37551 .23437 L
.37862 .27033 L
.38173 .28264 L
.38484 .25955 L
.38796 .26975 L
.39107 .28131 L
.39418 .26886 L
.39729 .27351 L
.4004 .27422 L
.40352 .27217 L
.40663 .26496 L
.40974 .26646 L
.41285 .27528 L
.41597 .26395 L
.41908 .25356 L
.42219 .2681 L
Mistroke
.4253 .25856 L
.42842 .2636 L
.43153 .25931 L
.43464 .25339 L
.43775 .26813 L
.44087 .29623 L
.44398 .29904 L
.44709 .29566 L
.4502 .33026 L
.45331 .35336 L
.45643 .34049 L
.45954 .35249 L
.46265 .35569 L
.46576 .34809 L
.46888 .37201 L
.47199 .37428 L
.4751 .35399 L
.47821 .34328 L
.48133 .34404 L
.48444 .32843 L
.48755 .33512 L
.49066 .35643 L
.49378 .36832 L
.49689 .35909 L
.5 .35645 L
.50311 .35406 L
.50622 .35001 L
.50934 .34382 L
.51245 .32994 L
.51556 .32868 L
.51867 .33257 L
.52179 .3209 L
.5249 .32348 L
.52801 .32284 L
.53112 .33765 L
.53424 .33655 L
.53735 .36664 L
.54046 .36214 L
.54357 .3567 L
.54669 .3527 L
.5498 .35919 L
.55291 .37512 L
.55602 .39525 L
.55913 .38151 L
.56225 .38918 L
.56536 .3956 L
.56847 .38897 L
.57158 .38197 L
.5747 .38689 L
.57781 .38982 L
Mistroke
.58092 .38972 L
.58403 .38528 L
.58715 .41081 L
.59026 .42364 L
.59337 .42361 L
.59648 .41976 L
.5996 .41727 L
.60271 .41425 L
.60582 .39708 L
.60893 .38635 L
.61204 .37843 L
.61516 .38696 L
.61827 .39358 L
.62138 .39962 L
.62449 .39778 L
.62761 .39591 L
.63072 .39591 L
.63383 .37494 L
.63694 .38788 L
.64006 .39838 L
.64317 .39483 L
.64628 .40642 L
.64939 .407 L
.65251 .3949 L
.65562 .40873 L
.65873 .40897 L
.66184 .42403 L
.66495 .4484 L
.66807 .44822 L
.67118 .4498 L
.67429 .44563 L
.6774 .44293 L
.68052 .44099 L
.68363 .43707 L
.68674 .4471 L
.68985 .45024 L
.69297 .46077 L
.69608 .45715 L
.69919 .44424 L
.7023 .44599 L
.70542 .43602 L
.70853 .43426 L
.71164 .42698 L
.71475 .41844 L
.71786 .41129 L
.72098 .40468 L
.72409 .40558 L
.7272 .38196 L
.73031 .38908 L
.73343 .3908 L
Mistroke
.73654 .38861 L
.73965 .40068 L
.74276 .39137 L
.74588 .41408 L
.74899 .4121 L
.7521 .39424 L
.75521 .38663 L
.75833 .40279 L
.76144 .39305 L
.76455 .39083 L
.76766 .38584 L
.77077 .38742 L
.77389 .37979 L
.777 .38408 L
.78011 .38438 L
.78322 .39342 L
.78634 .41026 L
.78945 .41839 L
.79256 .42166 L
.79567 .42864 L
.79879 .43913 L
.8019 .42733 L
.80501 .40832 L
.80812 .41822 L
.81124 .42515 L
.81435 .42323 L
.81746 .43424 L
.82057 .44482 L
.82369 .42878 L
.8268 .43181 L
.82991 .43301 L
.83302 .43687 L
.83613 .45661 L
.83925 .46145 L
.84236 .44549 L
.84547 .44261 L
.84858 .44447 L
.8517 .44205 L
.85481 .43913 L
.85792 .42013 L
.86103 .42888 L
.86415 .42869 L
.86726 .44264 L
.87037 .44537 L
.87348 .43571 L
.8766 .44148 L
.87971 .44222 L
.88282 .43627 L
.88593 .43075 L
.88904 .44291 L
Mistroke
.89216 .42922 L
.89527 .44277 L
.89838 .43398 L
.90149 .44383 L
.90461 .45004 L
.90772 .44784 L
.91083 .43157 L
.91394 .42889 L
.91706 .41598 L
.92017 .41999 L
.92328 .42276 L
.92639 .42137 L
.92951 .42172 L
.93262 .41468 L
.93573 .43153 L
.93884 .43064 L
.94195 .44403 L
.94507 .43839 L
.94818 .43596 L
.95129 .42294 L
.9544 .41651 L
.95752 .41918 L
.96063 .41636 L
.96374 .40624 L
.96685 .40031 L
.96997 .39454 L
.97308 .39887 L
.97619 .40056 L
Mfstroke
0 .4 1 r
[ .01 .01 ] 0 setdash
.02692 .15653 m
.03003 .21471 L
.03315 .11981 L
.03626 .21156 L
.03937 .22127 L
.04248 .26827 L
.0456 .22725 L
.04871 .29536 L
.05182 .37703 L
.05493 .28416 L
.05805 .23467 L
.06116 .19054 L
.06427 .20746 L
.06738 .19368 L
.07049 .16979 L
.07361 .19219 L
.07672 .20884 L
.07983 .21493 L
.08294 .26573 L
.08606 .30263 L
.08917 .29005 L
.09228 .22934 L
.09539 .24074 L
.09851 .2744 L
.10162 .29273 L
.10473 .27368 L
.10784 .22795 L
.11096 .17898 L
.11407 .1572 L
.11718 .15702 L
.12029 .16388 L
.1234 .17428 L
.12652 .1838 L
.12963 .16764 L
.13274 .13444 L
.13585 .16425 L
.13897 .18708 L
.14208 .18862 L
.14519 .18534 L
.1483 .22473 L
.15142 .22401 L
.15453 .2504 L
.15764 .27664 L
.16075 .28224 L
.16387 .31584 L
.16698 .30498 L
.17009 .31912 L
.1732 .30746 L
.17631 .29118 L
.17943 .26706 L
Mistroke
.18254 .25171 L
.18565 .22542 L
.18876 .20373 L
.19188 .17757 L
.19499 .16536 L
.1981 .18694 L
.20121 .19165 L
.20433 .21014 L
.20744 .21509 L
.21055 .22611 L
.21366 .22352 L
.21678 .23046 L
.21989 .22384 L
.223 .20899 L
.22611 .21006 L
.22923 .17962 L
.23234 .15383 L
.23545 .17811 L
.23856 .17503 L
.24167 .17373 L
.24479 .18298 L
.2479 .16732 L
.25101 .17183 L
.25412 .16948 L
.25724 .18429 L
.26035 .20106 L
.26346 .19657 L
.26657 .17285 L
.26969 .20624 L
.2728 .2299 L
.27591 .24447 L
.27902 .22416 L
.28214 .21605 L
.28525 .24223 L
.28836 .26681 L
.29147 .26582 L
.29458 .27944 L
.2977 .28838 L
.30081 .29596 L
.30392 .29756 L
.30703 .28832 L
.31015 .25812 L
.31326 .28401 L
.31637 .29887 L
.31948 .31654 L
.3226 .32482 L
.32571 .30713 L
.32882 .31387 L
.33193 .30579 L
.33505 .3213 L
Mistroke
.33816 .33655 L
.34127 .33751 L
.34438 .33326 L
.34749 .32344 L
.35061 .32919 L
.35372 .32385 L
.35683 .33685 L
.35994 .3231 L
.36306 .31406 L
.36617 .30563 L
.36928 .29609 L
.37239 .27598 L
.37551 .29305 L
.37862 .29267 L
.38173 .28259 L
.38484 .26491 L
.38796 .28864 L
.39107 .2799 L
.39418 .28788 L
.39729 .30619 L
.4004 .32028 L
.40352 .3346 L
.40663 .30947 L
.40974 .3223 L
.41285 .30437 L
.41597 .27684 L
.41908 .25711 L
.42219 .27015 L
.4253 .25196 L
.42842 .25805 L
.43153 .2426 L
.43464 .23989 L
.43775 .22073 L
.44087 .21927 L
.44398 .24613 L
.44709 .24756 L
.4502 .25974 L
.45331 .25901 L
.45643 .2557 L
.45954 .26398 L
.46265 .28248 L
.46576 .26718 L
.46888 .29008 L
.47199 .3054 L
.4751 .33293 L
.47821 .34227 L
.48133 .34283 L
.48444 .33007 L
.48755 .31497 L
.49066 .30407 L
Mistroke
.49378 .30154 L
.49689 .28419 L
.5 .25303 L
.50311 .26128 L
.50622 .26684 L
.50934 .2713 L
.51245 .29361 L
.51556 .27651 L
.51867 .29338 L
.52179 .29157 L
.5249 .30484 L
.52801 .27941 L
.53112 .26277 L
.53424 .25686 L
.53735 .25071 L
.54046 .24495 L
.54357 .25071 L
.54669 .246 L
.5498 .24237 L
.55291 .23287 L
.55602 .23575 L
.55913 .24199 L
.56225 .25691 L
.56536 .26571 L
.56847 .26668 L
.57158 .27141 L
.5747 .28203 L
.57781 .28734 L
.58092 .29821 L
.58403 .30135 L
.58715 .31006 L
.59026 .31797 L
.59337 .32332 L
.59648 .32792 L
.5996 .33631 L
.60271 .35424 L
.60582 .33911 L
.60893 .34199 L
.61204 .33154 L
.61516 .33763 L
.61827 .33883 L
.62138 .34555 L
.62449 .33321 L
.62761 .33821 L
.63072 .34038 L
.63383 .35165 L
.63694 .36074 L
.64006 .36241 L
.64317 .35519 L
.64628 .33271 L
Mistroke
.64939 .32229 L
.65251 .30856 L
.65562 .27508 L
.65873 .29203 L
.66184 .30056 L
.66495 .3007 L
.66807 .30623 L
.67118 .31284 L
.67429 .30233 L
.6774 .29205 L
.68052 .30415 L
.68363 .301 L
.68674 .30652 L
.68985 .33025 L
.69297 .33616 L
.69608 .32365 L
.69919 .33062 L
.7023 .31651 L
.70542 .30806 L
.70853 .32044 L
.71164 .32651 L
.71475 .32004 L
.71786 .33627 L
.72098 .3254 L
.72409 .32086 L
.7272 .3285 L
.73031 .34107 L
.73343 .33625 L
.73654 .33481 L
.73965 .33332 L
.74276 .33123 L
.74588 .33729 L
.74899 .33196 L
.7521 .32014 L
.75521 .32294 L
.75833 .30787 L
.76144 .34359 L
.76455 .33446 L
.76766 .33249 L
.77077 .33543 L
.77389 .33683 L
.777 .34004 L
.78011 .35234 L
.78322 .3706 L
.78634 .37721 L
.78945 .37179 L
.79256 .36668 L
.79567 .35682 L
.79879 .36258 L
.8019 .35094 L
Mistroke
.80501 .34096 L
.80812 .34171 L
.81124 .35067 L
.81435 .34237 L
.81746 .34904 L
.82057 .35805 L
.82369 .3666 L
.8268 .34613 L
.82991 .3486 L
.83302 .36346 L
.83613 .3554 L
.83925 .35791 L
.84236 .35096 L
.84547 .35583 L
.84858 .35526 L
.8517 .35988 L
.85481 .36805 L
.85792 .37238 L
.86103 .38314 L
.86415 .39458 L
.86726 .37505 L
.87037 .37659 L
.87348 .37658 L
.8766 .36202 L
.87971 .35982 L
.88282 .35895 L
.88593 .35918 L
.88904 .33762 L
.89216 .33087 L
.89527 .32839 L
.89838 .32065 L
.90149 .33295 L
.90461 .35013 L
.90772 .3455 L
.91083 .34631 L
.91394 .34017 L
.91706 .34369 L
.92017 .34301 L
.92328 .33131 L
.92639 .33543 L
.92951 .33344 L
.93262 .33019 L
.93573 .33408 L
.93884 .33539 L
.94195 .34777 L
.94507 .337 L
.94818 .34222 L
.95129 .34449 L
.9544 .34048 L
.95752 .34959 L
Mistroke
.96063 .35725 L
.96374 .35329 L
.96685 .37343 L
.96997 .36648 L
.97308 .37492 L
.97619 .35555 L
Mfstroke
.53735 .58713 m
.61516 .58713 L
s
0 g
gsave
.8019 .58713 -143.688 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Monte) show
103.250 17.500 moveto
(Carlo) show
134.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
151.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
156.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
165.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
172.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
185.813 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
190.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
199.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.14) show
224.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
[ ] 0 setdash
.53735 .54078 m
.61516 .54078 L
s
0 g
gsave
.81746 .54078 -154.594 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Union08) show
115.750 17.500 moveto
(Data) show
142.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
149.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
159.375 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
164.313 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
173.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(137) show
194.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
207.625 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
212.563 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
221.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.53) show
246.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{747, 461.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;[0001cB000`400?l00000o`00003oo`3ooooo
0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo
003o0?ooool0ooook@3oool00?l0ooooM03oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`040?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3ooolj0?ooo`00o`3ooome0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00H0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?oooc/0oooo003o0?ooogD0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H60?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolk0?ooo`00o`3ooome0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolk0?ooo`00o`3ooome0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo>`3oool00?l0ooooM@3oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`H0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo>`3oool0
0?l0ooooM@3oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H70?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?oooc/0oooo003o0?ooogD0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool05@3oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo>P3oool00?l0ooooM@3oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05P3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo>P3oool00?l0
ooooM03oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l@0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo>@3oool00?l0ooooo`3oooo]
0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3o
oooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0
oooo001S0?ooo`040?oof`2@>P000000001V]UX0oooo00D0om^@03X000000000000006Jfo`030?oo
o`040?oof`2@>P000000001V]U@0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@
>P000000001V]P<0oooo00@0oooK090j0000000006JfD03oool0203ofi00>P00000000000000I[Ko
0?ooo`3ofi00>P000P000000201V]_l0oooo0?ooo`3oool0oooK090j0000000006JfD03oool00`3K
T3X0000000000002000000070000IP2fool0oooo0?oof`2@>P000000001V]P030?ooo`040?oof`2@
>P000000001V]U00oooo00<0fi0j0000000000000P000000100006H0]_oo0?oKT00j000200000008
06Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[I?0?ooo`050=^@>P00000000000000>P2@fol0
0`3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Rh0oooo001S0?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0G@3oool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j
03Z@f`1D0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0D03oool00`3ookH0IP0j093Ko`060?ooo`090;IV>P2@fol0oooo
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0500oooo00`0okIV03Z@f`3oool0oooo0?nfIP1V]_l0oooo
0;IV000jT=/0oooo0=^@>P0jT=/20?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0D03oool01P3o]VH0
>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0j
T=/0D@3oool00`3oom/0T3Xj093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K02d0oooo001R0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`1L0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kooe<0oooo00<0oonf
06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_ooC`3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Kooe00oooo00<0fi0j06Jfo`3oool00P3oool03P3ofi00>P1V0;Koo`3o
ool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooD03oool00`3KT3X0I[Ko0?oo
o`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kooe40oooo0140okIV
001V]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koo`0/0?ooo`00HP3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0G03oool02P3ofi00
>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_mC0?ooo`030?oo]P1V03X0T=_o0080oooo
00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfodl0
oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_mA0?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV
000jT03Kool0oooo0?oof`2@>P00I[KoD@3oool00`2fIVH0]_oo0?ooo`050?ooo`0:0?oKT00j>Y00
fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoe40oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0/0?ooo`00HP3oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0G03oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l0D`3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0C`3oool00`3ookH0IP0j093K
o`060?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1A0?ooo`060?oo
]P1V>Y00fooo0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l0D@3oool00`3ookH0ISZ@0=_oo`050?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`1@0?ooo`060?oKT00j0000>Y3K0?ooo`3KT3X006Jf0P3oool01@3oom/0
T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0;03oool00680oooo00L0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko05/0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko05<0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04l0oooo00<0oonf06H0>P2@fol01@3oool0
1P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0DP3oool01@3KT3X0>Y3K
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
0580oooo00<0fi0j03Z@f`3oool00`3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0
oooK090j001V]_l0CP3oool0103oom/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3o
om/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0;03oool00680oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko05P0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1C0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfodl0oooo00<0oonf
06H0>P2@fol00P3oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko0580oooo0140okIV000jT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1B0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000
000jT03Kool20?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1@0?ooo`0B0=^@>P00I[H0
oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko;03oool00680oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo05T0oooo00<0okJ@093K
o`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0D`3oool00`3ookH0IP0j093K
o`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2foom?0?ooo`030?oo]P1V03X0T=_o00<0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool0CP3oool05@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1>0?ooo`0:
0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Ko`@0oooo00L0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo04d0oooo01D0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0;03oool006<0oooo
00D0]VH003Z@f`3oool0fi0j001V]P1J0?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3o
ool0fi0j001V]P1C0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V
]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0C`3oool0103o]VH000000000>P2@fol30?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P1?0?ooo`060?oKT00jI[H0oooo
0?oKT00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P1?0?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`04
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0CP3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0;@3oool0
06<0oooo00D0oooK090j0000000003Z@0=_oo`1K0?ooo`0;0=^@>P0000000000000jT03Kool0oooo
0?oof`2@>P000000000jT03Kool0E03oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000
000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo0500oooo00<0om^@03X0>P2@fol0103o
ool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo0500oooo00@0okIV
00000000000006Jf0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j00000000
03Z@0=_oo`1@0?ooo`040?nfIP0000000000001V]P@0oooo00/0fi0j00000000000003Z@0=_oo`3o
ool0oooK090j0000000003Z@0=_oo`1?0?ooo`040?nfIP0000000000001V]P<0oooo00D0oooK090j
0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0;@3oool00?l0ooooo`3oooo]
0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3o
oooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0
oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00EP3ooolX000000060?l000000000
00000?l000000000o`006P0000000`3o000000000?l0003o00000?l00000<P00000J0?ooo`00EP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool01P3o0000oooo0?ooo`3o0000oooo0?l000T0oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?l0000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00H0o`000?ooo`3oool0o`000?ooo`3o00090?ooo`030000003oool0oooo00h0oooo00<0o`000?oo
o`3o00004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0?l0003oool0o`0001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0o`0002L0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01L0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooc40oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01L0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooc40oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01L0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooc40oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooc40oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooc40oooo00<000000?ooo`3oool0
603oool005H0oooo1000000T0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05P3o
ool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3oool]0?ooo`@000006P3oool005H0oooo00<0
00000?ooo`3oool09@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00D0
o`000?ooo`3oool0oooo0?l0003o0?ooool0oooo<03oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05P3o
ool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3oool`0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooc00oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;P3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;P3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo
o`3oool^0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0603oool005H0oooo1000000S
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolZ0?ooo`@000006P3oool005H0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0ooooo`3oool]0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0ooooo`3oool]0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobd0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo0?l0ooooo`3oool]0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool4000002<0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo:P3oool4000001X0oooo001F0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool20?l000d0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;03oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
o`3ooooo0?ooob`0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o00003@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooo`3oool/0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo;03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00L0oooo00L0o`000?ooo`3oool0oooo0?l0003o
ool0o`0000d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool01`3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000
3@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
o`3ooooo0?ooob40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`070?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000<0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?ooool0
oooo8@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000280oooo00<0o`000?ooo`3oool0
1`3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00L0oooo0P3o003o0?ooool0oooo803oool4000001X0oooo001F0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool01`3oool01`3o0000oooo0?ooo`3oool0o`00
0?ooo`3o0000303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3o0000o`3ooooo0?ooob80oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`080?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0
000<0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l0
003o0?ooool0oooo8P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo00P0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000`0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`000?l0oooo
o`3ooolR0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0280oooo00<0
o`000?ooo`3oool0203oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000303oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o0000o`3ooooo0?ooob80
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o003o0?oo
ool0oooo8P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o003o
0?ooool0oooo8P3oool00`000000oooo0?ooo`0H0?ooo`00?03oool0303ofi00>P00000000000000
I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o00000`3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool01@3o
0000oooo0?ooo`3oool0o`000?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo000m0?oo
o`030?oo]P1V03X0T=_o00X0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0
o`000?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o
00X0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3ooolQ
0?ooo`030000003oool0oooo01P0oooo000a0?ooo`030?oo]P1V0000000000@0000000<0000j093K
o`3oool00P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo1@00000O0?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0
o`000?l0ooooo`3ooolM0?ooo`D000006P3oool003d0oooo00<0oonf06H0>P2@fol02P3oool00`3K
T3X006Jf0?ooo`090?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?l000030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooooo0?oo
oah0oooo00<000000?ooo`3oool0603oool003d0oooo00<0oonf06H0>P2@fol02@3oool00`2fIP00
000j093Ko`0:0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool02`3oool20?l000<0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000
oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03K
ool02`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0H0?ooo`00
?@3oool00`3ookH0IP0j093Ko`070?ooo`030?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`3oool0603oool003`0oooo00@0okIV0000000003X0T=_o
1`3oool00`3ookH0IVJf0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0ooooo`3ooolM0?ooo`030000
003oool0oooo01P0oooo000m0?ooo`030?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@
0=_oo`090?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo0?l0ooooo`3ooolM0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0?l0ooooo`3ooolM0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooolL0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0200oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo0?l0ooooo`3ooolL0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@0
00007`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?oooaP0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo
6`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo6`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo6`3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo
0180oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo6`3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01<0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo6P3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0ooooo`3o
ool?0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01l0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool01`3oool20?l00?l0ooooo`3ooolA0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@0
00007P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01`3oool20?l00?l0ooooo`3oool>0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0
7`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1`3oool20?l00?l0ooooo`3ooolA0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo01h0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00L0oooo0P3o003o0?ooool0oooo4@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`000?l0ooooo`3ooolA0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00l0oooo0`3o00020?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l0003o0?ooool0oooo4@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`<0o`000P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o0000o`3ooooo0?oooa40
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?l000020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo
0?ooo`3oool0o`000?l0ooooo`3oool@0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo01h0oooo00<0o`000?ooo`3oool0503oool0103o0000oooo0?ooo`3o00020?ooo`03
0?l0003oool0oooo00l0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo3P3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
01D0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0B0?ooo`80o`002`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooooo
0?ooo`h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00<0o`005@3oool20?l000/0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3oool>0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`@000004@3oool00`00I_l0oooo0?ooo`080?ooo`03
0?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool00`3o000E0?ooo`80o`002`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`/0
oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`030?l001D0oooo0P3o000;0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo
3P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool01P3o0000oooo0?ooo`3o0000oooo0?l001D0
oooo0P3o000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`3o0?ooool0oooo3P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?l000020?ooo`030?l0003oool0oooo01<0oooo0P3o000<0?ooo`050?l0003oool0oooo0?ooo`3o
00001@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo3P3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
5P3oool00`3o0000oooo0?l0000H0?ooo`80o`00303oool01@3o0000oooo0?ooo`3oool0o`0000D0
oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool04P3oool2001Vo`P0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?l0000I0?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`03
0?l0003oool0oooo0?l0ooooo`3oool>0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0180oooo0P00I_l80?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o0000
6@3oool00`00I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
4`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o0000
6@3oool00`00I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0o`0001T0oooo0P00I_l;0?ooo`040?l0
003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3o
ool0603oool005H0oooo1000000K0?ooo`030?l0003oool0oooo01L0oooo0P3o000I0?ooo`8006Ko
2`3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo0?l0ooooo`3oool;0?ooo`@0
00006P3oool005H0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0G0?ooo`80o`00
6@3oool00`00I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3o
ool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`0G0?ooo`80o`006@3oool00`00I_l0oooo0?ooo`0;0?ooo`80o`00
1`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo3P3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01L0oooo0P3o000W0?ooo`80o`001`3o
ool00`3o0000oooo0?ooo`3o0?ooool0oooo3P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0B0?ooo`8006Ko203oool00`3o0000oooo0?ooo`0G0?ooo`80o`009`3oool2
0?l000L0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool04P3oool2001Vo`P0oooo00<0o`000?ooo`3oool05`3oool20?l0
02L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooool0oooo3@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`8006Ko203oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0oooo01P0
oooo00160?ooo`050?oKT00j000000000000001V]_l02`3oool00`000000oooo0?ooo`0A0?ooo`03
001Vo`3oool006Ko00P0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0I0?ooo`03
001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?ooo`3o
ool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0A0?ooo`03001V
o`3oool006Ko00P0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`03001V
o`3oool006Ko01H0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0
603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0A0?ooo`03001Vo`3o
ool006Ko00P0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3o
ool006Ko01H0oooo00<0o`000?ooo`3o0000o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0603o
ool003`0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol0
303oool5000000l0oooo00<006Ko0?ooo`00I_l0203oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01L0oooo00@006Ko0?ooo`3oool006Ko5@3oool30?l002@0oooo00<006Ko0?ooo`3o
ool0o`3ooooQ0?ooo`D000006P3oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo
0?ooo`0>0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00@006Ko0?ooo`3oool006Ko5@3oool30?l002@0
oooo00<006Ko0?ooo`3oool0o`3ooooU0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo
]P1V03X0T=_o00`0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool0303oool3001Vo`P0oooo00@006Ko0?ooo`3oool0
06Ko5@3oool00`3o0000oooo0?l0000T0?ooo`03001Vo`3oool0oooo0?l0ooooi@3oool00`000000
oooo0?ooo`0H0?ooo`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo00h0oooo
00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0W0?ooo`04001Vo`3oool0oooo001Vo`L0
oooo00<006Ko0?ooo`3oool05P3oool0103o0000oooo0?ooo`3o000S0?ooo`03001Vo`3oool0oooo
0?l0ooooi@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`03
0000003oool0oooo00h0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0W0?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo04l0oooo00<0o`000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo01P0
oooo00160?ooo`040?nfIP000000000j093Ko``0oooo00<000000?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`090?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0903oool00`3o0000
oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo04l0oooo00<0o`000?ooo`3oool0o`3ooonB0?ooo`03
0000003oool0oooo01P0oooo00170?ooo`030?oKT00j03X0T=_o00`0oooo00<000000?ooo`3oool0
3`3oool00`00I_l0oooo001Vo`090?ooo`030?l0003oool0oooo04h0oooo00<0o`000?ooo`3oool0
8@3oool2001Voe40oooo00<0o`000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo00l0oooo00D006Ko0?ooo`00I_l0oooo001Vo`070?ooo`030?l0
003oool0oooo04h0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo03T0oooo00<0o`000?ooo`3oool04`3oool20?l00?l0ooooU03oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`03001Vo`3oool006Ko00L0oooo00<0
o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00T0oooo0P00
I_lF0?ooo`03001Vo`3oool0oooo03T0oooo00<0o`000?ooo`3oool04`3oool20?l00?l0ooooU03o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`04001Vo`3oool0
06Ko0?l000H0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo01D0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3o
ool0oooo03X0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`020?l00?l0ooooU03o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000100oooo00@006Ko0?ooo`00I_l0o`001P3o
ool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool02@3o
ool01000I_l0oooo0?ooo`00I_l/0?ooo`80o`004@3oool20?l00080oooo00<0o`000?ooo`3o0000
o`3ooon@0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool04@3oool01000I_l0oooo001V
o`3o00060?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo
0?ooo`090?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool02P3oool3001Vob`0oooo
0P3o000A0?ooo`040?l0003oool0o`000?l00080oooo00<0o`000?ooo`3oool0o`3ooonA0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0140oooo00@006Ko0?ooo`00I_l0
o`001P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0103oool01@00I_l0oooo0?ooo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool05P3oool00`3o
0000oooo0?l000090?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0280oooo0P3o000@0?ooo`030?l0003oool0oooo
0080o`000P3oool00`3o0000oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool03`3oool01P00I_l0oooo001Vo`3oool006Ko0?l000H0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00@0oooo00D006Ko
0?ooo`3oool0oooo001Vo`040?ooo`03001Vo`3oool0oooo01H0oooo0P3o00000`3oool0o`000?l0
000P0?ooo`04001Vo`3oool006Ko001Vo`<0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0R0?ooo`80o`00403oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3o
ool0o`3ooonA0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo
00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo
0P00I_lI0?ooo`03001Vo`3oool0oooo00@0oooo00@006Ko0?ooo`3oool006Ko1@3oool00`00I_l0
oooo0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo0P3o000N0?ooo`8006Ko1@3oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0280oooo0P3o000@0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo00l0oooo00<006Ko0?ooo`3oool00P3oool20?l000D0oooo00<0o`000?ooo`3oool0
2`3oool2001VoaT0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo001Vo`050?ooo`03001V
o`3oool0oooo01`0oooo00D0o`000?ooo`3oool0oooo001Vo`0J0?ooo`03001Vo`3oool0oooo00@0
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100
oooo0P3o000@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooonA0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00<006Ko0?ooo`3oool0
0P3oool20?l00080oooo00@0o`000?ooo`3oool0o`003@3oool00`00I_l0oooo001Vo`0H0?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool08`3oool0103o0000oooo0?ooo`00I_lP0?oo
o`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?oo
o`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o
0?oooi40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`020?ooo`80o`000P3oool0103o0000oooo0?ooo`3o000=0?ooo`03001Vo`3oool0
06Ko01L0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0S0?ooo`040?l0003oool0
oooo001Vob00oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo00l0oooo00@0o`000?ooo`3oool0o`003`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0?l0ooooT@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo0080oooo0P3o00020?ooo`040?l0003oool0oooo0?l000`0oooo
00@006Ko0?ooo`3oool006Ko5`3oool00`00I_l0oooo0?ooo`0^0?ooo`030?l0003oool006Ko00<0
oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0?0?ooo`040?l0003oool0oooo0?l0
00l0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?oooi40oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool00`00I_l0oooo001Vo`020?ooo`80
o`000P3oool0103o0000oooo0?ooo`3o000<0?ooo`03001Vo`3oool0oooo04T0oooo00<0o`000?oo
o`00I_l00`3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0o`000100oooo00@0o`000?oo
o`3oool0o`003P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooT@3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool4000000h0oooo00<006Ko0?ooo`00I_l00P3oool00`00
I_l0o`000?ooo`020?l00080oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0^0?oo
o`03001Vo`3oool0oooo01T0oooo00<0o`00001Vo`3oool00`3oool00`00I_l0oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0=0?oo
o`030?l0003oool0o`000100oooo00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0?l0ooooS@3oool4000001X0oooo001F0?ooo`030000003oool0oooo
0140oooo00H006Ko0?ooo`3oool006Ko0?l0003oool20?l00080oooo00<0o`000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo008006Ko6`3oool00`3o000006Ko0?oo
o`030?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0
000?0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0A0?ooo`06001Vo`3oool0oooo001Vo`3o0000oooo0P3o00020?ooo`030?l0003oool0oooo03P0
oooo0P00I_lM0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0203oool20?l000<0
oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?oo
o`3o00003P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooT03oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`06001Vo`3oool0oooo001V
o`3o0000oooo0P3o00020?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0CP3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0403oool0
1`00I_l0oooo0?ooo`3oool006Ko0?ooo`00I_l02P3oool20?l000<0oooo00<0o`000?ooo`3o0000
0P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0A0?ooo`0;001Vo`3oool0o`00001Vo`3o0000oooo0?l0003oool0
o`000?ooo`3o0000203oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01@0oooo00<0
06Ko0?ooo`3oool0<03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00h0oooo00<0
06Ko0?ooo`3oool0403oool01`00I_l0oooo0?ooo`3oool006Ko0?ooo`00I_l02P3oool00`3o0000
oooo0?l000020?ooo`070?l0003oool0o`000?ooo`3o0000oooo0?l0000;0?ooo`050?l0003oool0
oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`000?l0ooooT03o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`0;001Vo`3oool0
o`00001Vo`3o0000oooo0?l0003oool0o`000?ooo`3o0000203oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0<03oool00`3o0000oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo01<0oooo00@006Ko0?ooo`3oool006Ko2P3oool01@3o0000oooo0?l0003o
ool0o`0000<0oooo0P3o00000`3oool0o`000?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o0000
3P3oool00`3o0000oooo0?ooo`060?ooo`<0o`00o`3ooon@0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0100oooo00H006Ko0?ooo`3oool0o`00001Vo`3oool20?l00004
0?ooo`3o0000oooo0?l000T0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo0300oooo00<0o`000?ooo`3oool0:`3oool01000I_l0oooo0?ooo`00I_l:
0?ooo`030?l0003oool0oooo0080o`000`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00D0
o`000?ooo`3oool0oooo0?l0000>0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
o`3ooon>0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100oooo00@0
06Ko0?ooo`3oool0o`000P3oool20?l000040?ooo`3o0000oooo0?l000T0oooo00<006Ko0?ooo`00
I_l0103oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3o
ool0603oool00`00I_l0o`000?ooo`0/0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool00P3o00030?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?l000050?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?oo
ohh0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool01000I_l0
oooo0?ooo`3o00020?ooo`060?l0003oool0oooo0?l0003oool0o`002@3oool00`00I_l0oooo001V
o`050?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?oo
o`0H0?ooo`03001Vo`3oool0o`0002/0oooo00<006Ko0?ooo`3oool0203oool0103o0000oooo0?oo
o`3o00040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool30?l000D0oooo
00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo0?l0
ooooSP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`04001V
o`3oool0oooo0?l00080oooo00H0o`000?ooo`3oool0o`000?ooo`3o000;0?ooo`03001Vo`3oool0
oooo00<0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0
oooo01P0oooo00<006Ko0?ooo`3o0000:`3oool00`00I_l0oooo0?ooo`080?ooo`040?l0003oool0
oooo0?l000`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l000050?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`3o0?ooohd0oooo00<0
00000?ooo`3oool0603oool005H0oooo1000000?0?ooo`04001Vo`3oool0oooo0?l00080oooo00H0
o`000?ooo`3oool0o`000?ooo`3o00070?ooo`04001Vo`3oool0oooo001Vo`H0oooo00<006Ko0?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?oo
o`3o00001P3oool00`00I_l0oooo0?ooo`0]0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00@0o`00
0?ooo`3o0000o`00303oool00`3o0000oooo0?ooo`3o0?ooohX0oooo1000000J0?ooo`00EP3oool0
0`000000oooo0?ooo`0@0?ooo`04001Vo`3oool0oooo0?l00080oooo00H0o`000?ooo`3oool0o`00
0?ooo`3o00070?ooo`04001Vo`3oool0oooo001Vo`H0oooo00<006Ko0?ooo`3oool0:P3oool00`00
I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0o`0000H0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0M0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0o`00
0?l000`0oooo00<0o`000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0100oooo00D006Ko0?ooo`3oool0o`00001Vo`040?ooo`030?l0003oool0
o`0000L0oooo00@006Ko0?ooo`3oool006Ko<`3oool00`00I_l0oooo0?ooo`0G0?ooo`04001Vo`3o
ool0oooo0?l000H0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0H0?ooo`03001V
o`3oool0oooo0080oooo0P3o00020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3o0000
o`00303oool00`3o0000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0403oool01@00I_l0oooo0?ooo`3o000006Ko00@0oooo0P3o00080?ooo`04
001Vo`3oool0oooo001Voc<0oooo00<006Ko0?ooo`3oool05`3oool01000I_l0oooo0?ooo`3o0007
0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`02
0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o0000303o
ool00`3o0000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0403oool01@00I_l0oooo0?ooo`3o000006Ko00@0oooo0P3o00080?ooo`03001Vo`3o
ool0oooo03@0oooo00<006Ko0?ooo`3oool06`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00X0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`020?ooo`050?l0003o
ool0o`000?ooo`3o00003@3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?oo
o`3oool0o`3ooon=0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100
oooo00D006Ko0?ooo`3oool0o`00001Vo`040?ooo`80o`00203oool00`00I_l0oooo0?ooo`1B0?oo
o`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool02@3oool2001Voa/0oooo00<006Ko0?oo
o`3oool00P3oool01@3o0000oooo0?l0003oool0o`0000d0oooo00@0o`000?ooo`3oool0o`000P3o
ool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0?l0ooooS@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0@0?ooo`05001Vo`3oool0oooo0?l00000I_l0103oool20?l000P0oooo
00<006Ko0?ooo`3oool0DP3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo02L0oooo
00@006Ko0?ooo`3oool0o`000P3oool00`3o0000oooo0?l0000=0?ooo`040?l0003oool0o`000?l0
0080oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?l0003o00030?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0100oooo00D006Ko0?ooo`3oool0o`00001Vo`040?ooo`80o`00203oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0^0?ooo`04001Vo`3oool0oooo0?l00080oooo00<0o`000?ooo`3o00003@3o
ool0103o0000oooo0?l0003o00020?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3o0000
o`000P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0?l0ooooS@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`06001Vo`3oool0oooo0?l0003o
ool006Ko0`3oool20?l001D0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0c0?oo
o`030?l0003oool0oooo02h0oooo00@006Ko0?ooo`3oool0o`000P3oool00`3o0000oooo0?l0000=
0?ooo`070?l0003oool0o`000?ooo`3o0000oooo0?l0000;0?ooo`060?l0003oool0oooo0?l0003o
ool0o`004P3oool00`3o0000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool0603oool005H0
oooo1000000B0?ooo`030?l0003oool006Ko00<0oooo0P3o000E0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0a0?ooo`060?l0003oool0oooo0?l0
0000I_l0o`003P3oool20?l000040?ooo`3o0000oooo0?l000h0oooo00<0o`000?ooo`3o00004P3o
ool00`3o0000oooo0?ooo`3o0?ooohT0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`02
0?ooo`030?l0003oool0oooo0300oooo00H0o`000?ooo`3oool0o`00001Vo`3o000>0?ooo`060?l0
003oool0oooo0?l0003oool0o`003P3oool00`3o0000oooo0?l0000B0?ooo`030?l0003oool0oooo
0?l0ooooS03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`020?ooo`03
0?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool07`3oool01`3o0000oooo0?ooo`3oool006Ko
0?ooo`3o00003P3oool01P3o0000oooo0?ooo`3o0000oooo0?l000h0oooo00<0o`000?ooo`3o0000
4P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo0?l0ooooH@3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01H0oooo00<0
06Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0O0?ooo`060?l0003oool0oooo0?ooo`00I_l0
o`003`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000h0oooo00<0o`000?ooo`3o00004P3oool0
0`3o0000oooo0?ooo`0V0?ooo`8006Ko00<0oooo001Vo`3oool0o`3ooomQ0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool00`3oool00`3o
0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool07`3oool0103o
0000oooo0?ooo`00I_l20?l00180oooo00<0o`000?ooo`3o00003`3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0o`3ooomS0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo03D0oooo00<006Ko0?ooo`00I_l05@3oool00`00
I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00@006Ko0?ooo`3oool006Ko0`3oool0
0`00I_l0oooo0?ooo`0O0?ooo`060?l0003oool0oooo001Vo`3oool0o`004P3oool20?l00100oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0?l0oooo
H`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`040?l0003o
ool0oooo001Vo`<0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0e0?ooo`8006Ko
5P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo0P00I_l30?ooo`03001V
o`3oool0oooo01l0oooo00L006Ko0?l0003oool0oooo001Vo`3oool0o`000180oooo0P3o000@0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`3o0?oo
of<0oooo00<000000?ooo`3oool0603oool003`0oooo00@0oooK090j0000000006Jf0P3oool01P3o
om/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?oo
o`0C0?ooo`040?l0003oool0oooo001Vo`<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`1>0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?l0003oool00`3oool00`3o000006Ko
0?ooo`0A0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0o`3ooon;0?ooo`030000
003oool0oooo01P0oooo000l0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o
0?ooo`090?ooo`030000003oool0oooo01<0oooo00@0o`000?ooo`3oool006Ko0`3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo05@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`00001Vo`3oool04@3oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`0H0?ooo`00
>`3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`090?oo
o`030000003oool0oooo01<0oooo00@0o`000?ooo`3oool006Ko0`3oool00`00I_l0oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0]
0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`00001Vo`3oool04@3oool00`3o0000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`0H0?ooo`00<@3oool00`3o
okH0IP00000000040000000:0000>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0
oooo00<0om^@03XjT03Kool02@3oool500000140oooo00D0o`000?ooo`3oool0oooo001Vo`020?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0]0?oo
o`03001Vo`3oool0oooo00<0oooo00<0o`00001Vo`3oool04@3oool00`3o0000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool0o`3ooomL0?ooo`D000006P3oool003/0
oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo00<0fi0j001V]P3oool02@3oool0
0`000000oooo0?ooo`0C0?ooo`050?l0003oool0oooo0?ooo`00I_l00P3oool00`00I_l0oooo0?oo
o`0C0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_l70?ooo`03001Vo`3oool0oooo01X0oooo00<0
06Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0]0?ooo`030?l00000I_l0oooo00@0oooo00<0
06Ko0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo0?l0ooooH03o
ool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0
1`3oool00`2fIP00000j093Ko`0:0?ooo`030000003oool0oooo01<0oooo00D0o`000?ooo`3oool0
oooo001Vo`0H0?ooo`03001Vo`3oool0oooo00D0oooo0P00I_l70?ooo`03001Vo`3oool0oooo01X0
oooo00<006Ko0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0]0?ooo`040?l00000I_l0oooo001V
o`<0oooo00<006Ko0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0S0?ooo`05001Vo`3oool0oooo
0?ooo`00I_l0o`3ooomR0?ooo`030000003oool0oooo01P0oooo000k0?ooo`070?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`040?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0]0?ooo`040?l0003oool0oooo001Vo`<0oooo00<006Ko0?ooo`3oool0=`3oool00`3o0000
oooo0?ooo`0S0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0A`3oool00`00I_l0oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0603oool003/0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0
]_oo00D0oooo00<0okJ@093Ko`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01/0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo0140oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0/0?ooo`050?l0003oool0
oooo0?ooo`00I_l0?@3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0603o
ool003`0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0oooo00`0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?l0000N0?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool0;03oool0103o0000oooo0?ooo`00I_ln0?ooo`030?l0003oool0oooo02<0oooo
00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`110?ooo`05001Vo`3oool0oooo0?ooo`00
I_l0o`3ooolI0?ooo`030000003oool0oooo01P0oooo000l0?ooo`050?oof`2@>P000000000jT03K
ool01`3oool01@3KT3X0000000000000>Y00fooo00T0oooo00<000000?ooo`3oool0403oool00`3o
0000oooo0?l0000N0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool06`3oool00`00
I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0;03oool0103o
0000oooo0?ooo`00I_ln0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0o`3ooolG
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3o00001P3oool00`00I_l0oooo001Vo`060?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?oo
o`3oool06`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?oo
o`3oool0;03oool0103o0000oooo0?ooo`00I_ln0?ooo`030?l0003oool0oooo0240oooo00<006Ko
0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0?l0oooo5P3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0o`00
00@0oooo00D006Ko0?ooo`00I_l0oooo001Vo`060?ooo`03001Vo`3oool0oooo0180oooo00@006Ko
0?ooo`3oool006Ko903oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool0:`3oool0103o0000oooo0?ooo`00I_lo0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool0@`3oool01@00I_l0oooo0?ooo`3oool006Ko00L0oooo00<006Ko0?ooo`3o
ool0o`3ooolE0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0100oooo
0`3o00040?ooo`05001Vo`3oool006Ko0?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`0B0?ooo`04
001Vo`3oool0oooo001VocH0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`1T0?oo
o`8006Ko0P3oool00`00I_l0oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0603oool005H0
oooo1000000?0?ooo`<0o`00103oool01@00I_l0oooo001Vo`3oool006Ko00D0oooo00<006Ko0?oo
o`3oool04`3oool01000I_l0oooo0?ooo`00I_lf0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo03L0oooo00<0o`00
0?ooo`3oool0I03oool01@00I_l0oooo0?ooo`3oool006Ko0?l0oooo7@3oool4000001X0oooo001F
0?ooo`030000003oool0oooo0100oooo0`3o00040?ooo`05001Vo`3oool006Ko0?ooo`00I_l01@3o
ool00`00I_l0oooo0?ooo`0C0?ooo`04001Vo`3oool0oooo001Vod00oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
=`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0
o`3ooolS0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00@0
o`000?ooo`3o0000o`001@3oool2001Vo`030?ooo`00I_l0oooo00@0oooo00<006Ko0?ooo`3oool0
4`3oool01000I_l0oooo0?ooo`00I_m00?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
00008@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo03L0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo0?l0oooo8`3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0?0?ooo`040?l0003oool0o`000?l000D0
oooo0P00I_l00`3oool006Ko0?ooo`040?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool00`3oool01000I_l0oooo0?ooo`00I_l50?ooo`03001Vo`3oool0oooo03P0oooo00<0o`000?oo
o`3oool01@3oool0103o0000oooo0?ooo`3o000P0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo03D0oooo00<006Ko
0?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
00l0oooo00@0o`000?ooo`3o0000o`001@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0
oooo00<0oooo00@006Ko0?ooo`3oool006Ko1@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo01X0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`0001H0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo03H0oooo
00<0o`000?ooo`3oool0603oool01`3o0000oooo0?ooo`3oool006Ko0?ooo`00I_l00`3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo03D0oooo00<006Ko0?ooo`3oool0o`3ooolT0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00@0o`000?ooo`3o
0000o`001@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool00P3oool20?l001@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l0000<0?oo
o`03001Vo`3oool0oooo03H0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`020?oo
o`8006Ko0P3oool20?l000P0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0?0?ooo`040?l0003oool0o`000?l001h0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool02P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool20?l0
00@0oooo0`3o000<0?ooo`03001Vo`3oool0oooo03H0oooo00<0o`000?ooo`3oool05`3oool00`3o
000006Ko0?ooo`030?ooo`8006Ko0P3oool20?l000P0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0o`3ooolD0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00@0o`000?ooo`3o
ool0o`007`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?oo
o`3oool03P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0o`0000<0oooo00<0o`000?oo
o`3oool0703oool00`00I_l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo01L0oooo00<0o`00001V
o`3o00000P3oool01`3o0000oooo001Vo`3oool0o`000?ooo`3o0000203oool00`00I_l0oooo0?oo
o`020?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0oooo0?oo
o`3o0?oooa@0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool0
103o0000oooo0?ooo`3o000O0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo0P00I_l00`3o0000oooo001V
o`020?l00080oooo00<0o`000?ooo`3o00003@3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3o
ool0oooo02H0oooo00<006Ko0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo00l0oooo00@0o`000?ooo`3oool0o`001@3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0:0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`0W0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool02@00I_l0oooo
0?l0003oool006Ko0?ooo`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00/0oooo00<006Ko
0?ooo`3oool05P3oool01000I_l0oooo0?ooo`00I_lA0?ooo`03001Vo`3oool0oooo0140oooo00<0
06Ko0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@000003P3oool0
103o0000oooo0?ooo`3o00050?ooo`04001Vo`3oool0oooo001Vo`D0oooo00<006Ko0?ooo`3oool0
?03oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
2P3oool01P3o0000oooo0?ooo`3o0000oooo0?l001l0oooo00<006Ko0?ooo`3oool0:03oool0103o
0000oooo0?ooo`3oool20?l00180oooo00H0o`00001Vo`3oool0o`000?ooo`00I_l20?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0F0?ooo`05001V
o`3oool0oooo0?ooo`00I_l0403oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0?l0
oooo3`3oool4000001X0oooo001F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
1P3oool01000I_l0oooo0?ooo`00I_l50?ooo`03001Vo`3oool0oooo01<0oooo00D006Ko0?ooo`3o
ool0oooo001Vo`0c0?ooo`03001Vo`3oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o
00030?ooo`80o`007`3oool00`00I_l0oooo0?ooo`0X0?ooo`040?l0003oool0oooo0?ooo`80o`00
303oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?ooo`00I_l0o`001`3oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01H0oooo00D006Ko0?ooo`3oool0oooo001Vo`0@
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0o`3ooolB0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool01000
I_l0oooo0?ooo`00I_l50?ooo`03001Vo`3oool0oooo01<0oooo00D006Ko0?ooo`3oool0oooo001V
o`0c0?ooo`03001Vo`3oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3o0000203oool30?l001L0oooo0`00I_l;0?ooo`03001V
o`3oool0oooo02P0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000<0?ooo`<0o`000`3oool01@3o
0000oooo0?ooo`3oool006Ko00P0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0K
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0o`3ooolW0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool01000
I_l0oooo0?ooo`00I_l40?ooo`03001Vo`3oool0oooo01@0oooo00D006Ko0?ooo`3oool0oooo001V
o`0c0?ooo`03001Vo`3oool0oooo00`0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0o`0000L0oooo00@0o`000?ooo`3o0000o`006@3oool00`00I_l0
oooo0?ooo`080?ooo`8006Ko:P3oool01`3o0000oooo0?ooo`3o000006Ko0?ooo`3o00002P3oool0
103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0340oooo00<006Ko
0?ooo`3oool0303oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3o00001`3oool0103o0000oooo0?ooo`3o000J0?ooo`03001Vo`3oool0oooo00L0oooo
0P00I_lZ0?ooo`070?l0003oool0oooo0?l00000I_l0oooo0?l000030?ooo`030?l0003oool0oooo
00@0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000@0oooo00<006Ko0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool03`3oool01@00I_l0oooo0?ooo`3oool006Ko00D0oooo00<006Ko0?ooo`3oool0?`3o
ool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000
1`3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
:@3oool01`3o0000oooo0?ooo`3o000006Ko0?ooo`3o00000`3oool20?l000@0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?oo
o`3oool09P3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0?l0oooo3P3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00X0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?oo
o`00I_l01@3oool01@00I_l0oooo0?ooo`3oool006Ko0200oooo00<006Ko0?ooo`3oool06P3oool0
103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000103o
ool0103o0000oooo0?ooo`3o000V0?ooo`03001Vo`3oool0oooo02X0oooo00L0o`000?ooo`3oool0
06Ko0?ooo`00I_l0o`000080oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0o0?oo
o`03001Vo`3oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo0240oooo00D006Ko0?ooo`3oool0oooo001Vo`050?oo
o`05001Vo`3oool0oooo0?ooo`00I_l0803oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0
o`0000T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000040?ooo`<0o`009`3oool0
0`00I_l0oooo0?ooo`0[0?ooo`090?l0003oool006Ko0?ooo`00I_l0oooo0?l0003oool0o`000080
oooo103o00060?ooo`030?l0003oool006Ko00`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?ooo`3oool0
6P3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0
o`000`3oool00`3o0000oooo0?l0000W0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3o
ool00P3oool02@3o0000oooo001Vo`3oool006Ko0?ooo`3o0000oooo0?l0000<0?ooo`030?l0003o
ool006Ko00d0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo02`0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`3H0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`@000003@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0
oooo00X0oooo00<006Ko0?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0
o`0000T0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003o
ool0oooo02P0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`020?ooo`80o`0000L0
06Ko0?ooo`00I_l0oooo0?l0003oool0o`0000h0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0;03oool00`00I_l0
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0=D0oooo1000000J0?ooo`00EP3oool00`000000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo
0?l000090?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool0103o0000oooo0?ooo`3o000]0?oo
o`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool00P3oool20?l00080oooo00@006Ko0?oo
o`3o0000o`003`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P00I_lD
0?ooo`03001Vo`3oool0oooo00D0oooo00D006Ko0?ooo`3oool0oooo001Vo`0T0?ooo`03001Vo`3o
ool0oooo0300oooo00<006Ko0?ooo`3oool0f03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool03@3oool0
0`3o0000oooo0?l000090?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool0103o0000oooo0?oo
o`3o000]0?ooo`03001Vo`3oool0oooo02<0oooo0P00I_l40?ooo`040?l0003oool0oooo001Vo`80
oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0
oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`050?ooo`05001Vo`3oool0oooo0?oo
o`00I_l0903oool00`00I_l0oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo0=L0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0;0?ooo`05
001Vo`3oool0oooo0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
0240oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0o`00
00T0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0o`000280oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0080oooo00@0o`00
0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<0
o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00D0oooo00@0
06Ko0?ooo`3oool006Ko1`3oool00`00I_l0oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo0=L0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0;0?ooo`05001Vo`3oool0oooo0?ooo`00I_l05@3oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo02h0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo0?l000090?ooo`050?l0
003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?l0000R0?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo001Vo`0=0?ooo`03001Vo`3oool0oooo00`0
oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`050?ooo`06001Vo`3oool0oooo001V
o`3oool006Ko1@3oool00`00I_l0oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo0=L0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0703oool01@00I_l0oooo0?ooo`3oool0
06Ko01D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo00l0oooo0P3o000:0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3o00008`3o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01P0oooo00D006Ko0?ooo`00I_l0oooo
001Vo`050?ooo`03001Vo`3oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0L0?ooo`05001Vo`3oool0oooo0?ooo`00I_l05@3oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`090?ooo`040?l0003oool0oooo0?l000@0oooo0P3o000T0?ooo`03001Vo`3oool0oooo00@0
oooo00D006Ko0?ooo`3oool0oooo001Vo`0Y0?ooo`03001Vo`3oool0oooo0280oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0H0?ooo`8006Ko0P3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo04h0oooo00<006Ko0?ooo`3oool0f03oool00`000000oooo0?ooo`0H0?oo
o`007P3oool00`3oom/0T3X00000000300000003001V]P3oool0oooo02l0oooo00<000000?ooo`3o
ool0703oool01@00I_l0oooo0?ooo`3oool006Ko01D0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool02@3oool0103o
0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo02<0oooo00<006Ko0?ooo`3oool00`3oool0
1@00I_l0oooo0?ooo`3oool006Ko02T0oooo00<006Ko0?ooo`3oool08P3oool00`3o0000oooo0?oo
o`0@0?ooo`03001Vo`3oool0oooo01P0oooo0P00I_l20?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0CP3oool00`00I_l0oooo0?ooo`3H0?ooo`030000003oool0oooo01P0oooo000M
0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0okIV0000IP2fool0;`3oool00`000000oooo0?ooo`0L
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l05@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo02`0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0o`0000H0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo02D0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo01d0oooo00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`3H0?ooo`030000003o
ool0oooo01P0oooo000M0?ooo`030;IVIP2fool0oooo00D0oooo00<0oonf06HjT03Kool0;P3oool0
0`000000oooo0?ooo`0L0?ooo`05001Vo`3oool0oooo0?ooo`00I_l04P3oool01000I_l0oooo0?oo
o`00I_l70?ooo`03001Vo`3oool0oooo03h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?l0000a0?ooo`03001Vo`3oool0oooo02H0oooo00H006Ko0?ooo`3oool006Ko0?ooo`00I_lV0?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo0<X0oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf092@f`3o
ool01`3oool00`3KT3X0>Y3K0?ooo`0]0?ooo`@000006`3oool00`00I_l0oooo0?ooo`0D0?ooo`03
001Vo`3oool006Ko00P0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3o0000<@3oool00`00I_l0oooo0?ooo`0U0?ooo`04
001Vo`3oool0oooo0?ooo`<006Ko2@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00h0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
02<0oooo00<006Ko0?ooo`3oool0;03oool01@00I_l0oooo0?ooo`3oool006Ko00X0oooo00<006Ko
0?ooo`3oool0a`3oool4000001X0oooo000L0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi0j0000
001V]_l0;@3oool00`000000oooo0?ooo`0c0?ooo`03001Vo`3oool006Ko02h0oooo00<006Ko0?oo
o`3oool0903oool00`3o0000oooo0?l0000`0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko0?oo
o`3oool0;03oool01@00I_l0oooo0?ooo`3oool006Ko00T0oooo00<006Ko0?ooo`00I_l0b`3oool0
0`000000oooo0?ooo`0H0?ooo`007@3oool00`2fIVH0]_oo0?ooo`050?ooo`050?oo]P1V>Y00fkIV
0000IP2fool0;03oool00`000000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko
0?ooo`3oool0903oool00`3o0000oooo0?l0000`0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00h0oooo00D0o`00
0?ooo`3oool0oooo0?l0000N0?ooo`03001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool0:`3o
ool01@00I_l0oooo0?ooo`3oool006Ko00T0oooo00<006Ko0?ooo`3oool0b`3oool00`000000oooo
0?ooo`0H0?ooo`007@3oool00`3ookH0IP0003Z@f`040?ooo`060=^@>P0006H0]_oo0?ooo`3o]VH0
I[Ko;03oool00`000000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3o
ool0903oool00`3o0000oooo0?l0000h0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00l0oooo00@0o`000?ooo`3o
0000o`007@3oool00`00I_l0oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo0300oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`3;0?ooo`030000003oool0oooo01P0oooo000O0?ooo`03
0=^@>P00000000000080000000H0>Y3K0?ooo`3oool0oooo0?oo]P2@T=//0?ooo`030000003oool0
oooo03@0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo01d0oooo0P3o000h0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool03`3oool0
0`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3o00007@3oool0
0`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko0?ooo`3oool0<03oool0
0`00I_l0oooo0?ooo`3D0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
03@0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
01d0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo
0100oooo0P00I_mE0?ooo`<006Ko2`3oool00`00I_l0oooo0?ooo`360?ooo`030000003oool0oooo
01P0oooo00160?ooo`040?oof`2@>P000000001V]P`0oooo00<000000?ooo`3oool0703oool01@00
I_l0oooo0?ooo`3oool006Ko04<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0M
0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0B
0?ooo`03001Vo`3oool0oooo0600oooo00<006Ko0?ooo`00I_l0a`3oool00`000000oooo0?ooo`0H
0?ooo`007`3oool00`3KT3X00000000000060000000306Jfo`3oool0oooo01/0oooo00D0]VH003Z@
f`3oool0fi0j03Z@f`0;0?ooo`030000003oool0oooo01`0oooo00D006Ko0?ooo`3oool0oooo001V
o`1:0?ooo`03001Vo`3oool0oooo01h0oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?oo
o`0j0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0H03oool00`00I_l0oooo001V
o`370?ooo`030000003oool0oooo01P0oooo000M0?ooo`030?oo]P1V0000>Y3K00P0oooo00<0]VH0
001V]P3oool06P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool02P3oool00`000000oooo
0?ooo`0L0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0BP3oool00`00I_l0oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo03P0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`170?ooo`03
0?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1i0?ooo`03
001Vo`3oool0oooo0<@0oooo00<000000?ooo`3oool0603oool001d0oooo00<0okJf0;Koo`3oool0
2@3oool00`3o]Y00T=_o0?ooo`0I0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0:0?oo
o`030000003oool0oooo01`0oooo00@006Ko0?ooo`3oool006KoB`3oool00`00I_l0oooo0?ooo`1I
0?ooo`03001Vo`3oool0oooo0080oooo00@006Ko0?ooo`3oool006KoB@3oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo04D0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo09H0oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf
092@f`3oool09P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l02P3ooolO00000004001V
o`0000000000001Vod/0000000<006Ko000000000000F@0000000`00I_l000000000000200000005
001Vo`000000000000000000I_l04`0000000`00I_l000000000000H00000003001Vo`0000000000
01L0000000<0o`00000000000000300000000`00I_l000000000001500000003001Vo`0000000000
02L0000000<006Ko000000000000200000000`00I_l00000001Vo`0D00000003001Vo`0000000000
01l0000000<006Ko000000000000U`00000J0?ooo`00703oool00`3ookH0ISZ@0=_oo`070?ooo`03
0=^@T02fool0oooo01`0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo00<00000
0?ooo`3oool0703oool01000I_l0oooo0?ooo`00I_m60?ooo`03001Vo`3oool006Ko0680oooo00<0
06Ko0?ooo`00I_l00P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo01P0oooo00<0
06Ko0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo04D0oooo00<0
06Ko0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`080?ooo`8006Ko503oool2001Vob40oooo00<0
06Ko0?ooo`3oool0UP3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0IP0000000007
000000030000IP2fool0oooo01`0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo
00<000000?ooo`3oool0703oool01000I_l0oooo0?ooo`00I_m50?ooo`8006Ko00<0oooo001Vo`3o
ool0H@3oool00`00I_l0oooo001Vo`030?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool06@3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3o
ool0A@3oool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo001Vo`0O0?ooo`03001Vo`3oool0oooo09L0oooo00<000000?ooo`3o
ool0603oool001d0oooo00@0om^@03X0000006H0]_oo1@3oool00`3KT900]_oo0?ooo`0L0?ooo`07
0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0:0?ooo`030000003oool0oooo06D0oooo00@006Ko
0?ooo`3oool006KoJ03oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01@0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo09L0oooo00<000000?ooo`3oool0
603oool001h0oooo00@0oonf06H0000003X0T=_o903oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00/0
oooo00<000000?ooo`3oool0I@3oool01@00I_l0oooo0?ooo`3oool006Ko07T0oooo00<006Ko0?oo
o`3oool0503oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0903oool0
0`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo09L0oooo00<000000?ooo`3oool0603oool0
01l0oooo00@0oooK090j00000000I[Ko8`3oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<0
00000?ooo`3oool0J@3oool00`00I_l0oooo0?ooo`1f0?ooo`03001Vo`3oool0oooo01D0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0
5P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0
5@3oool00`00I_l0oooo0?ooo`330?ooo`030000003oool0oooo01P0oooo000P0?ooo`040?oof`2@
>P00000003Z@fc80oooo00<000000?ooo`3oool0J@3oool00`00I_l0oooo0?ooo`1L0?ooo`03001V
o`3oool0oooo01L0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo01D0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`1l0?ooo`03001V
o`3oool0oooo0<<0oooo00<000000?ooo`3oool0603oool00280oooo00<0]VH000000000I[H0<@3o
ool00`000000oooo0?ooo`380?ooo`03001Vo`3oool0oooo0300oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O@3o
ool00`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo05T0oooo00<006Ko0?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0T93K0?ooo`040?ooo`040=^@>P000000
03Z@0=_oobl0oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`2W0?ooo`8006Ko1P3o
ool00`00I_l0oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo01@0oooo00<0o`000?ooo`3oool0IP3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`0?0?ooo`8006Ko0P3oool00`00I_l0oooo0?ooo`1E0?ooo`03001Vo`3o
ool0oooo03h0oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf06H0000000001`000000
0`0006H0]_oo0?ooo`0]0?ooo`030000003oool0oooo01d0oooo00<006Ko0?ooo`00I_l0Z@3oool2
001Vo`H0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0
oooo01`0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0D0?ooo`D0o`00I@3oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`00I_l01@3oool2
001Voa00oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1D0?ooo`03001Vo`3oool0
06Ko03l0oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf092@f`3oool0=`3oool40000
01`0oooo00<006Ko0?ooo`00I_l0ZP3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00L0oooo0P00I_ll0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool09`3oool00`00
I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo001Vo`040?ooo`04001Vo`3oool0oooo001Vo`l0oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1D0?ooo`03001Vo`3oool006Ko03`0oooo1000000J0?ooo`007@3oool00`3K
T3X0I[Ko0?ooo`090?ooo`030;IV>P2@fol0oooo02X0oooo00<000000?ooo`3oool07@3oool00`00
I_l0oooo001Vo`2b0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`00I_l07P3oool00`00
I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool06`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`0G0?ooo`07001Vo`3oool0oooo0?ooo`00I_l0oooo001Vo`070?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo09H0oooo00<000000?ooo`3oool0603oool001h0oooo00<0]VH0000jT03Kool01P3oool0
0`3ookH0IP0006Jfo`0/0?ooo`030000003oool0oooo01d0oooo00<006Ko0?ooo`00I_l0/P3oool0
0`00I_l0oooo0?ooo`030?ooo`04001Vo`3oool0oooo001Vo`@0oooo00<006Ko0?ooo`3oool06P3o
ool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`00I_l07`3o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo09D0oooo00<000000?ooo`3oool0603o
ool001l0oooo00<0om^@03X0000000001@0000000`0006H0]_oo0?ooo`0/0?ooo`030000003oool0
oooo01d0oooo00<006Ko0?ooo`00I_l0/`3oool00`00I_l0oooo0?ooo`020?ooo`04001Vo`3oool0
oooo001Vo`@0oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo00d0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`<0o`000P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0K0?ooo`04001Vo`3oool0oooo001Vo`X0oooo00<006Ko0?ooo`3oool0
6@3oool00`00I_l0oooo0?ooo`1Z0?ooo`03001Vo`3oool0oooo02P0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool07@3oool00`00I_l0oooo001Vo`2c0?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l0203oool00`00I_l0oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo01X0oooo
00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`030?ooo`80o`00403oool00`3o0000oooo
0?ooo`020?l000H0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo01<0oooo00<006Ko0?ooo`3oool06`3oool01000I_l0oooo0?ooo`00I_l:0?ooo`03
001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1Y0?ooo`03
001Vo`3oool006Ko02T0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
7@3oool00`00I_l0oooo001Vo`2g0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
6P3oool2001Voa`0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0o`000100oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo02P0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01/0
oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0<0?ooo`<006KoL@3oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool006Ko02T0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0e`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01/0oooo
00<006Ko0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0080oooo
00@006Ko0?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo02L0
oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo02P0
oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo05T0
oooo00<006Ko0?ooo`3oool04P3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?oo
o`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3F0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0B0?ooo`04
001Vo`3oool0oooo0?l000h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l0000a0?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool01`3oool2001Vo`h0oooo00<006Ko0?oo
o`3oool0B03oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?oo
o`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3F0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0A0?ooo`04
001Vo`3oool0oooo0?l000h0oooo00<0o`000?ooo`3oool02P3oool30?l00380oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`100?ooo`03001Vo`3oool006Ko00P0oooo00<006Ko0?oo
o`3oool0203oool00`00I_l0oooo0?ooo`020?ooo`8006KoB03oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<0o`000?ooo`3oool0403oool01@00I_l0
o`000?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo00@0oooo00D006Ko0?ooo`3oool0oooo001Vo`0=0?ooo`03001Vo`3oool0
oooo03<0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo04D0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo02l0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?oooa/0oooo00@0o`000?oo
o`3oool0o`003`3oool01@00I_l0oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0Z0?ooo`8006Ko2@3oool01000I_l0oooo0?ooo`3oool2001Vo`P0oooo
00<006Ko0?ooo`3oool0<`3oool00`00I_l0oooo0?ooo`0@0?ooo`8006Ko203oool00`00I_l0oooo
0?ooo`140?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0103oool01@00I_l0oooo
0?ooo`3oool006Ko0100oooo00<006Ko0?ooo`3oool0703oool4000001X0oooo001F0?ooo`030000
003oool0oooo01d0oooo00<006Ko0?ooo`00I_l0n`3oool0103o0000oooo0?ooo`3o000>0?ooo`80
06Ko103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0:@3oool01000I_l0oooo0?ooo`00I_l70?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0@`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0080oooo00@006Ko0?oo
o`3oool006Ko7@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0M0?oo
o`03001Vo`3oool006Ko0?/0oooo00@0o`000?ooo`3o0000o`003@3oool30?l000@0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02L0oooo00<006Ko
0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko
0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0380oooo00<006Ko
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko
0?ooo`00I_l00`3oool2001Voah0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool07@3oool00`00I_l0oooo001Vo`3k0?ooo`050?l0003oool0o`000?ooo`3o0000303oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool006Ko0140oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1S0?ooo`04001Vo`3oool0oooo001Voc/0oooo00D006Ko0?ooo`00I_l0oooo
001Vo`0B0?ooo`03001Vo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool0703oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0M0?ooo`03001Vo`3oool006Ko0?/0oooo00D0
o`000?ooo`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0680oooo00T006Ko0?ooo`3oool0
oooo001Vo`3oool006Ko0?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`0`0?ooo`<006Ko4`3oool0
0`00I_l0oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
01d0oooo00<006Ko0?ooo`00I_l0o03oool20?l000030?ooo`3o0000oooo00<0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`1R0?ooo`03001Vo`3oool0oooo0080oooo00D006Ko0?oo
o`3oool0oooo001Vo`060?ooo`8006KoAP3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo01T0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07@3oool00`00
I_l0oooo001Vo`3l0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo07/0oooo00<006Ko0?ooo`3oool00`3oool0
1@00I_l0oooo0?ooo`3oool006Ko00L0oooo00<006Ko0?ooo`3oool0CP3oool00`00I_l0oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01d0oooo00<006Ko
0?ooo`00I_l0o03oool01@3o0000oooo0?ooo`3oool0o`000080oooo0P3o00060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo02L0oooo00<006Ko0?ooo`3oool0K@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo04H0oooo00<006Ko0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0?`0oooo00D0o`000?ooo`3oool0oooo0?l0
00020?ooo`80o`001@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0240oooo00<0
06Ko0?ooo`3oool0K@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00P0oooo00<0
06Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo01P0oooo00<0
06Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`@00000o`3ooolQ0?ooo`80o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo0080oooo0P3o002C0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo0080oooo00@006Ko0?ooo`3oool006Ko5`3o
ool00`00I_l0oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo01@0oooo1000000J0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooob<0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00<0oooo0P3o000E0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3o0000TP3oool00`00I_l0oooo0?ooo`070?ooo`04001Vo`3oool0oooo001Vo``0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`030?ooo`<006Ko5P3oool00`00I_l0oooo
0?ooo`0/0?ooo`03001Vo`3oool0oooo01L0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00D0o`000?ooo`3oool0oooo
0?l000020?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0F@3oool00`00I_l0oooo
0?ooo`060?ooo`04001Vo`3oool0oooo001Vo`l0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
9P3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00D0o`000?ooo`3oool0oooo0?l0000H0?oo
o`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`0d0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l0E`3oool00`00I_l0oooo0?ooo`050?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
3`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01/0oooo0`00I_la0?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooobH0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`040?l0
003oool0oooo0?l001T0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0e0?ooo`03
001Vo`3oool006Ko05P0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00d0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
7P3oool00`00I_l0oooo0?ooo`3o0?ooo`D0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0o`0001X0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0f0?ooo`80
06KoH03oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0D03oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00h0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`3o0?ooo`D0oooo
00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0o`0001X0oooo0P3o00060?ooo`03
0?l0003oool0oooo09H0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0A03oool00`00I_l0oooo0?ooo`020?ooo`03
001Vo`3oool0oooo00h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
7P3oool00`00I_l0oooo0?ooo`3o0?ooo`D0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0o`0001X0oooo0P3o00060?ooo`030?l0003oool0oooo09H0oooo00<006Ko0?ooo`3o
ool04@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3o
ool0=P3oool01P00I_l0oooo0?ooo`00I_l0oooo001Voa00oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`3o0?ooo`H0oooo00@0o`000?oo
o`3oool0o`00303oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0ZP3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool0=P3oool01P00I_l0oooo0?ooo`00I_l0oooo001Voa00oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`3o0?ooo`H0oooo00<0
o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;l0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0h0?ooo`8006Ko4P3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool4000001d0oooo00<006Ko0?ooo`3oool0o`3oool60?ooo`030?l0003oool0
o`000340oooo00<0o`000?ooo`3oool0T03oool00`00I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo001Vo`0>0?ooo`@000006P3oool0
05H0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`3o0?ooo`H0oooo00<0o`000?oo
o`3o0000<P3oool00`3o0000oooo0?ooo`2?0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00l0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`80o`00<P3oool00`3o0000
oooo0?ooo`2@0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`1=0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
G03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo05`0oooo00<006Ko0?ooo`00I_l0
=P3oool00`00I_l0oooo0?ooo`1=0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo05d0oooo00<0
06Ko0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooG03oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0T03oool00`00I_l0oooo0?ooo`1B0?ooo`030000003oool0
oooo01P0oooo000l0?ooo`040?oof`2@>P000000001V]P80oooo00H0oooK090j0000>Y00fooo0?oK
T00j00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030?l0
003oool0oooo02<0oooo00<0o`000?ooo`3oool02`3oool20?l005H0oooo00<0o`000?ooo`3oool0
>03oool00`00I_l0oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo000l0?ooo`050;IV000j
T=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0?l0oooo
G@3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o
00002`3oool00`3o0000oooo0?l0000i0?ooo`030?l0003oool0oooo01X0oooo0P3o000h0?ooo`03
001Vo`3oool0oooo05<0oooo00<000000?ooo`3oool0603oool003/0oooo00L0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`3o0?oo
oed0oooo00@0o`000?ooo`3oool0o`001`3oool20?l001L0oooo00<0o`000?ooo`3o00002`3oool0
0`3o0000oooo0?l0000i0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3o0000=@3oool2
001Vo`030?ooo`00I_l0oooo05@0oooo00<000000?ooo`3oool0603oool003/0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool02@3oool00`000000oooo0?oo
o`3o0?oooed0oooo00<0o`000?ooo`3oool00P3o00050?ooo`030?l0003oool0o`0000H0oooo00<0
o`000?ooo`3oool03@3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3o0000
>@3oool20?l001X0oooo00<0o`000?ooo`3oool00`3o000c0?ooo`03001Vo`3oool006Ko05D0oooo
00<000000?ooo`3oool0603oool003/0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0
oooo00<0fi0j001V]P3oool02@3oool500000?l0ooooF`3oool01@3o0000oooo0?l0003oool0o`00
00D0oooo00@0o`000?ooo`3oool0o`00103oool20?l000l0oooo00D0o`000?ooo`3oool0oooo0?l0
000:0?ooo`040?l0003oool0oooo0?l003P0oooo0P3o000@0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool006Ko0540oooo
1@00000J0?ooo`00>`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`2fIP00
000j093Ko`0:0?ooo`030000003oool0oooo0?l0ooooG@3oool00`3o0000oooo0?l000020?ooo`05
0?l0003oool0oooo0?ooo`3o0000103oool0103o0000oooo0?ooo`3oool20?l000l0oooo00D0o`00
0?ooo`3oool0oooo0?l0000:0?ooo`040?l0003oool0oooo0?l003L0oooo00@0o`000?ooo`3oool0
o`000`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3o
0000o`001P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo05D0oooo00<000000?oo
o`3oool0603oool003/0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK
090j0000000003Z@0=_oo`0;0?ooo`030000003oool0oooo0?l0ooooG@3oool00`3o0000oooo0?l0
00020?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool30?l000030?ooo`3o0000oooo00d0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l003L0
oooo00@0o`000?ooo`3oool0o`000P3oool20?l000X0oooo0P3o00050?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1D0?ooo`030000003oool0oooo
01P0oooo000k0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`030?nfT02@fol0
oooo00`0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`80o`000P3oool0103o0000oooo0?ooo`3o
000:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0=03oool0103o0000oooo0?oo
o`3oool20?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?l000030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo
0?ooo`1D0?ooo`030000003oool0oooo01P0oooo000l0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0
1P3oool00`3ookH0IVJf0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooGP3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`001@3oool01@3o0000
oooo0?ooo`3o0000oooo0080o`00303oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
05@0oooo00<000000?ooo`3oool0603oool003`0oooo00D0oooK090j0000000003Z@0=_oo`070?oo
o`050=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<0o`00
0?ooo`3oool00P3oool20?l000`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o
00040?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?l0
003o00050?ooo`060?l0003oool0oooo0?l0003oool0o`003@3oool00`3o0000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0o`3ooomN0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool30?l000@0
oooo00@0o`000?ooo`3o0000o`00103oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
00D0oooo00@0o`000?ooo`3o0000o`001@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000d0oooo
00<0o`000?ooo`3oool0L`3oool00`3o0000oooo0?l0000A0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooL@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool00P3o00080?ooo`<0o`00103oool00`3o0000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3o0000oooo0?l000040?ooo`030?l0
003oool0oooo0080o`003P3oool00`3o0000oooo0?ooo`1c0?ooo`030?l0003oool0o`000140oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool20?l000X0oooo00@0o`000?ooo`3oool0o`00
0`3oool20?l002d0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1a0?ooo`05
0?l0003oool0oooo0?ooo`3o0000403oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooog40oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`06
0?l0003oool0oooo0?l0003oool0o`00;03oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0
oooo0?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0740oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`@00000o`3ooom`0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool05`3oool01P3o0000oooo0?ooo`3o0000oooo0?l002`0oooo00<0o`000?ooo`3oool0
2P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`1`0?ooo`030?l0003oool0oooo0100oooo1000000J0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooog40oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0G0?ooo`060?l0
003oool0oooo0?l0003oool0o`00;03oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo
0?ooo`3o0000503oool00`3o0000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01<0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo
02L0oooo0`3o000<0?ooo`050?l0003oool0oooo0?ooo`3o0000503oool00`3o0000oooo0?ooo`1_
0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooomb0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0603oool30?l0
0080oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0=0?ooo`050?l0003oool0oooo
0?ooo`3o00005@3oool00`3o0000oooo0?ooo`1^0?ooo`030?l0003oool0oooo01@0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool07@3oool30?l002H0oooo00<0o`000?ooo`3oool03@3oool0103o
0000oooo0?ooo`3o000F0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0HP3oool0
0`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
0?l0ooooLP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0o`0001H0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo01D0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3o00005P3oool00`3o0000oooo0?ooo`090?ooo`80o`00HP3oool00`3o0000
oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
LP3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0@0?ooo`80o`00603oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0o`000680oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooog80oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o0000C`3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooomc0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool01P3oool0
103o0000oooo0?ooo`3o00140?ooo`030?l0003oool0oooo00H0oooo0P3o000=0?ooo`050?l0003o
ool0oooo0?ooo`3o0000603oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooLP3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`00
A03oool20?l000L0oooo0P3o000<0?ooo`050?l0003oool0o`000?ooo`3o00005P3oool4000001X0
oooo001F0?ooo`030000003oool0oooo0?l0ooooL`3oool00`3o0000oooo0?ooo`020?ooo`80o`00
9P3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0
1@3oool0103o0000oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo0240oooo00@0o`000?ooo`3o
ool0o`001@3oool0103o0000oooo0?ooo`3o000;0?ooo`040?l0003oool0oooo0?l001X0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`050?l0003oool0
oooo0?ooo`3o0000:@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02l0oooo00<0
o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`0001h0oooo00<0o`000?ooo`3oool0
8@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo0`3o00020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooog@0oooo00@0o`000?ooo`3oool0o`00:@3oool00`3o0000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`04
0?l0003oool0oooo0?l001/0oooo0P3o000R0?ooo`030?l0003oool0oooo0080oooo0P3o00050?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooog@0oooo0`3o000Z0?ooo`030?l0003oool0oooo01h0
oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo0`3o000J0?ooo`030?l0003oool0o`000280oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooonQ0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
<@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0
o`006@3oool00`3o0000oooo0?l0000Q0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0?l0ooooX@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo0380oooo
00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo01L0oooo00@0o`000?ooo`3o
ool0o`00803oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj40
oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0c0?ooo`050?l0003oool0oooo0?oo
o`3o0000203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool00`3o000@0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool0<`3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo0080oooo0P3o000C0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0
o`0000`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l000060?ooo`030?l0003oool0
oooo01d0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?oooj40oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0o`0000X0oooo00L0o`000?oo
o`3oool0oooo0?l0003oool0o`000180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00d0oooo0`3o
00050?ooo`030?l0003oool0oooo01/0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?oooj80oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0
o`0000X0oooo00@0o`000?ooo`3oool0o`000`3oool20?l000l0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`080?ooo`80o`000P3oool00`3o0000oooo0?l000020?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo01h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooonR
0?ooo`030?l0003oool0oooo01P0oooo0P3o000h0?ooo`030?l0003oool0o`0000X0oooo00@0o`00
0?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00@0oooo00D0
o`000?ooo`3oool0oooo0?l000050?ooo`080?l0003oool0oooo0?l0003oool0o`000?ooo`3o0002
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooonR0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o00001P3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l00005
0?ooo`0<0?l0003oool0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l0003oool0o`001@3oool0
0`3o0000oooo0?ooo`0A0?ooo`050?l0003oool0oooo0?ooo`3o00008@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj80oooo00<0o`000?ooo`3oool02@3oool2
0?l000`0oooo00<0o`000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
o`0000H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`060?l0003oool0
oooo0?l0003oool0o`000`3oool03@3o0000oooo0?ooo`3oool0o`000?ooo`3o0000oooo0?l0003o
ool0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0A0?ooo`040?l0003oool0oooo0?l00280
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`160?ooo`030?l0
003oool0o`0000H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`050?l0
003oool0o`000?ooo`3o00000`3oool0103o0000oooo0?ooo`3oool20?l000<0oooo0P3o00000`3o
ool0o`000?ooo`040?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3o00008`3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj80oooo00<0o`000?ooo`3o
ool0203oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo04H0oooo0P3o00070?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l000020?oo
o`<0o`001@3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0B0?ooo`80o`008`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?oooj<0oooo00<0o`000?ooo`3oool01@3oool20?l000<0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0103oool0103o0000oooo0?ooo`3o000:0?ooo`80o`002`3oool01@3o0000oooo0?ooo`3o
ool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo0280oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooonS
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0o`0004X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`02
0?ooo`80o`0000<0oooo0?l0003o0000303oool00`3o0000oooo0?ooo`0A0?ooo`050?l0003oool0
oooo0?ooo`3o00005@3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooX`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01@3oool30?l005<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0S0?ooo`040?l0003oool0oooo0?l003X0oooo00<000000?ooo`3oool0603o
ool005H0oooo1000003o0?oooj80oooo0`3o00020?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool08`3oool0103o0000oooo0?ooo`3o000g0?ooo`@000006P3oool005H0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`80o`002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo05@0oooo00D0o`000?ooo`3oool0oooo0?l0000W0?ooo`80o`00>`3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oook<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`1D0?ooo`050?l0003oool0oooo0?ooo`3o0000I03oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oook<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`1E0?ooo`040?l0003oool0oooo0?l006@0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooond0?ooo`040?l0003oool0oooo0?l005P0oooo00@0
o`000?ooo`3oool0o`00I03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?oook@0oooo00@0o`000?ooo`3oool0o`00F03oool0103o0000oooo0?ooo`3o001T0?ooo`03
0000003oool0oooo01P0oooo00160?ooo`050?oKT00j000000000000001V]_l02`3oool00`000000
oooo0?ooo`3o0?oook@0oooo00@0o`000?ooo`3oool0o`00F03oool0103o0000oooo0?ooo`3o001T
0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?oo
o`3oool0o`3ooone0?ooo`80o`00FP3oool20?l006D0oooo00<000000?ooo`3oool0603oool004L0
oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?oookD0oooo00<0o`000?ooo`3o
ool0F@3oool20?l006D0oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0
303oool00`000000oooo0?ooo`3o0?ooool0oooo4`3oool00`3o0000oooo0?ooo`1S0?ooo`030000
003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo1@00003o0?ooool0ooooL`3o
ool5000001X0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3ookH0
IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0
oooo00160?ooo`040?nfIP000000000j093Ko``0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool004L0oooo00<0om^@03X0>P2@fol0303oool00`000000oooo
0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0
ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooo`3ooome0?ooo`@00000
6P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?ooool0
ooooM@3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@0
0000o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo
N@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool400000?l0ooooo`3ooome0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooh0?oo
o`030?oof`2@>P00>Y3K00h0oooo00@0oonf06H00000000006Jf7`3oool00`3oom/0T3X003Z@f`0:
0?ooo`040?oo]P1V00000000001V]S/0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooooj0?ooo`030=^@T02fool0oooo00`0oooo00<0fi0j06Jfo`3oool08P3oool0
0`3KT900]_oo0?ooo`080?ooo`030=^@>P1V]_l0oooo03`0oooo00<000000?ooo`3oool0603oool0
03`0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0?oKT00j00020000
000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`050=^@>P0000000000
0000001V]_l00P3oool07@2fIP0000000000>P2@fkH0IP0000000000>Y00T6H00000000006H0]_oo
0?oKT00j000000000000IP2fool0oooo0;IV00000000000j093K]P1V00000000000jT03Kool0oooK
090j0000000006Jf00<0oooo00D0om^@03X000000000000j093Ko`060?ooo`030?oof`2@>P000000
00@0000001T0001V0;Koo`3oool0oooo0?oKT00j00000000000j>P0j0000001V0;Koo`2fIP000000
000jT03Kfi00>P0000000000>SX0>P000000IP2fool0oonf06H00000>Y00fooo00<0oooo00@0]VH0
000000000000>Y3K0`3oool01@3ofi00IY3K0?ooo`2fISX0T=_o00d0oooo00L0om^@03X000000000
000006Jfo`3oool0fi0j0080000000<0000j093Ko`3oool00`3oool00`2fIP00I[Ko0?ooo`020?oo
o`040?oo]P1V000003Z@0=_oo`<0oooo00<0]VH00000000000000P0000000`00I[H0]VHj093Ko`0=
0?ooo`040?oof`2@>P000000001V]P80oooo00H0oooK090j0000>Y00fooo0?oKT00j000200000004
06Jfo`3oool0oooo0=^@>P80000000<0000j093Ko`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooonY0?ooo`0^0?nfIP0003X0T=_o0?ooo`3oom/0T3X006Jfo`3oool0oooK090j001V]_l0
oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Koo`3oom/0
T3X006Jfo`3oool0om^@03X0IP2fool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0oooo0?oo]P1V0000
>Y3K0?ooo`3o]VH0001V0;Koo`L0oooo01T0fi0j001V]P3oool0oooo0?oof`2@>P00000006Jfo`3o
ool0fi0j001V]P3oool0om^@03X0>P2@fol0oooK090j001V]_l0oooo0=^@>P00I[H0oooo0?oKT00j
03X0T=_o00T0oooo00<0fi0j06Jfo`3oool00P3oool01P3ookH0IP0003Z@f`3oool0fi0j06Jfo`<0
oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01@3oool0
0`3oom/0T3Xj093Ko`030?ooo`030?nfIP00I[H0oooo00T0oooo00<0oonf06H0>P2@fol00P3oool0
0`2f][H0fi0j06Jfo`030?ooo`030?oo]P1V0000000000@0000000P0000j093Ko`3oool0]VH003Z@
f`3oool0fi0j03Z@f`T0oooo00<0]VHj093Ko`3oool00`3oool00`3oom/0T3Xj093Ko`0I0?ooo`03
0000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool0
2@3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0]VH003Z@f`3oool00P3oool0:@3ofi00>VJf
0?ooo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0oooK090j>P2@fol0okIV0000IP2fool0oooo
0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@
03X0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V03X0T=_o00L0oooo00<0fi0j001V]P3oool00`3o
ool04`2fIP00001V0;Koo`3ofi00>P0003Z@f`3ofi00>P0j093Ko`3oom/0T3X006Jfo`3oool0om^@
03X0000jT=/0om^@03X0>P2@fol02@3oool00`3o]Y00T=_o0?ooo`020?ooo`080;IV00000000>Y3K
0?ooo`3ookH0IP000000000jT=/<0?ooo`030?oo]P1V03X0T=_o00H0oooo00<0okIV001V]P3oool0
0P3oool00`3ookH0IP1V0;Koo`0:0?ooo`030?nfIP00>Y00fooo0080oooo00@0oonf06H000000000
>Y3K2P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`04
0?ooo`030?nfIP00I[H0oooo01P0oooo00<000000?ooo`3oool0603oool003d0oooo00<0oonf06H0
>P2@fol02P3oool00`3ofi00>SZ@0=_oo`090?ooo`030000003oool0oooo0?l0ooooZ03oool00`3o
om/0T3X003Z@f`030?ooo`0Y0?oo]P1VI[H0oooo0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3o
om/0T3Xj093Ko`3KT3X003Z@0=_oo`3oool0oooK090j000jT=/0oooK090j001V]_l0oooo0?oKT00j
06H0]_oo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3oool0]VH006Jfo`3oool0]VH0000jT03K
ool01`3oool00`3KT3X006Jf0?ooo`030?ooo`030?oKT00j0000I[Ko0080oooo00L0fi0j00000000
03X0T=_o0?oof`2@>P00I[Ko00<0oooo00@0fi0j0000000003X0T=_o2@3oool0203o]Y00T=_o0?oo
o`3oool0okIV0000>P2@fkH0T93K4@3oool00`3ookH0IP0j093Ko`060?ooo`030=^@>P00I[H0oooo
00<0oooo00<0]VH006Jfo`3oool02P3oool00`3KT3X006Jf0?ooo`0?0?ooo`070?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`080?ooo`030?oKT00j>Y00fooo00@0oooo00<0fi0j001V]P3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0
oooo00T0oooo1@00003o0?oooe40oooo<P3o000S0?ooo`030?oof`2@>P00I[Ko00<0oooo01d0oooK
092@]P3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oo]P1V03X0T=_o0?nfIP00>Y00fooo
0?ooo`3ookH0IP0006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0fi0j001V]P020?ooo`03
0?oof`2@>P00I[Ko0080oooo00@0]VH00000000006H0]_oo203oool00`3KT3X006Jf0?ooo`030?oo
o`030?oo]P1V0000>Y3K00<0oooo00H0om^@03X0>P2@fol0oooK090j001V]_l40?ooo`030?oKT00j
03X0T=_o00T0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@f`H0oooo00<0oonf06H0
00000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol01@3oool00`3ofi00>P0003Z@
f`040?ooo`030?nfIP00I[H0oooo00X0oooo00<0oooK090j001V]_l01P3oool00`3ookH0IP000000
0004000000040000>P2@fol0fi0j001V]P80oooo00<0oooK090j001V]_l0203oool00`3KT3X006Jf
0?ooo`030?ooo`030?oKT00j0000>Y3K01D0oooo1@00000J0?ooo`00?@3oool00`3ookH0IP0j093K
o`090?ooo`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030?oof`2@
>P00I[Ko00<0oooo01d0oooK092@]P3oom/0T3X00000000003X0T=_o0?nfIP0006H0]_oK090j0000
03X0T=_o0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Kof`2@>P0000000000>P2@fol0okIV0000IP2f
ool0fi0j001V]P020?ooo`080?oof`2@>P00I[Ko0?ooo`3ookH0IP000000000jT=/90?ooo`030=^@
>P00I[H0oooo00<0oooo01<0oonf06H0000jT=/0okIV000jT03Kool0okIV0000IP2fool0fm^f090j
001V]_l0oooo0?nfIP00>Y00fooo0?nfIP0006H0]_oo00T0oooo00P0okJ@093Ko`3oom/0T3X0000j
T03Kool0oonf092@fa40oooo00<0oonf06H0>P2@fol00`3oool0103oom/0T3X000000000I[H50?oo
o`030?oo]P1V06H0]_oo00P0oooo00H0okJ@093Ko`3oool0oonf06H0>P2@fol>0?ooo`070=^@>P00
I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o0080oooo00@0oooK090j0000
000006Jf6P3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`060?ooo`05
0?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0oooK090j
001V]_l00`3oool0:03oom/0T92f0?ooo`3ookH0IP0006Jff`2@>P00000003Z@f`3oool0oonf06H0
>P2@fol0oooo0?oo]P1V000000000000>P2@fol0oooo0?oo]P1V0000I[KK090j00000000>Y3K0?oo
o`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0oooo0;IV0000>Y00fooo0=^@>P0jT=/80?ooo`03
0=^@>P00I[H0oooo00<0oooo00D0om^@03X0001V]_l0oooK090j000200000003001V]P3oool0fi0j
0080000000<003Z@0=_of`2@>P000P0000000`00I[H0oooo0?ooo`080?ooo`080?nfT02@fol0fi0j
0000IP2fool0oooo0?oo]P2@T=/A0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0fi0j001V]P3oool0
1@3oool00`2fIP00I[Ko0?ooo`070?ooo`030?nfIP00000000000080000000<003Z@0=_oo`3oool0
303oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3oom/0T3X000000000>Y00
fooo00D0oooo00<0fi0j001V]P3oool06@3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3o
okH0IP0j093Ko`070?ooo`030?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`030?oof`2@>P00I[Ko00<0oooo00<0oooK092@]P3oool0603oool03P3ofi00>P1V0;Koo`3oool0
oonf06H0IP2fool0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo1`3oool00`3KT3X006Jf0?ooo`03
0?ooo`030;IV000006H0]_oo00L0oooo00<0]VH006Jfo`3oool03`3oool0103o]Y00T91V0000001V
]_l20?ooo`030?oo]P2@T=/0oooo0100oooo00<0oonf06H0>P2@fol00P3oool01P3ofm/0fooo0?oo
o`3oool0]VH006Jfo`D0oooo00<0okIV001V]P3oool06`3oool01`3ofi00>P1V0;Koo`3oool0oonf
06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`030?ooo`060?oKf`3Kool0oooo0?ooo`2fIP00I[Ko
6@3oool00`000000oooo0?ooo`0H0?ooo`00?03oool0103o]VH000000000>P2@fol70?ooo`030?oo
]P1VI[H0oooo00`0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030?oof`2@>P00>Y3K00<0oooo
00<0oonf06HjT03Kool06@3oool03@2fIP00>Y3K0?ooo`3KT3X006Jf0?ooo`3oom/0T3X003Z@f`3o
ool0fi0j000jT03Kool01`3oool0203KT3X006Jf0?ooo`3oool0oooK090j00000000I[Ko203oool0
0`3o]VH0I[Ko0?ooo`0?0?ooo`030?nfIP000000>Y3K00<0oooo00<0om^@06J@f`3oool03`3oool0
103o]VH000000000>P2@fol20?ooo`090?oo]P1VI[H0oooo0?oo]P1V0000I[Ko0?ooo`3o]Y00T=_o
0080oooo00<0oonf06H0IP2fool0703oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf
06IV]P3oool00`3oool01P3ookH0IVJf0?ooo`3ookH0IP0006JfoaT0oooo00<000000?ooo`3oool0
603oool003d0oooo00<0om^@03X0>P2@fol0203oool01@3KT3X0000000000000>Y00fooo00T0oooo
00<000000?ooo`3oool0o`3ooonW0?ooo`0;0?oof`2@>P0000000000000jT=/0oooo0?oo]P1V0000
0000000jT03Kool01P3oool00`3ookH0IP0006Jfo`0?0?ooo`050?oof`2@>P000000000jT03Kool0
0P3oool01@3ookH0IP000000000003X0T=_o00H0oooo00<0oooK090j00000000100000000`0003X0
T=_o0?ooo`0H0?ooo`050?oKT00j00000000000jT03Kool00P3oool01@3o]VH0000000000000>Y00
fooo00l0oooo00<0om^@03X0>P2@fol00`3oool0103o]VH0000000000000I[H20?ooo`030?oof`2@
>P00000000<0000000<0I[Ko0?ooo`3oool06P3oool01@3oom/0T3X000000000>Y00fooo00L0oooo
00L0fi0j00000000000003Z@0=_oo`3oool0okIV0080000000<006Jf0?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool400000?l0ooooo`3ooome0?ooo`@000006P3oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<0
00000?ooo`3oool0603oool005H0oooo1000003o0?ooool0ooooM@3oool4000001X0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3oool30?ooo`040?oo]P1V00000000001V]Qh0oooo00@0oonf06H000000000
06JfD03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooo40oooo
00<0oooK090j000jT=/03P3oool00`3KT3X0I[Ko0?ooo`0B0?ooo`030?oof`2@>P00>Y3K00X0oooo
00<0fi0j06Jfo`3oool0D@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?oooo<0oooo00<0fi2@0;Koo`3oool0303oool00`2fISX0T=_o0?ooo`0D0?ooo`030=^@T02f
ool0oooo00P0oooo00<0]VHj093Ko`3oool0D@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooojP0oooo00X0oooK090j00000000000006Jfo`3oool0]VH006Jfo`3o
om/0T3X00P0000005@00>Y00fooo0?oKT00j000000000000IP2fool0oooo0;IV00000000000j093K
]P1V00000000000jT03Kool0]VH000000000>Y00fooo0?nfIP020000000303Z@f`3oool0oooo00H0
oooo00h0okIV0000000000000000000jT03Kool0oooo0?oKT00j00000000000j>P0j0000001V06IV
0080000000/0I[Ko0?ooo`2fIP0000000000>P2@fol0om^@03X000000000001V0;Koo`020?ooo`04
0?oo]P1V000003Z@0=_oo`<0oooo00@0]VH0000000000000>Y3K0`3oool01@3ofi00IY3K0?ooo`3K
T3X0I[Ko00`0oooo00@0okIV0000000003X0T=_o0`3oool0103ookH0IP00000jT03Kool30?ooo`03
0;IV0000000000000080000000<006Jf0=^@>P1V]_l03@3oool03@3ofi00>P00000000000000I[Ko
0?ooo`3oom/0T3X0000jT03Kool0oooo0?oKT00j00000P0000000`1V]_l0oooo0?ooo`020?ooo`03
0?oo]P1V03X0T=_o02h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`060;IV>P2@fol0oooo0?oo]P1V000006Jf0P3oool06`2fIP0006Jf0?ooo`3ookH0
IP00001V]P3oool0om^@03X0IP2fool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@>P00
I[Ko0?ooo`3ofi00>P0006Jfo`3oool0fi1V093Ko`060?ooo`030=^@>P000000>Y3K0080oooo00`0
om^@03YV]P3oool0fi0j001V]P3oool0om^@03X0>P2@fol0oooK090j001V]_l20?ooo`0:0?oof`2@
>SX0T=_o0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Koo`T0oooo00<0fi0j06Jfo`3oool00P3oool0
2`3ookH0IP0003Z@f`3oool0oonf06H000000000>Y3K0?ooo`3ookH0IP0000D0000000L0000j093K
o`3oool0oooo0?oof`2@>P00>Y3K00T0oooo00<0oonf06H0>P2@fol00P3oool0202f][H0oonf06H0
00000000>Y3K0?ooo`3ookH0IP001@0000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol0203o
ool00`3ookH0IP0j093Ko`050?ooo`030?oo]P1V03X0T=_o02h0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`0O0=^@T02fool0oooo0=^@>P0006H0T92@
0;Koo`3oool0]VH003Z@f`3oool0okIV0000IP2fool0oooo0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko
0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0fi0j001V]P020?ooo`030?oo]P1VI[H0oooo
00@0oooo00<0oonf06H0000jT=/0103oool02`3o]VH0I[Ko0?oKT00j0000>Y3K0?oKT00j03X0T=_o
0?oof`2@>P00I[Ko0080oooo00X0oooK090j>P2@fol0okIV0000IP2fool0oooo0?oof`2@>P00I[Ko
2@3oool00`3o]Y00T=_o0?ooo`020?ooo`030;IV00000000>Y3K01<0oooo00<0]VH006Jfo`3oool0
203oool00`3o]VH003Z@0=_oo`0B0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0oonf06H0>P2@fol0
1@3oool00`3ookH0IP0j093Ko`0^0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000o`3o
oomB0?ooo`L006Ko1@3oool8001Vo`D0oooo1`00I_l60?ooo`L006Ko:P3oool07`3KT900]_oo0?oo
f`2@>P00>Y3K0?oKT01VT=/0oooo0;IV000jT=/0oooo0=^@>P00>Y00fooo0?ooo`3oom/0T3X003Z@
f`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0oooK090j001V]_l0oooo0=^@>P0jT=/02@3oool0
0`3o]VH0000j093Ko`080?ooo`070=^@>P000000000j093Ko`3oom/0T3X006Jfo`020?ooo`0:0?oo
f`2@>SX0T=_o0=^@>P00>Y00fooo0?ooo`3oom/0T3X003Z@f`T0oooo00P0okJ@093Ko`3oool0oooo
0?nfIP0003X0T=^f092@fa00oooo00H0okIV0000000000000000000jT03Kool90?ooo`030=^@>P00
I[H0oooo0140oooo00<0oonf06H0>P2@fol0203oool01P3ookH0IP0j093Ko`3oool0oooK090j00D0
000000<0I[Ko0?ooo`3oool0:03oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0oooo
ZP3oool07P3KT900]_oo0?nfIP0003X0T=_o0?oof`2@IY00fooo0;IV000jT=/0oooo0?nfIP00>Y00
fooo0?ooo`3ookH0IP0006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0oooK090j001V]_l0
oooo0=^@>P@0000000<006Jf0?ooo`3oool00`3oool00`3KT3X0001V0;Koo`090?ooo`060?oKT00j
03X0T=_o0?oof`2@>P00I[Ko0P3oool02P3oom/0T3Xj093Ko`3o]VH003Z@0=_oo`3oool0oonf06H0
001V]_l90?ooo`080?nfT02@fol0oooo0?oKT00j0000>Y3K0?oo]P2@T=/60?ooo`030?oo]P1V0000
000000@0000000T0000j093Ko`3ofi00>P0003Z@f`3oool0oonf06H0>P2@fol02@3oool00`3oom/0
T3X006Jfo`060?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0
T=_o00P0oooo00<0oonf06H0>P2@fol00P3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093Kobh0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`040=^@T02f
ool0]VH0001V]P80oooo01d0okJ@093Ko`2fIP00>Y3K0?ooo`3ookH0IP0j093Ko`3oool0fi0j0000
IP2fom/0T3X00000000003X0T=_o0?nfIP0006H0]_oo0=_K]P2@>P00I[Ko0?ooo`3ookH0ISZ@0=_o
o`3oom/0T3X006Jfo`050?ooo`030=^@>P0006H0]_oo00H0oooo01D0okIV000jT03Kool0okIV0000
IP2fom/0T3X00000000006H0]_oo0?ooo`3oom/0T3Xj093Ko`3ookH0IP0j093Ko`3oool0fi0j0000
IP2fool02@3oool0203o]Y00T=_o0?oof`2@>P0003Z@0=_oo`3ookH0T93K3`3oool01`3o]VH0001V
0;Koo`3oool0oooK090j001V]_l01`3oool01P3o]Y00T=_o0?ooo`3ookH0IP0j093Koa00oooo00<0
oonf06H0>P2@fol0203oool00`3ookH0IP0j093Ko`030?ooo`050;IVIP2fool0oonf06H0>P2@fol0
;P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojX0oooo00@0
fi2@0;KKT00j03X0T=_o0P3oool0103ookH0IVJf0;IV000jT=/20?ooo`0>0?oo]P1V000000000000
>P2@fol0oooo0?oo]P1V0000I[KK090j00000000>Y3K0?ooo`3KT3X200000006000jT03Kool0om^@
03X00000000006Jf1P3oool00`3o]VH0000j093Ko`060?ooo`0D0?oof`2@>P00000000000000I[H0
oooo0?oof`2@>P00I[Jf06H00000>Y00fooK090j>P2@fol0oooo0?oo]P1V000000000000>P2@fol:
0?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=/?0?ooo`070=^@>P00>Y00fooo0?oo
o`3oom/0T3X006Jfo`070?ooo`030?nfIP00000000000080000000<003Z@0=_oo`3oool03P3oool0
0`3ookH0IP0j093Ko`080?ooo`030?oo]P1V03X0T=_o00<0oooo00D0oonf06IV]P3ookH0IP0j093K
o`0^0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooZP3oool0
103KT900T90j000jT03Kool30?ooo`030;IVIP1VIP00>Y3K0100oooo00<0]VH006Jfo`3oool02`3o
ool00`3ookH0IP0003Z@f`040?ooo`030?nfIP1V]_l0oooo00X0oooo00<0oooK090j>P2@fol0403o
ool0103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo00h0oooo00L0okIV000jT03Kool0
oooo0?oo]P1V03X0T=_o01d0oooo00<0oonf06H0>P2@fol0203oool00`3ookH0IP0j093Ko`040?oo
o`040?nfIP1V][H0IP0j093Kobh0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooonZ0?ooo`030;IV00000000I[Ko00@0oooo00<0om^@03X00000I[H0403oool00`3o
]VH0I[Ko0?ooo`0<0?ooo`030?nfIP000000I[Ko0080oooo00<0]VH00000>P2@fol02P3oool0103o
om/0T3X00000>P2@fol@0?ooo`030?nfIP000000>Y3K00<0oooo00<0om^@06J@f`3oool03P3oool0
1P3oom/0T3X006Jfo`3oool0]VH0001V]Qd0oooo00@0okIV0000000003X0T=_o1`3oool0103o]VH0
00000000>P2@fol50?ooo`030;IV000003X0T=_o02h0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`050?oof`2@>P0000000000IP2fool0103oool01@3o
om/0T3X000000000>Y00fooo01h0oooo00L0om^@03X000000000000006Jfo`3KT6H0T=_o00/0oooo
00<0oonf06H0>P2@fol03P3oool01@3ofi00>P0000000000>Y00fooo0080oooo00D0okIV00000000
000003Z@0=_oo`0>0?ooo`050?oo]P1V00000000000jT03Kool07P3oool00`3ofi00>P0j093Ko`08
0?ooo`030?oKT00j03X0T=_o00D0oooo00<0oonf06H0>P2@fol0;P3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool400000?l0ooooo`3ooome0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<0
00000?ooo`3oool0603oool004D0oooo00<0fi0j0000000000000P0000000`0006H0]_oo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`00AP3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603o
ool004L0oooo00<0fi0j06Jfo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00B03oool00`2f
IVH0]_oo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00180?ooo`030?oo]P1V>Y00fooo00/0
ooooo`00003o000007d000006P3oool004T0oooo00<0fi0j03Z@f`3oool0o`3ooooo0?oooj40oooo
00190?ooo`030?nfIP00>Y00fooo0?l0ooooo`3ooonQ0?ooo`00A@3oool01`3K][H0fooo0?ooo`3o
ool0fi0j000jT03Kool0o`3ooooo0?oooj40oooo00150?ooo`060?oKT00jI[H0oooo0?oKT00j0000
>Y3Ko`3ooooo0?oooj80oooo00160?ooo`040?nfIP0000000000001V]_l0ooooo`3ooonS0?ooo`00
o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?oo
ond0oooo003o0?ooom40oooo00<0om^@03XjT03Kool0:03oool00`2fISX0T=_o0?ooo`3]0?ooo`00
o`3ooon70?ooo`030;IV00000000>Y3K01/0oooo00<0oooK090j000jT=/03`3oool0102fIP000000
000jT03KoolE0?ooo`030?oof`2@IY00fooo02T0oooo00<0oooK090jIP2fool0k@3oool00?l0oooo
QP3oool01@3o]VH006Jf0?ooo`2fISX0T=_o01`0oooo00<0fi2@0;Koo`3oool03@3oool00`3oom/0
T3YV0;Koo`0F0?ooo`030;IV001V]_l0oooo02X0oooo00<0okIV001V]P3oool0k03oool00?l0oooo
:@3oool01@3KT3X00000000000000000>Y3K00<0oooo00L0okIV000000000000>Y3K0?ooo`3ofkH0
T6Hj0080000000P006Jf0?ooo`3oool0]VH000000000>Y00fooo0?nfIP80000000@0>Y3K0?ooo`3o
ool0okIV0`0000001P0003X0T=_o0?ooo`3oool0oooK090j0080000000H0I[Ko0?ooo`2fIP00I[Ko
0?oof`2@>P0200000007000jT03Kool0om^@03X000000000001V0;Koo`020?ooo`080?nfIP000000
00000000000003X0T=_o0?ooo`3o]VH20000000:03Z@f`3oool0]VH00000000003X0T=_o0?ooo`3o
fi00>P0006Jfo`H0oooo00d0oooK091VT03Kool0oooo0?oof`2@IY00fooo0?ooo`3KT3X0I[Ko0?oo
o`3o]VH0>Y3K01@0oooo00X0om^@03X000000000000006Jfo`3oool0oonf06H00000>Y00fooo1@3o
ool01`3oom/0T6J@0=_oo`3oool0oooK091VT03Kool00P3oool00`3oom/0T3YV0;Koo`0;0?ooo`04
0?oof`2@>P000000001V]PH0oooo00H0oonf06H0IP2fool0oooo0?oof`2@>P0500000005000jT03K
ool0oooo0?ooo`3o]VH00`0000001000>Y00fooo0?oof`2@>P05000000050000IP2fool0oooo0?oo
f`2@>P000P0000001P1V]_l0oooo0;IV001V]_l0oooK090j0080000000H003Z@0=_oo`3oool0oonf
06H0IP2fooo/0?ooo`00o`3ooolZ0?ooo`030?oKT00j06H0]_oo00<0oooo00P0om^@03X0001V]_l0
oooo0=^@IP2@fol0om^@06J@f`80oooo01@0fi0j06Jfo`3oom/0T3X006Jfo`3oool0om^@03X0001V
]_l0oooo0=^@IP2@fol0om^@03X0000jT=/0oooo0?oKT00j0000001V0;Koo`<0oooo00H0]VHj093K
o`3oool0oonf06H00000I[H20?ooo`0J0;IV0000I[H0oooo0?oo]P1V000006Jf0?ooo`3ofi00>P1V
0;Koo`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]]^@03X0001V]_l0oooo0=^@IP2@fol0oooK
090j>P2@fol;0?ooo`0@0?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`3oool0]VH006Jfo`3oool0
okIV03Z@f`3oool0oonf06H000D0000000<0000j093Ko`3oool02P3oool00`3ookH0IP0j093Ko`0;
0?ooo`070?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`020?ooo`060?oof`2@>VH0]_oo0?ooo`3o
okH0IP001@000000200003X0T=_o0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K1@3oool00`3o]VH003Z@
0=_oo`030?ooo`0;0;IV000jT=/0oooo0?ooo`3oom/0T3Xj093Ko`3oool0fi0j0000000jT=/00P3o
ool01P3ofi00>VJf0?ooo`3oool0fi0j001V]P80oooo00@0oooK090j00000000I[Ko0P3oool01P2f
ISX0T=_o0?ooo`3ookH0IP00001V]P80oooo00<0]VH0001V]P3oool00P3oool00`3oom/0T3X006Jf
o`3/0?ooo`00o`3ooolZ0?ooo`030?oKT00j06H0]_oo00<0oooo00H0fi0j001V]P3oool0oooo0?oo
]P1VI[H30?ooo`090?nfIP000000I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X006Jf0080oooo00T0oonf
06IV]P3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0103oool06`3KT900]_oo0?ooo`3KT3X0001V
092@T02fool0oooo0;IV000jT=/0oooo0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3KT3X003Z@
0=_oo`3oool0om^@03X0IP2fool0fi0j001V]P020?ooo`050?oo]P1VI[H0oooK090j>P2@fol02`3o
ool03@2fIP0006J@091VT03Kool0]VH0001VT02@T;H0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/05@3o
ool00`3ookH0IP0j093Ko`0;0?ooo`070;IV0000IY00T6J@0=_oo`2fIP0006J@092@]P020?ooo`03
0?oof`2@>VH0]_oo00X0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00@0oooo00<0okIV
001V]P3oool00`3oool00`2fIP00>Y3K0?ooo`020?ooo`050?oKT02@]_l0oonf06H0000jT=/0103o
ool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00h0]VH00000IP2fool0oooo0=^@T02fool0oooo
0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@f`@0oooo00<0]VH003Z@f`3oool0j`3oool00?l0oooo
:P3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P0jT=/0oooo00@0oooo00/0om^@03X000000000
>Y3K0?ooo`3oom/0T3X006Jfo`3oool0fi0j03Z@f`040?ooo`070=^@>P00>Y00fooo0?ooo`3ofi00
>P1V0;Koo`040?ooo`0K0=^@T02fool0oooK090j000jT=/0om^@06J@f`3oool0]VH003Z@f`3oool0
fi0j000jT03Kool0oooo0?oof`2@>P00>Y3K0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X0
>Y3K00@0oooo00<0oooK090j>P2@fol02P3oool03P3ofi00>P0j093Ko`3o]VH0I[Jf06H0>P2@fol0
fi1V093Ko`3o]VH006Jf0?ooo`2fISX0T=_o2P3oool00`3ookH0IP0000000004000000070000>P2@
fol0oooo0?ooo`3ookH0IP0j093Ko`0:0?ooo`0=0?oKT00j03X0T=_o0?nfIP1V][H0IP0j093Ko`3K
T6H0T=_o0?ooo`3oom/0T3YV0;Koo`0:0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`04
0?ooo`030=^@>P00I[H0oooo00<0oooo00<0]VH003Z@f`3oool0103oool00`3o]VH0000j093Ko`07
0?ooo`030=^@>P00I[H0oooo00<0oooo00h0om^@03X0001V]_l0oooo0=^@T02fool0oooK090j000j
T=/0om^@06J@f`3oool0]VH003Z@f`@0oooo00<0]VH003Z@f`3oool0j`3oool00?l0oooo:P3oool0
0`3ofi00>P1V0;Koo`030?ooo`030=^@>P00000000000080000000@006Jf0?oKT00j0000>Y3K0`3o
ool01@3oom/0T3X006Jfo`3oool0fi0j00@0000000P006Jf0?nfIP00>Y00fooo0?ooo`3ofi00>P1V
0;Koo`@0oooo01X0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00>Y3K0?ooo`3o]VH0
03Z@0=_oo`3oool0oonf06H0001V]_l0okIV000jT03Kool0oooo0?oKT00j06H0]_oo0=^@>P@00000
00@006Jf0?oof`2@>SX0T=_o2P3oool03@3KT3X006Jf0?ooo`3oom/0T3X0001V]P3oool0oonf06IV
]P3oool0]VH00000000jT=/00P3oool00`3ookH0IP0000000004000000030000>P2@fol0oooo00X0
oooo00<0oonf06H0>P2@fol02P3oool0403KT3X006Jf0?ooo`3oom/0T3X0001V]P3oool0oonf06IV
]P3oom/0T3X00000IP2fool0oooo0?oo]P1V0005000000040000>P2@fol0fi0j001V]P80oooo00<0
oooK090j001V]_l0103oool00`3KT3X006Jf0?ooo`030?ooo`030;IV000jT=/0oooo00@0oooo00<0
fi0j0000IP2fool01`3oool00`3KT3X006Jf0?ooo`030?ooo`0>0?oo]P1V0000>Y3K0?ooo`3KT900
]_oo0?nfIP0003X0T=_o0?oof`2@IY00fooo0;IV000jT=/40?ooo`030;IV000jT=/0oooo0>/0oooo
003o0?ooobX0oooo00<0om^@03X0IP2fool00`3oool07@3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`3o
fi00IY3K0?ooo`3ookH0IP1V0;Koo`3KfkH0T3X006Jfo`3oool0oonf06HjT03Kool0oooK090j001V
]_l0oooK090j001V]_l0oooo0=^@>P0006H0]_oo00@0oooo00@0fi2@0;Koo`2fIP0006Jf0P3oool0
703o]Y00T=_o0;IV000jT=/0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Koo`3oom/0T3X006Jf
o`3oool0fi0j0000IP2fool0oonf06HjT03Kool0oooK090j001V]_l0oooK090j>P2@fol90?ooo`07
0?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2fool0oooo01P0oooo00<0oonf
06H0>P2@fol02@3oool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool00`2fIVH0]_oo
0?ooo`0<0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`040?ooo`030?nfIP00>Y00fooo
00<0oooo00<0]VH003Z@f`3oool0103oool00`3KT3X0001V0;Koo`070?ooo`030=^@>P00I[H0oooo
00<0oooo00P0oonf06H0000jT=/0oooo0=^@T02fool0]VH0001V]P80oooo00@0okJ@093Ko`2fIP00
>Y3K0`3oool00`3oom/0T3X006Jfo`3/0?ooo`00o`3ooolZ0?ooo`030?oKT00j06H0]_oo00@0oooo
00@0om^@03X00000000006Jf0P3oool01P2fIP0000000000IP2@T900]_oo0=^@>P80000000H003Z@
0=_oo`3ofi00>P0000000000I[H20?ooo`060?oo]P1V000000000000000006H0]_oo103oool0103K
T900]]^@03X0>P2@fol20?ooo`040?oo]P1VI[H0]VH003Z@f`80oooo00D0oonf06H000000000000j
093Ko`020?ooo`0?0?oo]P1V000000000000000006H0]_oo0?ooo`3ofi00>P0000000000I[H0oooo
0?oof`2@>SX0T=_o0080oooo00<0om^@03X0001V]_l00`3oool03@3oom/0T3X00000000006H0]_nf
06H000000000000j093Ko`3o]VH00000000jT03Kool0603oool00`3ookH0IP0j093Ko`080?ooo`0=
0?oof`2@>P0000000000IP2fokH0IP000000000003X0T=_o0?nfIP00000003Z@0=_oo`0<0?ooo`07
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`030?oo]P1V06H0]_oo00<0oooo00<0]VH0
03Z@f`3oool0103oool00`3o]VH0000j093Ko`070?ooo`030=^@>P00I[H0oooo00<0oooo00P0om^@
03X0001V]_l0oooo0=^@T02ffi00>P0j093Ko`80oooo00@0oonf06IV]P2fIP00>Y3K0`3oool00`3o
okH0IP1V0;Koo`3/0?ooo`00o`3ooolW0?ooo`090=^@T02fool0oooo0?oKT00j06H0]_oo0?ooo`3o
okH0T93K00d0oooo00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`040?ooo`040=^@T02@
T3X003Z@0=_oo`<0oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`060?ooo`030?oo
f`2@>SX0T=_o02d0oooo00<0oonf06H0>P2@fol08@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2fool01@3oool00`2fIP00I[Ko0?ooo`020?ooo`030;IV000jT=/0oooo00@0oooo00<0oonf06H0
000jT=/0103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00P0]VH00000IP2fool0oooo0=^@
T02@T3X003Z@0=_oo`<0oooo00<0]VIV06IV000jT=/00`3oool00`3o]VH006Jf0?ooo`3/0?ooo`00
o`3ooolW0?ooo`090=^@>P1V]_l0oooo0?oKT00j06H0]_oo0?ooo`3o]VH0>Y3K00d0oooo00<0okIV
06Jfo`3oool02@3oool0103ofi00>P000000IP2fool40?ooo`030;IV00000000I[Ko00@0oooo00<0
om^@03X00000I[H02`3oool0103ofi00>P000000IP2fool50?ooo`040?oof`2@>P00000j093Kob`0
oooo00@0okIV0000000003X0T=_o8P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf
06H0>P2@fol00P3oool00`2fIP00>Y3K0?ooo`050?ooo`030?nfIP000000I[Ko0080oooo00H0]VH0
0000>P2@fol0oooo0=^@>P00I[H20?ooo`040?oof`2@>P00000006Jfo`80oooo00<0]VH00000001V
]_l0103oool00`3ofi00>P00001V]P020?ooo`030?oKT00j06H0]_oo0>d0oooo003o0?ooobL0oooo
00<0fi0j0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`030?oKT00j06H0]_oo0080oooo
00D0oooK090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000jT03Kool02P3oool00`3o
fi00>P1V0;Koo`060?ooo`030?oo]P1V03X0T=_o02d0oooo00<0om^@03X0>P2@fol08P3oool01@3o
om/0T3X000000000>Y00fooo00L0oooo00@0oooK092@]P3oom/0T3X00P0000000`00>Y00fooo0?oo
o`040?ooo`080?oKT00j000000000000001V]_l0fi1V093Kf`2@>P05000000080000>P2@fol0oooo
0?oof`2@>P0000000000IP2fool40?ooo`070?oof`2@>P000000000jT03Kool0]Y2@0=_oo`3^0?oo
o`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 746}, {460.688, 0}} -> {-51.6575, -2.44499, \
0.507323, 0.0102194}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      PDL\ Crossing\ Model\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1.4\); \ 
    w11 = 2;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.2, 0.3}, {mb, 43.1, 43.2}]\)\)\)], "Input"],

Cell[BoxData[
    \({311.18246975596963`, {om \[Rule] 0.30283990167707225`, 
        mb \[Rule] 43.12906962366428`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Normalized\ Distance\ of\ Data\ from\ Model\ prediction\ *) \)\(\
\[IndentingNewLine]\)\(\(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine] (*\ 
      omv = 0.23\ *) \[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1; nncd = nn], {nn, 
        1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfpldat = 
        ListPlot[reltt1, Frame \[Rule] True, 
          FrameLabel -> {"\<Bin Size N\>", "\<Q(N)\>", \*"\"\<Tested Model: \
\!\(w\_0\)=-1.4, \!\(w\_1\)=2\>\"", "\<\>"}, PlotRange \[Rule] {\(-2\), 2}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[1]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"  "\[InvisibleSpace]{1.37`, \
\(-0.3452987892333694`\)}\),
      SequenceForm[ 2, "  ", {1.3700000000000001, -.34529878923336937}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -89.375 0 ]
[.5 .63053 89.375 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -150.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
199.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
206.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
216.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
221.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
230.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
237.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02692 .31759 m
.03003 .28521 L
.03315 .32131 L
.03626 .23456 L
.03937 .27378 L
.04248 .26011 L
.0456 .31627 L
.04871 .22861 L
.05182 .2081 L
.05493 .18884 L
.05805 .17 L
.06116 .14512 L
.06427 .08729 L
.06738 .1062 L
.07049 .08787 L
.07361 .15909 L
.07672 .1865 L
.07983 .18689 L
.08294 .14875 L
.08606 .18796 L
.08917 .27014 L
.09228 .23106 L
.09539 .23885 L
.09851 .21199 L
.10162 .20166 L
.10473 .17845 L
.10784 .15386 L
.11096 .1271 L
.11407 .1029 L
.11718 .11894 L
.12029 .15126 L
.1234 .19104 L
.12652 .23105 L
.12963 .22369 L
.13274 .24769 L
.13585 .18412 L
.13897 .16698 L
.14208 .18682 L
.14519 .19677 L
.1483 .20648 L
.15142 .23395 L
.15453 .26089 L
.15764 .25337 L
.16075 .23437 L
.16387 .23201 L
.16698 .21981 L
.17009 .274 L
.1732 .26812 L
.17631 .29033 L
.17943 .28826 L
Mistroke
.18254 .28894 L
.18565 .28984 L
.18876 .30196 L
.19188 .31525 L
.19499 .33502 L
.1981 .36449 L
.20121 .37196 L
.20433 .40572 L
.20744 .38084 L
.21055 .36599 L
.21366 .36221 L
.21678 .36873 L
.21989 .37013 L
.223 .391 L
.22611 .41987 L
.22923 .39815 L
.23234 .37433 L
.23545 .39446 L
.23856 .40491 L
.24167 .38741 L
.24479 .39182 L
.2479 .38115 L
.25101 .38451 L
.25412 .36839 L
.25724 .37782 L
.26035 .37929 L
.26346 .3697 L
.26657 .37125 L
.26969 .36452 L
.2728 .34732 L
.27591 .32766 L
.27902 .31058 L
.28214 .34329 L
.28525 .30003 L
.28836 .30284 L
.29147 .30898 L
.29458 .28733 L
.2977 .30602 L
.30081 .29809 L
.30392 .30592 L
.30703 .32888 L
.31015 .31508 L
.31326 .3389 L
.31637 .30298 L
.31948 .30575 L
.3226 .28723 L
.32571 .27004 L
.32882 .29661 L
.33193 .3118 L
.33505 .31732 L
Mistroke
.33816 .31116 L
.34127 .32637 L
.34438 .30898 L
.34749 .29892 L
.35061 .30767 L
.35372 .2731 L
.35683 .26606 L
.35994 .27154 L
.36306 .25704 L
.36617 .29007 L
.36928 .28758 L
.37239 .31567 L
.37551 .32842 L
.37862 .36378 L
.38173 .37521 L
.38484 .35156 L
.38796 .36119 L
.39107 .37224 L
.39418 .35896 L
.39729 .36303 L
.4004 .36313 L
.40352 .36043 L
.40663 .35264 L
.40974 .35342 L
.41285 .36124 L
.41597 .34888 L
.41908 .3375 L
.42219 .35107 L
.4253 .34039 L
.42842 .34468 L
.43153 .33915 L
.43464 .33245 L
.43775 .34628 L
.44087 .3737 L
.44398 .37581 L
.44709 .37164 L
.4502 .40543 L
.45331 .42744 L
.45643 .41399 L
.45954 .42532 L
.46265 .42759 L
.46576 .419 L
.46888 .44234 L
.47199 .44405 L
.4751 .42298 L
.47821 .41138 L
.48133 .41091 L
.48444 .39462 L
.48755 .40058 L
.49066 .42134 L
Mistroke
.49378 .43209 L
.49689 .42202 L
.5 .41825 L
.50311 .41507 L
.50622 .41045 L
.50934 .40342 L
.51245 .38892 L
.51556 .38709 L
.51867 .39027 L
.52179 .37735 L
.5249 .37901 L
.52801 .37785 L
.53112 .39139 L
.53424 .38937 L
.53735 .41825 L
.54046 .41334 L
.54357 .40712 L
.54669 .40232 L
.5498 .40777 L
.55291 .42284 L
.55602 .44238 L
.55913 .42721 L
.56225 .43434 L
.56536 .44017 L
.56847 .43294 L
.57158 .42465 L
.5747 .42805 L
.57781 .43024 L
.58092 .42918 L
.58403 .4238 L
.58715 .44794 L
.59026 .46014 L
.59337 .45954 L
.59648 .45428 L
.5996 .45085 L
.60271 .44683 L
.60582 .42907 L
.60893 .41748 L
.61204 .4087 L
.61516 .41648 L
.61827 .42221 L
.62138 .42775 L
.62449 .4252 L
.62761 .42181 L
.63072 .4211 L
.63383 .3992 L
.63694 .41145 L
.64006 .42107 L
.64317 .41672 L
.64628 .42775 L
Mistroke
.64939 .42759 L
.65251 .41464 L
.65562 .42789 L
.65873 .42721 L
.66184 .44155 L
.66495 .46559 L
.66807 .46384 L
.67118 .46379 L
.67429 .45859 L
.6774 .45488 L
.68052 .45129 L
.68363 .44575 L
.68674 .4542 L
.68985 .45641 L
.69297 .46592 L
.69608 .46076 L
.69919 .44681 L
.7023 .44754 L
.70542 .43659 L
.70853 .43318 L
.71164 .42488 L
.71475 .41543 L
.71786 .4075 L
.72098 .39926 L
.72409 .39927 L
.7272 .37403 L
.73031 .38036 L
.73343 .3815 L
.73654 .37863 L
.73965 .38973 L
.74276 .37946 L
.74588 .40142 L
.74899 .39883 L
.7521 .38057 L
.75521 .37142 L
.75833 .38702 L
.76144 .37576 L
.76455 .37259 L
.76766 .36667 L
.77077 .36738 L
.77389 .35885 L
.777 .3622 L
.78011 .36098 L
.78322 .36878 L
.78634 .38502 L
.78945 .3929 L
.79256 .39528 L
.79567 .40147 L
.79879 .41121 L
.8019 .39769 L
Mistroke
.80501 .37734 L
.80812 .38625 L
.81124 .39292 L
.81435 .39028 L
.81746 .40128 L
.82057 .41205 L
.82369 .39635 L
.8268 .40005 L
.82991 .40165 L
.83302 .40598 L
.83613 .42635 L
.83925 .43261 L
.84236 .4171 L
.84547 .41501 L
.84858 .41769 L
.8517 .41612 L
.85481 .41393 L
.85792 .3957 L
.86103 .40538 L
.86415 .40616 L
.86726 .42222 L
.87037 .42558 L
.87348 .41687 L
.8766 .42352 L
.87971 .42494 L
.88282 .42011 L
.88593 .41652 L
.88904 .42936 L
.89216 .41636 L
.89527 .43095 L
.89838 .42326 L
.90149 .43415 L
.90461 .44214 L
.90772 .44112 L
.91083 .42663 L
.91394 .42499 L
.91706 .41377 L
.92017 .41849 L
.92328 .42197 L
.92639 .4216 L
.92951 .42265 L
.93262 .41677 L
.93573 .43434 L
.93884 .43414 L
.94195 .44867 L
.94507 .44375 L
.94818 .44205 L
.95129 .42975 L
.9544 .42434 L
.95752 .42773 L
Mistroke
.96063 .42563 L
.96374 .41699 L
.96685 .41206 L
.96997 .40771 L
.97308 .41299 L
.97619 .41615 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{689.563, 426.188},
  ImageMargins->{{59, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:a0001ZR000`400?l00000o`00003oo`3ooooo
0?oook<0oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3ooooo0?oook<0oooo
003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3ooomG0?ooo`030?oKT00j00000000
00<0000000h0000j093Ko`3oool0]VH00000000006H0IVH00000000003X0T=^f06H00000000003Z@
0=_oo`D0oooo00<0oonf06IV]P2fIP000P0000001`0006H0]_oo0?ooo`2fIP0000000000IP1VIP00
100000000`00I[H0oooo0?nfIP020000000303Z@f`3oool0oooo00<0oooo00@0]VH0000000000000
>Y3K0`3oool00`3ofi00IY3K0?ooo`3o0?oooah0oooo003o0?oooeP0oooo0180oooK090j001V]_l0
oooo0?oof`2@>P00001V0;Koo`3oom/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool6
0?ooo`030?oo]P1V0000I[Ko0080oooo00T0okIV000jT03Kool0oooK090j>P2@fol0oonf06H0>P2@
fol00P3oool01`2f][H0om^@03X0001V]_l0oooo0=^@IP2@fol01@3oool00`3KT3X0I[Ko0?ooo`02
0?ooo`030?oo]P1V0000>Y3K0?l0oooo7`3oool00?l0ooooF03oool00`3oom/0T3X006Jfo`020?oo
o`0=0?oKT00j0000I[Ko0?oof`2@>SX0T=_o0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`060?oo
o`030?oo]P1VI[H0oooo0080oooo00X0oonf06H0>P2@fol0oooK090j>P2@fol0oooo0?nfIP00>Y00
fooo0P3oool01P3KT3X006Jf0?ooo`3oool0oonf06IV]PD0oooo00<0okJ@093Ko`3oool00P3oool0
0`2fIP00000003Z@f`3o0?oooal0oooo003o0?oooeP0oooo00<0oooK090j001V]_l00P3oool03@3o
]VH0000006Jfo`3oom/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool02`3oool01P2f
IP00001V0;Koo`3oom/0T3Xj093Ko`80oooo00H0fi0j001V]P3oool0oooo0=^@>P0jT=/90?ooo`08
0?nfT02@fol0oooo0?ooo`3o]VH0000j093K]P2@T=_o0?oooal0oooo003o0?oooeP0oooo00<0oooK
090j001V]_l00P3oool03@2fIP00001V0;Koo`3ookH0IP0j093Ko`3oom/0T3X006Jfo`3oool0om^@
03X0IP2fool02@3oool0203KT3X000000000001V]_l0oooo0?oo]P1V03X0T=_o0P3oool01@3oom/0
T3X006Jfo`3oool0fi0j00@0000000<006Jf0?ooo`3oool00`3oool0203o]Y00T=_o0?ooo`3ofi00
>P0003Z@f`3ookH0T93Ko`3ooolO0?ooo`00o`3ooomH0?ooo`030?oof`2@>P0000000080000000d0
06Jf0?ooo`3oom/0T3X00000>P2@fm/0T3X00000000003X0T=_o0?nfIP0006H0]_oo00L0oooo01H0
om^@03X00000000003Z@0=_oo`3oool0oooK090j000003X0T=_o0?nfT02@fol0oooo0?oo]P1V03X0
T=_o0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko1@3oool0203o]Y00T=_o0?oof`2@>P0003Z@0=_oo`3o
okH0T93Ko`3ooolO0?ooo`00o`3ooomH0?ooo`030?oof`2@>P00I[Ko0080oooo00`0]VH0001V]P3o
ool0oonf06H0>P2@fol0oonf06H0001V]]/0T3X00000000jT=/70?ooo`040?oof`2@>P00001V0;Ko
o`@0oooo00@0oonf06H0>P2@fol0okIV100000001P00>Y00fooo0?oKT00j00000000001V]PH0oooo
00P0okJ@093Ko`3KT3X0001V0;Koo`3oool0oonf092@fol0oooo7`3oool00?l0ooooF03oool00`3o
om/0T3X006Jfo`020?ooo`030?nfIP0006H0]_oo0100oooo00<0oonf06H0>P2@fol00P3oool00`3o
okH0IVJf0?ooo`0D0?ooo`040?nfT02@T6H0000006Jfo`80oooo00<0oonf092@f`3oool0o`3ooolN
0?ooo`00o`3ooomH0?ooo`070?oof`2@>P00I[Ko0?ooo`3oom/0T3X0001V]P0A0?ooo`070?oof`2@
>P00>Y3K0?ooo`3ofi00>P00001V]P0E0?ooo`030?nfIP000000>Y3K00<0oooo00<0om^@06J@f`3o
ool0o`3ooolN0?ooo`00o`3ooomG0?ooo`030?oKT00j0000000000<0000000H003Z@0=_oo`3oool0
oonf06H0001V]_l>0?ooo`0:0?oo]P1V00000000000jT03KokH0IVJf0?ooo`3ookH0IP0006Jfo`l0
oooo00D0om^@03X00000000003Z@0=_oo`020?ooo`050?nfIP0000000000000jT03Kool0o`3ooolM
0?ooo`00o`3ooooo0?oook<0oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3o
oooo0?oook<0oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3ooooo0?oook<0
oooo001P0?ooo`040?oof`2@>P000000001V]U40oooo00D0om^@03X000000000000006Jfo`030?oo
o`040?oof`2@>P000000001V]T`0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@
>P000000001V]P<0oooo00@0oooK090j0000000006JfB03oool0203ofi00>P00000000000000I[Ko
0?ooo`3ofi00>P000P000000201V]_l0oooo0?ooo`3oool0oooK090j0000000006JfA`3oool00`3K
T3X0000000000002000000070000IP2fool0oooo0?oof`2@>P000000001V]P030?ooo`040?oof`2@
>P000000001V]TL0oooo00<0fi0j0000000000000P000000100006H0]_oo0?oKT00j000200000008
06Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[I70?ooo`050=^@>P00000000000000>P2@fol0
0`3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]RX0oooo001P0?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0E03oool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j
03Z@f`1<0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0B03oool00`3ookH0IP0j093Ko`060?ooo`090;IV>P2@fol0oooo
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K04L0oooo00`0okIV03Z@f`3oool0oooo0?nfIP1V]_l0oooo
0;IV000jT=/0oooo0=^@>P0jT=/20?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0A`3oool01P3o]VH0
>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0j
T=/0B@3oool00`3oom/0T3Xj093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K02T0oooo001O0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`1C0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kood/0oooo00<0oonf
06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_ooA`3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;KoodL0oooo00<0fi0j06Jfo`3oool00P3oool03P3ofi00>P1V0;Koo`3o
ool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooA`3oool00`3KT3X0I[Ko0?oo
o`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;KoodT0oooo0140okIV
001V]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koo`0X0?ooo`00G`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0D`3oool02P3ofi00
>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m;0?ooo`030?oo]P1V03X0T=_o0080oooo
00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodL0
oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_m80?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV
000jT03Kool0oooo0?oof`2@>P00I[KoB03oool00`2fIVH0]_oo0?ooo`050?ooo`0:0?oKT00j>Y00
fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodT0oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0X0?ooo`00G`3oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0D`3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l0B`3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0A`3oool00`3ookH0IP0j093K
o`060?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`180?ooo`060?oo
]P1V>Y00fooo0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l0B03oool00`3ookH0ISZ@0=_oo`050?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`180?ooo`060?oKT00j0000>Y3K0?ooo`3KT3X006Jf0P3oool01@3oom/0
T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0:03oool005l0oooo00L0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko0580oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko04/0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04L0oooo00<0oonf06H0>P2@fol01@3oool0
1P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0B@3oool01@3KT3X0>Y3K
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
04T0oooo00<0fi0j03Z@f`3oool00`3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0
oooK090j001V]_l0AP3oool0103oom/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3o
om/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0:03oool005l0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko04l0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodL0oooo00<0oonf
06H0>P2@fol00P3oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko04T0oooo0140okIV000jT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`190?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000
000jT03Kool20?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`180?ooo`0B0=^@>P00I[H0
oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko:03oool005l0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0500oooo00<0okJ@093K
o`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0B`3oool00`3ookH0IP0j093K
o`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2foom70?ooo`030?oo]P1V03X0T=_o00<0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool0A@3oool05@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`150?ooo`0:
0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Ko`@0oooo00L0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo04D0oooo01D0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0:03oool00600oooo
00D0]VH003Z@f`3oool0fi0j001V]P1A0?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3o
ool0fi0j001V]P1;0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V
]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0A`3oool0103o]VH000000000>P2@fol30?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P160?ooo`060?oKT00jI[H0oooo
0?oKT00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P160?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`04
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0AP3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0:@3oool0
0600oooo00D0oooK090j0000000003Z@0=_oo`1B0?ooo`0;0=^@>P0000000000000jT03Kool0oooo
0?oof`2@>P000000000jT03Kool0C03oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000
000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo04P0oooo00<0om^@03X0>P2@fol0103o
ool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo04L0oooo00@0okIV
00000000000006Jf0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j00000000
03Z@0=_oo`170?ooo`040?nfIP0000000000001V]P@0oooo00/0fi0j00000000000003Z@0=_oo`3o
ool0oooK090j0000000003Z@0=_oo`170?ooo`040?nfIP0000000000001V]P<0oooo00D0oooK090j
0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0:@3oool00?l0ooooo`3ooonc
0?ooo`00o`3ooooo0?oook<0oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3o
oooo0?oook<0oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3ooooo0?oook<0
oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00E@3ooooo00000?l00000A@00000I
0?ooo`00E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo
01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo
001E0?ooo`<00000o`3ooooo0?ooocl0oooo0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0
oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo
@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooolo0?ooo`<000006@3oool005D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od40oooo00<000000?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0oooo?`3oool3000001T0
oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?oo
ocl0oooo0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G
0?ooo`00>`3oool0303ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X0
0080000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`00
0000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool003`0oooo
00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo0?l0oooo
o`3ooom10?ooo`030000003oool0oooo01L0oooo000`0?ooo`030?oo]P1V0000000000@0000000<0
000j093Ko`3oool00P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool003`0oooo00<0oonf
06H0>P2@fol02P3oool00`3KT3X006Jf0?ooo`090?ooo`@00000o`3ooooo0?oooc`0oooo1@00000I
0?ooo`00?03oool00`3ookH0IP0j093Ko`090?ooo`030;IV000003X0T=_o00X0oooo00<000000?oo
o`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool003`0oooo00<0oonf06H0>P2@
fol01P3oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od40oooo00<000000?ooo`3oool05`3oool003`0oooo00<0oonf06H0>P2@fol01`3oool00`3o]Y00
T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0
oooo000k0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool0303oool00`000000
oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ofi00>P0j
093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`3o0?ooool0
oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0R0?ooo`040?l0
003oool0oooo0?l00?l0ooooo`3ooolK0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0280oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooa/0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool08P3oool0103o0000oooo0?ooo`3o003o0?ooool0
oooo6`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000280oooo0P3o00000`3oool0o`00
0?ooo`3o0?ooool0oooo603oool3000001T0oooo001E0?ooo`030000003oool0oooo0280oooo0P3o
00000`3oool0o`000?ooo`3o0?ooool0oooo6P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`0R0?ooo`80o`0000<0oooo0?l0003oool0o`3ooooo0?oooaX0oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool08P3oool40?l00?l0ooooo`3ooolK0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0280oooo103o003o0?ooool0
oooo6`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0R0?ooo`@0o`00
o`3ooooo0?oooa/0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`020?l001T0oooo00<0o`000?ooo`3oool0o`3oooon0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool00P3o000I
0?ooo`030?l0003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`0Q0?ooo`060?l0003oool0oooo0?l0003oool0o`00603oool00`3o0000oooo0?oo
o`3o0?ooooh0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00000Q0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`3o0?oooo`0oooo0`00000I
0?ooo`00E@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool05@3oool20?l00?l0ooooo`3oool10?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0o`000?l0ooooo`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?l0003o0?ooool0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o0000o`3o
oooo0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0o`000?l0ooooo`3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?l0003o0?ooool0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo01D0oooo00<0o`000?ooo`3o0000o`3ooooo0?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0D0?ooo`040?l0003oool0oooo0?l00?l0ooooo`3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool300000240oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`040?l0
003oool0oooo0?l00?l0ooooo@3oool3000001T0oooo001E0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`040?l0003oool0oooo0?l00?l0
ooooo`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`000?l0
oooooP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`000?l0
oooooP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`000?l0
oooooP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`000?l0
oooooP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool300000200oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooooj0?ooo`<000006@3oool005D0
oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0180
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oooo`0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?oooo`0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`3o0?oooo/0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool05`3oool004D0oooo00D0om^@03X0
00000000000006Jfo`0;0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0o`3ooook0?ooo`030000003oool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0
oooon`3oool00`000000oooo0?ooo`0G0?ooo`00>`3oool00`3ookH0IP0000000004000000070000
>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`0<0?ooo`@000007P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo0?l0oooom`3oool5000001T0oooo00160?ooo`030?oo]P1V03X0T=_o00`0
oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0
oooon`3oool00`000000oooo0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000
003oool0oooo01l0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?oooo/0oooo
00<000000?ooo`3oool05`3oool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool20?l000d0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool05`3o
ool004H0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool00P3oool20?l000`0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool05`3oool004D0oooo00@0okIV0000
000003X0T=_o303oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool00P3oool20?l000`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o
0?ooooX0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0om^@03X0>P2@fol0303oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool20?l0
00`0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?ooooX0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0080oooo0P3o000<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0o`3ooooj0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01h0oooo
00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3oool20?l000`0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooool03oool00`000000
oooo0?ooo`0G0?ooo`00E@3oool3000001h0oooo00<0o`000?ooo`3oool01`3oool01`3o0000oooo
0?ooo`3oool0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0o`3oooo^0?ooo`<000006@3oool005D0oooo00<000000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`070?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000;
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o
0?oooo00oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`070?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000:0?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?l0003o0?oooo40oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`08
0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000:0?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?l0003o0?oooo40oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`080?ooo`070?l0003o
ool0oooo0?ooo`3o0000oooo0?l0000:0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?l0003o0?oooo40oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l00080
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3o0000o`3ooooa0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o00020?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0o`000?l0ooool@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`0M0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo
0?ooo`3o003o0?oooo40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0
oooo0?l0003o0?oooo00oooo00<000000?ooo`3oool05`3oool005D0oooo0`00000L0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`000?l0
ooookP3oool3000001T0oooo001E0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0
2P3oool30?l00080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0003o0?oooo00oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`050?l0
003oool0oooo0?ooo`3o0000o`3oooo`0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`3o0?ooond0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3oooo]
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0ooook03oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo01L0oooo
001E0?ooo`<000006`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0o`3ooooZ0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3oooo/
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01/0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooj`3oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool0o`3oooo[0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0
oooojP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool3000001X0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooj03oool3000001T0oooo
001E0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`050?l0003oool0o`000?oo
o`3o0000203oool00`3o0000oooo0?ooo`060?ooo`80o`00o`3ooooR0?ooo`030000003oool0oooo
01L0oooo001E0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo00D0o`000?ooo`3o0000oooo0?l000080?oo
o`030?l0003oool0oooo00H0oooo0P3o003o0?ooon80oooo00<000000?ooo`3oool05`3oool003/0
oooo00@0oooK090j0000000006Jf0P3oool01P3oom/0T3X0000jT03Kool0om^@03X00080000000<0
I[Ko0?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`0000<0oooo0?l0003oool01`3o
ool00`3o0000oooo0?ooo`060?ooo`80o`00o`3ooooR0?ooo`030000003oool0oooo01L0oooo000k
0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?ooo`090?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00h0oooo0`3o00000`3oool0o`000?ooo`080?ooo`030?l0003oool0oooo00D0oooo0P3o
003o0?ooon80oooo00<000000?ooo`3oool05`3oool003X0oooo00L0om^@03X0IP2fool0oooo0?oK
T00j06H0]_oo00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`050?l0
003oool0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`000?l0
oooohP3oool00`000000oooo0?ooo`0G0?ooo`00<03oool00`3ookH0IP00000000040000000:0000
>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<0om^@03XjT03Kool02@3o
ool4000001P0oooo00<0o`000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0
003oool0oooo00h0oooo00@0o`000?ooo`3o0000o`002P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0o`000?l0oooogP3oool5000001T0oooo000j0?ooo`070=^@>P00I[H0oooo0?ooo`3o
om/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00T0oooo00<000000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`0C0?ooo`060?l0003oool0oooo0?l0003oool0o`004`3oool20?l000X0oooo00<0
o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o003o0?ooon80oooo00<000000?ooo`3oool0
5`3oool003X0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH00000>P2@
fol02P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`030?l001<0oooo0P3o000:0?ooo`030?l0003oool0oooo00<0
oooo00D0o`000?ooo`3oool0oooo0?l0003o0?ooon40oooo00<000000?ooo`3oool05`3oool003X0
oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_o
o`0;0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo00<0o`00503oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l0003o0?ooon40oooo00<000000?ooo`3oool0
5`3oool003X0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3o
ool0303oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool04`3oool01P3o0000oooo0?ooo`3o0000oooo0?l001@0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooQ0?ooo`030000003o
ool0oooo01L0oooo000k0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0C0?ooo`040?l0003oool0oooo0?l001H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3ooooO0?ooo`030000
003oool0oooo01L0oooo000k0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X00000
00000000>Y00fooo00T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3o00005`3oool00`3o0000oooo0?ooo`090?ooo`05
0?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3o00005`3oool00`3o0000oooo0?ooo`090?ooo`05
0?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo01<0oooo00<0o`000?ooo`3o00005`3oool00`3o0000oooo0?ooo`090?ooo`05
0?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`3o0?oooml0oooo00<000000?oo
o`3oool05`3oool005D0oooo0`00000B0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?l0000G0?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3o
ool0oooo0?l000040?ooo`030?l0003oool0oooo0?l0oooog@3oool3000001T0oooo001E0?ooo`03
0000003oool0oooo0180oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0o`0002<0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo
0?l0oooog`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool20?l002<0oooo00@0o`000?ooo`3o
ool0o`001@3oool00`3o0000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0
oooo0P3o000S0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool0o`3ooooO0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0E0?ooo`80o`008`3oool0103o0000oooo0?ooo`3o00050?oo
o`030?l0003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`0B0?ooo`80o`00103oool00`3o0000oooo0?ooo`0E0?ooo`80o`00903oool20?l000H0
oooo00<0o`000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0E0?ooo`80o`00
903oool20?l000H0oooo00<0o`000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`3o0?ooofh0oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?l0
00040?ooo`030?l0003oool0oooo01D0oooo0P3o000T0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool04@3oool01@3o0000oooo0?l0003oool0o`000080oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0K@3oool20?l00?l0ooooL03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool3
00000140oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`1/0?ooo`80o`00o`3ooom^0?ooo`<000006@3o
ool005D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?l000020?l00080oooo00<0o`00
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo06`0oooo0P3o003o
0?ooog00oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool04@3oool00`3o
0000oooo0?l000020?l00080oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo06T0oooo00<0o`000?ooo`3oool00P3o003o0?ooog00oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?l000020?l00080
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0o`0006P0
oooo00H0o`000?ooo`3o0000o`000?ooo`3o003o0?ooog00oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?l000020?l00080oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`0/0?ooo`<0o`00E`3oool00`3o0000oooo0?ooo`0>0?oo
o`060?l0003oool0o`000?l0003oool0o`00o`3ooom`0?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo0140oooo00D0o`000?ooo`3o0000oooo0?l000020?ooo`030?l0003o
ool0oooo04@0oooo0`3o001G0?ooo`030?l0003oool0oooo00d0oooo00L0o`000?ooo`3oool0oooo
0?l0003oool0o`000?l0ooooL03oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`0A0?ooo`050?l0003oool0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`140?ooo`03
0?l0003oool0o`0005L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`0A0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`140?ooo`04
0?l0003oool0oooo0?l005D0oooo0P3o000?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0o`3ooom]0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0140
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000190?ooo`030?l0003oool0oooo05<0
oooo0P3o000?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooom]0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`<000004@3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0o`0004T0oooo00<0o`000?ooo`3oool0D`3oool00`3o0000oooo0?l0000>0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooom[0?ooo`<000006@3oool005D0oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0004T0oooo00<0
o`000?ooo`3oool0D`3oool00`3o0000oooo0?l0000>0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000190?ooo`030?l0003oool0
oooo05<0oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0?l0ooooK@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000B@3oool00`3o0000oooo0?ooo`1B0?oo
o`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o
0?ooofd0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool03P3oool0103o
0000oooo0?ooo`3o00040?ooo`030?l0003oool0o`0004X0oooo00<0o`000?ooo`3oool0D@3oool0
103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0o`3o
oom]0?ooo`030000003oool0oooo01L0oooo000M0?ooo`030?oof`2@>P00000000<0000000<006Jf
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`040?l0003oool0oooo0?l000@0oooo00<0
o`000?ooo`3o0000BP3oool00`3o0000oooo0?ooo`110?ooo`030?l0003oool0oooo00d0oooo00@0
o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`000?l0oooo
K@3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`3ookH0IP0j093Ko`040?ooo`030?nfIP00
06H0]_oo02l0oooo00<000000?ooo`3oool03P3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0
003oool0o`0004X0oooo103o00100?ooo`030?l0003oool0oooo00d0oooo00@0o`000?ooo`3oool0
o`003@3oool00`3o0000oooo0?ooo`050?ooo`<0o`00o`3ooom]0?ooo`030000003oool0oooo01L0
oooo000L0?ooo`030;IVIP2fool0oooo00D0oooo00<0oonf06HjT03Kool0;P3oool00`000000oooo
0?ooo`0>0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3o0000BP3oool0103o0000
oooo0?ooo`3oool20?l003h0oooo00<0o`000?ooo`3oool03@3oool0103o0000oooo0?ooo`3o000=
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o0000o`3ooom]0?ooo`030000003oool0
oooo01L0oooo000K0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi0j03Z@f`3oool0;@3oool00`00
0000oooo0?ooo`0>0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3o0000C`3oool0
0`3o0000oooo0?ooo`0l0?ooo`80o`003@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?ooof/0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<0oonf092@f`3oool01`3oool00`3KT3X0000006Jfo`0]0?oo
o`<000003@3oool20?l00080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0001@0?oo
o`030?l0003oool0oooo03X0oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?oo
ofT0oooo0`00000I0?ooo`00703oool00`2fIVH0]_oo0?ooo`050?ooo`050?oo]P1V>Y00fkIV0000
IP2fool0;03oool00`000000oooo0?ooo`0=0?ooo`050?l0003oool0o`000?ooo`3o0000103oool2
0?l00540oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0?l0ooooJP3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`3ookH0IP0003Z@f`040?oo
o`060=^@>P0006H0]_oo0?ooo`3o]VH0I[Ko;03oool00`000000oooo0?ooo`0=0?ooo`050?l0003o
ool0o`000?ooo`3o0000103oool20?l00540oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo
0?l000020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0o`3ooomZ0?ooo`030000
003oool0oooo01L0oooo000N0?ooo`030=^@>P00000000000080000000H0>Y3K0?ooo`3oool0oooo
0?oo]P2@T=//0?ooo`030000003oool0oooo00d0oooo00D0o`000?ooo`3o0000oooo0?l000040?oo
o`80o`00D@3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0o`000080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo0P3o000;0?oo
o`030?l0003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`0=0?ooo`040?l0003oool0o`000?l000D0oooo0P3o001B0?ooo`030?l0003oool0oooo
03D0oooo00P0o`000?ooo`3oool0oooo0?l0003oool0o`000?ooo`80o`002P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00P0oooo0P3o000;0?ooo`030?l0003oool0oooo0?l0oooo
JP3oool00`000000oooo0?ooo`0G0?ooo`00A@3oool0103oom/0T3X000000000I[H<0?ooo`030000
003oool0oooo00d0oooo00@0o`000?ooo`3o0000o`001@3oool20?l00580oooo00<0o`000?ooo`3o
ool0=@3oool20?l00080oooo00<0o`000?ooo`3oool00P3o00000`3oool0o`000?ooo`060?ooo`80
o`001P3oool00`3o0000oooo0?ooo`060?ooo`<0o`002`3oool00`3o0000oooo0?ooo`3o0?ooofX0
oooo00<000000?ooo`3oool05`3oool001h0oooo00<0fi0j0000000000001P0000000`1V]_l0oooo
0?ooo`0K0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02`3oool00`000000oooo0?ooo`0=0?ooo`04
0?l0003oool0o`000?l000H0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0e0?oo
o`80o`0000<0oooo0?l0003oool00P3oool0103o0000oooo0?ooo`3o00070?ooo`80o`001P3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool0o`3ooomZ
0?ooo`030000003oool0oooo01L0oooo000L0?ooo`030?oo]P1V0000>Y3K00P0oooo00<0]VH0001V
]P3oool06P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool02P3oool00`000000oooo0?oo
o`0=0?ooo`040?l0003oool0o`000?l000H0oooo00<0o`000?ooo`3oool0D@3oool00`3o0000oooo
0?ooo`0d0?ooo`040?l0003oool0o`000?l000<0oooo00@0o`000?ooo`3oool0o`001`3oool20?l0
00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo
0?l0ooooJP3oool00`000000oooo0?ooo`0G0?ooo`00703oool00`3o][H0]_oo0?ooo`090?ooo`03
0?nfT02@fol0oooo01T0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<00000
0?ooo`3oool03@3oool0103o0000oooo0?l0003o00060?ooo`030?l0003oool0oooo0540oooo00<0
o`000?ooo`3oool0=03oool0103o0000oooo0?l0003o00060?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l000/0
oooo00<0o`000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030?oo
]P2@T=/0oooo02H0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00X0oooo40000000103o
000000000?l0003o0006000000030?l00000000000000540000000<0o`00000000000000=0000000
103o000000000000003o0006000000030?l000000000000000D0000000<0o`000000000000001P00
00000`3o0000000000000004000000030?l000000000000000d0000000<0o`00000000000000o`00
001Z000001T0oooo000K0?ooo`030?oo]P1V>Y00fooo00L0oooo00<0fi2@0;Koo`3oool0703oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l02P3oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0080o`001P3oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0300oooo
00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01P3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0o`3ooomY0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030?oo]P1V0000000000L0
000000<0001V0;Koo`3oool0703oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l02P3oool0
0`000000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?oo
o`1B0?ooo`030?l0003oool0oooo02l0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3o0000o`000`3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`0G0?ooo`00
703oool0103ofi00>P000000IP2fool50?ooo`030=^@T02fool0oooo01`0oooo00L0om^@03X0IP2f
ool0oooo0?oo]P1V06H0]_oo00X0oooo00<000000?ooo`3oool0303oool01@3o0000oooo0?ooo`3o
ool0o`0000H0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0_0?ooo`040?l0003o
ool0oooo0?l000/0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`070?ooo`04
0?l0003oool0o`000?l00080oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`3o0?oo
ofT0oooo00<000000?ooo`3oool05`3oool001d0oooo00@0oonf06H0000003X0T=_o903oool01@2f
IP00>Y3K0?ooo`3KT3X006Jf00/0oooo00<000000?ooo`3oool0303oool01@3o0000oooo0?ooo`3o
ool0o`0000H0oooo00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0^0?ooo`80o`000P3o
ool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0
203oool01P3o0000oooo0?ooo`3o0000oooo0?l00100oooo00<0o`000?ooo`3oool0o`3ooomY0?oo
o`030000003oool0oooo01L0oooo000N0?ooo`040?oof`2@>P00000006Jfob<0oooo00D0oooK090j
0000000003Z@0=_oo`0;0?ooo`030000003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0?l0
001K0?ooo`030?l0003oool0oooo02h0oooo0P3o00020?ooo`030?l0003oool0oooo00T0oooo00@0
o`000?ooo`3o0000o`000P3oool00`3o0000oooo0?ooo`080?ooo`060?l0003oool0oooo0?l0003o
ool0o`00403oool00`3o0000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool05`3oool001l0
oooo00@0oooK090j00000000>Y3K<P3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
05T0oooo00<0o`000?ooo`3oool0;P3oool01@3o0000oooo0?l0003oool0o`0000/0oooo00@0o`00
0?ooo`3o0000o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0o`000140oooo00<0
o`000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030;IV00000000
06Jf0340oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo02h0oooo00D0o`000?ooo`3o0000oooo0?l0000;0?ooo`070?l0003oool0o`000?ooo`3o0000
oooo0?l0000=0?ooo`030?l0003oool0o`000140oooo00<0o`000?ooo`3oool0o`3ooomX0?ooo`03
0000003oool0oooo01L0oooo000K0?ooo`030?oo]P2@T=/0oooo00@0oooo00@0fi0j00000000>Y00
fooo;`3oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo02h0oooo00D0o`000?ooo`3o
0000oooo0?l0000<0?ooo`80o`0000@0oooo0?l0003oool0o`003P3oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`3o
okH0IP0000000007000000030000IP2fool0oooo02d0oooo0`00001/0?ooo`030?l0003oool0oooo
02d0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000<0?ooo`060?l0003oool0oooo0?l0003oool0
o`003P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0?l0ooooIP3oool3000001T0
oooo000K0?ooo`030?oo]P2@T=/0oooo03L0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo
0?ooo`0/0?ooo`060?l0003oool0oooo0?l0003oool0o`00303oool01P3o0000oooo0?ooo`3o0000
oooo0?l000h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`3o0?ooofL0oooo00<0
00000?ooo`3oool05`3oool001`0oooo00<0fi0j06Jfo`3oool02@3oool00`2fISX0T=_o0?ooo`0Z
0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0;03oool01P3o0000oooo0?ooo`3o
0000oooo0?l000`0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000R0?ooo`030?l0003oool0oooo
0?l0ooooI`3oool00`000000oooo0?ooo`0G0?ooo`007@3oool00`2fIP0003Z@0=_oo`060?ooo`03
0?oo]P1V0000I[Ko02`0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0/0?ooo`06
0?l0003oool0oooo0?l0003oool0o`003`3oool20?l002<0oooo00<0o`000?ooo`3oool0o`3ooomW
0?ooo`030000003oool0oooo01L0oooo000N0?ooo`030?oKT00j0000000000D0000000<0001V0;Ko
o`3oool0;03oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02`0oooo00H0o`000?oo
o`3oool0o`000?ooo`3o000?0?ooo`80o`008`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`1]
0?ooo`030?l0003oool0oooo02/0oooo00@0o`000?ooo`3oool0oooo0P3o000A0?ooo`030?l0003o
ool0oooo0240oooo00<0o`000?ooo`3oool07P3oool20?l00?l0ooooA`3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02/0oooo00@0o`00
0?ooo`3oool0oooo0P3o000A0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool07P3o
ool20?l00?l0ooooA`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`1]
0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`04
0?ooo`040?l0003oool0oooo0?l00?l0ooooAP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00?l0ooooAP3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool3000006d0oooo00<0o`000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool20?l00080oooo00@0o`00
0?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`3o0?oood80oooo0`00000I0?ooo`00E@3oool0
0`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00@0o`000?ooo`3o0000oooo0P3o
00000`3oool0o`000?ooo`020?ooo`030?l0003oool0oooo0?l0ooooA03oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo00L0o`00
0?ooo`3o0000oooo0?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool0o`3ooom30?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01@0oooo00@0o`000?ooo`3o0000o`00
203oool00`3o0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo03X0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`020?l000P0oooo00<0o`000?ooo`3oool0o`3o
oom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo06h0oooo00<0o`00
0?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01<0oooo00D0o`00
0?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo0?l0oooo@`3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02T0oooo00<0o`00
0?ooo`3oool0>P3oool01@3o0000oooo0?ooo`3oool0o`000140oooo00D0o`000?ooo`3oool0oooo
0?l000080?ooo`030?l0003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0>P3o
ool01@3o0000oooo0?ooo`3oool0o`0000`0oooo0P3o00020?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo06h0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0j0?ooo`040?l0003o
ool0oooo0?ooo`80o`002`3oool20?l00080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`3o0?oood<0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00001^0?ooo`030?l0003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0?03oool00`3o0000oooo0?ooo`020?l000X0oooo00H0
o`000?ooo`3oool0o`000?ooo`3o000=0?ooo`030?l0003oool0oooo0?l0oooo@@3oool3000001T0
oooo001E0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0l0?ooo`050?l0003oool0o`000?ooo`3o00002P3oool01P3o0000oooo0?ooo`3o0000oooo
0?l000d0oooo00<0o`000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo01L0oooo001E0?oo
o`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0l0?oo
o`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0_`3oool00`3o0000oooo0?ooo`20
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0o`000080oooo00<0o`000?oo
o`3oool00P3o00040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`2n0?ooo`80o`000P3oool00`3o0000oooo0?ooo`1l0?ooo`030000003oool0oooo
01L0oooo001E0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3o00000P3oool01@3o0000
oooo0?ooo`3o0000oooo00@0o`005@3oool00`3o0000oooo0?ooo`2m0?ooo`030?l0003oool0oooo
00<0o`00OP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`1_0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00007`3oool00`3o0000oooo0?ooo`0l0?ooo`03
0?l0003oool0o`0000<0oooo00<0o`000?ooo`3o00006P3oool00`3o0000oooo0?ooo`2m0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0O03oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0
o`007P3oool00`3o0000oooo0?ooo`0m0?ooo`030?l0003oool0o`0000<0oooo0P3o000K0?ooo`03
0?l0003oool0oooo0;X0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`1k0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0
0`3oool01@3o0000oooo0?ooo`3oool0o`0001D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0m0?ooo`030?l0003oool0o`0000<0oooo0P3o000K0?ooo`030?l0003oool0oooo0;X0
oooo0`3o00060?ooo`030?l0003oool0oooo07/0oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
0P3o000C0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000@@3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0^@3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo07/0oooo00<000000?ooo`3oool05`3oool005D0oooo0`00
001a0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo0080oooo0`3o00110?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool06@3oool01@3o0000oooo0?ooo`3oool0o`000;40oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo07T0oooo0`00000I0?ooo`00E@3o
ool00`000000oooo0?ooo`1a0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo
0?ooo`0@0?ooo`80o`000`3oool00`3o0000oooo0?ooo`120?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool00P3o002Q0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo07X0oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0L@3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0o`000080oooo
00<0o`000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0P0?ooo`80o`0000<0oooo0?l0003oool0
X03oool00`3o0000oooo0?ooo`0<0?ooo`80o`000`3oool20?l000/0oooo00<0o`000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`1a0?ooo`050?l0003o
ool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo
00D0o`000?ooo`3o0000oooo0?l0001[0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0M03oool20?l000d0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0KP3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`1a0?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o00000P3o001[0?ooo`03
0?l0003oool0oooo02P0oooo1@3o001b0?ooo`80o`000`3oool00`3o0000oooo0?ooo`060?ooo`06
0?l0003oool0oooo0?l0003oool0o`003@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo06h0oooo00<000000?ooo`3oool05`3oool003/0oooo00@0oooK090j0000000006Jf0P3oool0
1P3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo
0?ooo`1a0?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`030?ooo`80
o`002@3oool00`3o0000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`1_0?ooo`050?l0003oool0oooo0?l0003oool00P3o00030?oo
o`030?l0003oool0oooo0080oooo00H0o`000?ooo`3oool0o`000?ooo`3o000=0?ooo`030?l0003o
ool0oooo00T0oooo0P3o001_0?ooo`030000003oool0oooo01L0oooo000k0?ooo`050;IV000jT=/0
oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo0780oooo00@0
o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000L0oooo
00<0o`000?ooo`3o0000L@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0KP3oool0103o0000oooo0?ooo`3oool20?l000050?ooo`3o0000oooo0?oo
o`3o0000103oool01P3o0000oooo0?ooo`3o0000oooo0?l000h0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?l0001_0?ooo`030000003oool0oooo01L0oooo000j0?ooo`070?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Koo`080?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool0
LP3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
00001`3oool30?l00740oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo06h0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?l0003o00040?oo
o`040?l0003oool0oooo0?ooo`80o`003P3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0
oooo0?l006h0oooo00<000000?ooo`3oool05`3oool003X0oooo00L0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko00P0oooo00<0om^@03XjT03Kool02@3oool400000740oooo00@0o`000?ooo`3oool0
o`001`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3o
ool0LP3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0KP3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0o`000?l000@0oooo00D0o`000?oo
o`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`00JP3o
ool5000001T0oooo000j0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@
>P00I[H0oooo00T0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?l000090?ooo`070?l0
003oool0oooo0?ooo`3o0000oooo0?l000030?ooo`040?l0003oool0oooo0?l007@0oooo00<0o`00
0?ooo`3oool0903oool20?l000H0oooo00<0o`000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`05
0?ooo`040?l0003oool0oooo0?l000<0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`030?l0
003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`00KP3oool00`000000oooo0?ooo`0G0?ooo`00
>P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`2fIP00000j093Ko`0:0?oo
o`030000003oool0oooo0780oooo00<0o`000?ooo`3o00002@3oool01`3o0000oooo0?ooo`3oool0
o`000?ooo`3o00000`3oool20?l000030?ooo`3o0000oooo07<0oooo00<0o`000?ooo`3oool08P3o
ool40?l000L0oooo0P3o001^0?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`00
0`3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0
oooo0?l0001]0?ooo`030000003oool0oooo01L0oooo000j0?ooo`070?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`040?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`1b
0?ooo`030?l0003oool0o`0000T0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003o
ool0oooo00<0o`00M@3oool00`3o0000oooo0?ooo`0R0?ooo`040?l0003oool0oooo0?l000L0oooo
0P3o001^0?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`005@3oool00`3o0000
oooo0?ooo`060?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0001[0?ooo`030000003oool0
oooo01L0oooo000j0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`050?ooo`030?nfT02@
fol0oooo00`0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?l000090?ooo`040?l0003o
ool0oooo0?l000<0oooo00H0o`000?ooo`3oool0o`000?ooo`3o001e0?ooo`030?l0003oool0oooo
0240oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1/0?ooo`030?l0003oool0oooo
00P0oooo00@0o`000?ooo`3oool0o`005P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00<0oooo0P3o001[0?ooo`030000003oool0oooo01L0oooo000k0?ooo`050;IV000jT=/0oooo
0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0<0?ooo`030000003oool0oooo0780oooo00<0o`00
0?ooo`3o00002@3oool0103o0000oooo0?ooo`3o00030?ooo`040?l0003oool0oooo0?l007L0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l001L0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo06P0
oooo00<000000?ooo`3oool05`3oool003/0oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`05
0=^@>P0000000000000jT03Kool02@3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0o`00
00T0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?l0001h0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo06/0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o000H0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`1b0?ooo`030?l0003oool0o`0000T0oooo00@0o`000?ooo`3oool0o`00103o
ool20?l007P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0o`0001T0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo0080oooo
0P3o000B0?ooo`030?l0003oool0oooo04l0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0L`3oool20?l000T0oooo00@0o`000?ooo`3oool0o`00103oool20?l007T0oooo
00<0o`000?ooo`3oool0403oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0_0?ooo`<0o`00303oool00`3o0000oooo
0?l0000I0?ooo`050?l0003oool0oooo0?ooo`3o0000203oool01`3o0000oooo0?ooo`3oool0o`00
0?ooo`3o00004@3oool00`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo01L0oooo001E0?oo
o`<00000L`3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000@0oooo0P3o001i
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo03H0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`0<
0?ooo`80o`006`3oool00`3o0000oooo0?l000090?ooo`040?l0003oool0oooo0?l000<0oooo00<0
o`000?ooo`3oool03@3oool20?l004l0oooo0`00000I0?ooo`00E@3oool00`000000oooo0?ooo`1c
0?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?oo
o`1g0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0;`3oool20?l00300oooo00<0
o`000?ooo`3oool0:@3oool00`3o0000oooo0?l000090?ooo`040?l0003oool0oooo0?l000@0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l0001@0?ooo`030000003oool0oooo01L0oooo
001E0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l0
00060?ooo`030?l0003oool0oooo07L0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?l0
000;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool20?l00340oooo0P3o
000_0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o00002P3oool00`3o0000oooo0?l0
00040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o0000D03oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo00T0oooo0P3o0020
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o0000;`3oool00`3o0000oooo0?l0000_
0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3o00002P3oool00`3o0000oooo0?l00005
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o00000P3o001>0?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo07l0oooo0P3o00200?ooo`030?l0003oool0oooo
00l0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool00P3oool0103o0000oooo0?ooo`3o000S0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3o0000;`3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00T0oooo0P3o
00060?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0000l0?ooo`030?l0
003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0O`3o
ool20?l00800oooo00<0o`000?ooo`3oool03`3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo
00<0o`000?ooo`3oool03P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l002d0oooo00<0o`000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03T0oooo00<0o`000?oo
o`3o0000403oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`1o0?ooo`80
o`00P03oool00`3o0000oooo0?ooo`0=0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0100oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0Q0?oo
o`80o`002P3oool0103o0000oooo0?ooo`3o000]0?ooo`030?l0003oool0oooo02`0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0o`000100oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0O`3oool20?l00840oooo00<0o`000?oo
o`3o0000303oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo01l0oooo00<0o`000?oo
o`3o00002P3oool0103o0000oooo0?ooo`3o000/0?ooo`030?l0003oool0oooo0480oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo00<0o`00
0?ooo`3oool06@3oool01@3o0000oooo0?ooo`3oool0o`0000l0oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`200?ooo`030?l0003oool0
o`0000/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0140oooo0P3o00060?ooo`030?l0003oool0oooo01l0oooo00@0o`000?ooo`3oool0o`002@3o
ool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`120?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo01/0oooo0P3o000J0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`00E@3oool3000007l0oooo00<0
o`000?ooo`3oool0P03oool0103o0000oooo0?l0003o000:0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0B0?ooo`80o`001P3oool00`3o0000oooo
0?ooo`0O0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?l000050?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o
0000oooo0?l000070?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`090?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0O`3oool00`3o0000
oooo0?ooo`200?ooo`040?l0003oool0o`000?l000@0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01l0oooo00D0o`000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000103oool20?l00280oooo00<0o`00
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080o`002@3oool0
1@3o0000oooo0?ooo`3oool0o`0000D0oooo0P3o00020?ooo`030?l0003oool0oooo00/0oooo00@0
o`000?ooo`3oool0o`001@3oool20?l00140oooo00<0o`000?ooo`3oool04P3oool00`000000oooo
0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo0800oooo0P3o
00000`3oool0o`000?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool07P3o
ool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?l000030?ooo`030?l0003oool0o`000240oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3o00040?ooo`060?l0
003oool0oooo0?l0003oool0o`003@3oool0103o0000oooo0?ooo`3o00050?ooo`80o`00403oool0
0`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0oooo0`3oool20?l000030?ooo`3o0000oooo0080oooo0P3o00040?ooo`030?l0003oool0oooo
00H0oooo00D0o`000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0oooo01d0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`<0o`001@3oool00`3o0000oooo0?l00003
0?ooo`030?l0003oool0o`000240oooo00<0o`000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3o
ool0o`0000h0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00020?ooo`060?l0003oool0oooo0?oo
o`3o0000oooo0P3o000<0?ooo`040?l0003oool0oooo0?ooo`<0o`0000D0oooo0?l0003oool0oooo
0?l0000?0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0o`3oool40?ooo`040?l0003oool0oooo0?l00080oooo0P3o00040?ooo`030?l0
003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0000O0?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l0
00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000200oooo00<0o`000?ooo`3oool0A@3o
ool0103o0000oooo0?ooo`3o000?0?ooo`80o`000P3oool0103o0000oooo0?ooo`3o00030?ooo`80
o`0000D0oooo0?l0003oool0oooo0?l000080?ooo`030?l0003oool0oooo00D0oooo0P3o00020?oo
o`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0000F0?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0oooo103oool01P3o0000oooo0?ooo`3o0000
oooo0?l00080oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0o`000200oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`80o`003@3oool00`3o0000oooo
0?ooo`040?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3o00000P3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo04D0oooo00@0o`000?ooo`3oool0o`00403oool0103o
0000oooo0?ooo`3oool20?l000@0oooo0P3o00000`3oool0o`000?ooo`020?l000P0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`80o`000P3oool00`3o0000oooo0?ooo`0D
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0oooo103oool0103o
0000oooo0?ooo`3oool20?l00080oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003o
ool0o`000200oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0o`0000@0oooo
0P3o000<0?ooo`030?l0003oool0oooo00H0oooo0P3o000<0?ooo`<0o`000`3oool20?l001h0oooo
00<0o`000?ooo`3oool0A@3oool0103o0000oooo0?ooo`3o000K0?ooo`070?l0003oool0o`000?oo
o`3o0000oooo0?l000050?ooo`80o`00303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo0080o`005`3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
o``0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?l0000Q0?ooo`040?l0003oool0
oooo0?l000D0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?l0000<0?ooo`030?l0
003oool0oooo01X0oooo0P3o000M0?ooo`030?l0003oool0oooo04L0oooo0P3o000L0?ooo`040?l0
003oool0oooo0?l00080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooo``0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo0080o`000`3oool00`3o0000oooo0?ooo`020?ooo`80
o`000`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`170?ooo`80o`007`3oool0103o0000oooo0?ooo`3o00040?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0I0?oo
o`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3oool<0?ooo`040?l0003oool0oooo0?l0
00/0oooo00<0o`000?ooo`3oool0803oool01@3o0000oooo0?l0003oool0o`0000<0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo0240oooo00D0o`00
0?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3o
ool3000001T0oooo001E0?ooo`030000003oool0oooo0?l0oooo303oool0103o0000oooo0?ooo`3o
000^0?ooo`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`002@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`1]0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool20?l000H0oooo00<0o`000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooo``0oooo
00@0o`000?ooo`3oool0o`00;P3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0o`0000X0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01P0
oooo00<0o`000?ooo`3oool0KP3oool01@3o0000oooo0?ooo`3oool0o`000100oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo001E0?ooo`03
0000003oool0oooo0?l0oooo3@3oool00`3o0000oooo0?l0000^0?ooo`030?l0003oool0o`000080
oooo00<0o`000?ooo`3o00002P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01d0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1`0?ooo`030?l0003oool0o`000140
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0
oooo001E0?ooo`030000003oool0oooo0?l0oooo3@3oool20?l00300oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0700oooo00<0o`000?ooo`3o0000
4P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3oool=0?ooo`80o`00<03oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0L@3oool20?l00180oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo001E
0?ooo`030000003oool0oooo0?l0oooo3@3oool20?l00300oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0oooo3P3oool00`3o0000oooo0?ooo`100?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool07`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo08H0oooo00<0o`000?oo
o`3oool00P3o000N0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0
ooooD@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`0008T0oooo0P3o000P0?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooomA0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`080?ooo`80o`00203oool30?l008T0oooo
0P3o000N0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0o`0000L0oooo00<0o`000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooDP3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o
00060?ooo`030?l0003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooomB0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`2/0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0ooooDP3oool01@3o0000oooo0?ooo`3oool0o`0002H0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0[03oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oooe80oooo00D0o`000?oo
o`3oool0oooo0?l0000V0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool0
04D0oooo00D0om^@03X000000000000006Jfo`0;0?ooo`030000003oool0oooo0?l0ooooD`3oool0
0`3o0000oooo0?l0000W0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool0
1@3o0000oooo0?ooo`3oool0o`000:l0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0oonf
06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?oooe<0oooo0`3o000X0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o002_0?ooo`030000003o
ool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooomn
0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool0103o0000oooo0?ooo`3o002_0?ooo`030000
003oool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo1000003o0?ooogd0oooo00<0
o`000?ooo`3o00000P3o000:0?ooo`030?l0003oool0o`000:`0oooo1@00000I0?ooo`00AP3oool0
0`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooOP3oool20?l000h0oooo0P3o002`
0?ooo`030000003oool0oooo01L0oooo00160?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`030?l0003oool0oooo0:l0oooo00<000000?ooo`3oool05`3oool004H0
oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000
oooo0?ooo`0G0?ooo`00AP3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0oooo
o`3ooom10?ooo`030000003oool0oooo01L0oooo00150?ooo`040?nfIP000000000j093Ko``0oooo
00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool004H0oooo00<0
om^@03X0>P2@fol0303oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?oo
o`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool300000?l0ooooo`3ooolo0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0
o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od40oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40
oooo00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo
00<000000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<0
00000?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<00000
0?ooo`3oool05`3oool005D0oooo0`00003o0?ooool0oooo?`3oool3000001T0oooo001E0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0
oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo
0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0
ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0oooo
o`3ooom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`<00000o`3ooooo0?ooocl0oooo0`00000I
0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00
E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3o
oolo0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool0
5`3oool003/0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0?oKT00j
00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<0
00000?ooo`3oool05`3oool003`0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo01L0oooo000l0?oo
o`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00?03oool00`3ookH0IP0j093Ko`0:0?ooo`03
0?oKT00j>Y00fooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3o
ool05`3oool003`0oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X006Jf0?ooo`090?ooo`@00000
o`3ooooo0?oooc`0oooo1@00000I0?ooo`00?03oool00`3ookH0IP0j093Ko`090?ooo`030;IV0000
03X0T=_o00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3o
ool003`0oooo00<0oonf06H0>P2@fol01P3oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool003`0oooo00<0oonf
06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom1
0?ooo`030000003oool0oooo01L0oooo000k0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf
06IV]P3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G
0?ooo`00?03oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000
oooo0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3o
oolo0?ooo`<000006@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<00000
0?ooo`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?oo
o`3oool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3o
ool05`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool0
5`3oool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3o
ool005D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool0
05D0oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0
oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo
0`00003o0?ooool0oooo?`3oool3000001T0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3o
oom10?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom1
0?ooo`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?oo
o`030000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`03
0000003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000
003oool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003o
ool0oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0
oooo01L0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`030000003oool0oooo
01L0oooo001E0?ooo`<00000o`3ooooo0?ooocl0oooo0`00000I0?ooo`00E@3oool00`000000oooo
0?ooo`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o
0?ooool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0
oooo@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo
@@3oool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3o
ool00`000000oooo0?ooo`0G0?ooo`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool0
0`000000oooo0?ooo`0G0?ooo`00E@3oool300000?l0ooooo`3ooolo0?ooo`<000006@3oool005D0
oooo00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo
00<000000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool005D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood40oooo00<000000?ooo`3oool05`3oool004@0oooo00<0fi0j0000
000000000P0000000`0006H0]_oo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`00A@3oool01P3o]VH0>Y3K0?ooo`3oool0okIV
06Jfo`X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05`3oool004H0oooo00<0fi0j06Jfo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`00A`3oool00`2fIVH0]_oo0?ooo`0;0?ooool00000o`000015000001T0
oooo00170?ooo`030?oo]P1V>Y00fooo0?l0ooooo`3ooomY0?ooo`00B03oool00`3KT3X0>Y3K0?oo
o`3o0?ooool0ooooJ03oool004P0oooo00<0okIV000jT03Kool0o`3ooooo0?ooofP0oooo00140?oo
o`070=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooool0ooooJ03oool004@0oooo00H0om^@
03YV]P3oool0om^@03X0000jT=_o0?ooool0ooooJ@3oool004D0oooo00@0okIV00000000000006Jf
o`3ooooo0?ooofX0oooo003o0?ooool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3ooooo0?oo
ok<0oooo003o0?ooool0oooo/`3oool00?l0ooooO`3oool00`2fIP00000003Z@f`0V0?ooo`030?oo
f`2@>P00>Y3K00h0oooo00@0]VH000000000>Y00fooom@3oool00?l0ooooOP3oool01@3o]VH006Jf
0?ooo`2fISX0T=_o02L0oooo00<0fi2@0;Koo`3oool0303oool00`3oom/0T3YV0;Koo`3f0?ooo`00
o`3ooolQ0?ooo`050=^@>P00000000000000000jT=/00`3oool01`3o]VH000000000000jT=/0oooo
0?oK]P2@ISX00P0000002000I[H0oooo0?ooo`2fIP000000000jT03Kool0okIV0P000000100jT=/0
oooo0?ooo`3o]VH3000000060000>P2@fol0oooo0?ooo`3oom/0T3X00P0000001P1V]_l0oooo0;IV
001V]_l0oooK090j0080000000L003Z@0=_oo`3ofi00>P000000000006H0]_oo0080oooo00P0okIV
00000000000000000000>P2@fol0oooo0?nfIP80000000X0>Y3K0?ooo`2fIP0000000000>P2@fol0
oooo0?oKT00j0000I[Ko1P3oool03@3oom/0T6J@0=_oo`3oool0oooK091VT03Kool0oooo0=^@>P1V
]_l0oooo0?nfIP0jT=/0503oool02P3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03K
ool30?ooo`080?oo]P1V03X0T=_o0?ooo`3ookH0IP00000jT03Kool40?ooo`070?oof`2@IY00fooo
0?ooo`3oom/0T6J@0=_oo`020?ooo`030?oof`2@>VH0]_oo00/0oooo00<0fi0j0000000000000P00
00000`0006H0]_oo0?ooo`3S0?ooo`00o`3ooolR0?ooo`030?oKT00j06H0]_oo00<0oooo00P0om^@
03X0001V]_l0oooo0=^@IP2@fol0om^@06J@f`80oooo01@0fi0j06Jfo`3oom/0T3X006Jfo`3oool0
om^@03X0001V]_l0oooo0=^@IP2@fol0om^@03X0000jT=/0oooo0?oKT00j0000001V0;Koo`<0oooo
00H0]VHj093Ko`3oool0oonf06H00000I[H20?ooo`0J0;IV0000I[H0oooo0?oo]P1V000006Jf0?oo
o`3ofi00>P1V0;Koo`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]]^@03X0001V]_l0oooo0=^@
IP2@fol0oooK090j>P2@fol;0?ooo`0@0?nfIP000000I[Ko0?ooo`3ofi00>P0006Jfo`3oool0]VH0
06Jfo`3oool0okIV03Z@f`3oool0oonf06H000D0000000<0000j093Ko`3oool02P3oool00`3ookH0
IP0j093Ko`090?ooo`030?oo]P1V03X0T=_o00T0oooo00L0okIV0000001V]_l0oooo0?oKT00j0000
I[Ko0080oooo00<0oooK090jIP2fool00P3oool00`3ookH0IP0000000004000000050000>P2@fol0
oooo0?nfIP0jT=/00P3oool00`3o]VH0I[Ko0?ooo`3S0?ooo`00o`3ooolR0?ooo`030?oKT00j06H0
]_oo00<0oooo00H0fi0j001V]P3oool0oooo0?oo]P1VI[H30?ooo`090?nfIP000000I[Ko0?oof`2@
>P00I[Ko0?ooo`3KT3X006Jf0080oooo00T0oonf06IV]P3KT3X003Z@0=_oo`3oool0om^@03X0IP2f
ool0103oool06`3KT900]_oo0?ooo`3KT3X0001V092@T02fool0oooo0;IV000jT=/0oooo0?nfIP00
06H0]_oo0?ooo`3oom/0T3X006Jfo`3KT3X003Z@0=_oo`3oool0om^@03X0IP2fool0fi0j001V]P02
0?ooo`050?oo]P1VI[H0oooK090j>P2@fol02`3oool03@2fIP0006J@091VT03Kool0]VH0001VT02@
T;H0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/05@3oool00`3ookH0IP0j093Ko`090?ooo`030?oo]P1V
03X0T=_o00T0oooo00L0]VH0001VT02@IY00fooo0;IV0000IY00T92f0080oooo00<0oooK090jIP2f
ool03@3oool00`3KT3X0I[Ko0?ooo`3V0?ooo`00o`3ooolR0?ooo`030?oKT00j06H0]_oo00<0oooo
00<0fi0j03Z@f`3oool0103oool02`3ofi00>P000000000jT=/0oooo0?oof`2@>P00I[Ko0?ooo`3K
T3X0>Y3K00@0oooo00L0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo00@0oooo01/0fi2@0;Koo`3o
om/0T3X003Z@f`3ofi00IY3K0?ooo`2fIP00>Y3K0?ooo`3KT3X003Z@0=_oo`3oool0oooK090j000j
T=/0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo0=^@>P0jT=/0103oool00`3oom/0T3Xj093Ko`0:
0?ooo`0>0?oKT00j03X0T=_o0?nfIP1V][H0IP0j093Ko`3KT6H0T=_o0?nfIP00I[H0oooo0;IV>P2@
fol:0?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00D0
oooo00<0oooK090j00000000100000000`1V]_l0oooo0?ooo`050?ooo`0=0?oKT00j03X0T=_o0?nf
IP1V][H0IP0j093Ko`3KT6H0T=_o0?ooo`3oom/0T3YV0;Koo`0>0?ooo`030;IVIP2fool0oooo0>D0
oooo003o0?ooob80oooo00<0om^@03X0IP2fool00`3oool00`3KT3X000000000000200000004001V
]P3ofi00>P0003Z@f`<0oooo00D0oooK090j001V]_l0oooo0=^@>P0400000008001V]P3o]VH003Z@
0=_oo`3oool0om^@03X0IP2fool40?ooo`0J0=^@T02fool0okIV0000>P2@fol0oooK091VT03Kool0
]VH003Z@f`3oool0okIV000jT03Kool0oooo0?oo]P1V0000I[Ko0?nfIP00>Y00fooo0?ooo`3ofi00
>P1V0;Koo`3KT3X400000004001V]P3oom/0T3Xj093Ko`X0oooo00d0fi0j001V]P3oool0oooK090j
0000I[H0oooo0?oo]P1VI[H0oooo0;IV00000000>Y3K0080oooo00<0oonf06H00000000010000000
0`0003X0T=_o0?ooo`0:0?ooo`030?oo]P1V03X0T=_o00H0oooo00H0okIV06Jfo`3oool0oonf06H0
>P2@fol80?ooo`0=0=^@>P00I[H0oooo0?oof`2@>P0006Jf0?ooo`3ookH0IVJf0?oof`2@>P00001V
0;Koo`020?ooo`030?oo]P1V0000000000@0000000<0000j093Ko`3oool00P3oool00`3ookH0ISZ@
0=_oo`3U0?ooo`00o`3ooolR0?ooo`030?oKT00j06H0]_oo00<0oooo01d0oonf06HjT03Kool0oooK
090j001V]_l0om^@06J@f`3oool0oonf06H0IP2fool0fm^f090j001V]_l0oooo0?oo]P1V>Y00fooo
0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Koo`040?ooo`040=^@T02fool0]VH0
001V]P80oooo01`0okJ@093Ko`2fIP00>Y3K0?ooo`3ookH0IP0j093Ko`3oool0fi0j0000IP2fool0
oooK090j001V]_l0oooo0=^@>P0006H0]_oo0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oof`2@>SX0
T=_o2@3oool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool00`2fIVH0]_oo0?ooo`0H
0?ooo`030?oo]P1V03X0T=_o00L0oooo00D0]VIV0;Koo`3ookH0IP0j093Ko`070?ooo`070?oo]P1V
0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2fool0oooo0140oooo00<0fi0j03Z@f`3o
ool0i03oool00?l0oooo8P3oool00`3ofi00>P1V0;Koo`040?ooo`040?oKT00j00000000001V]P80
oooo00H0]VH00000000006H0T92@0;Koo`3KT3X200000006000jT03Kool0om^@03X00000000006Jf
0P3oool01P3ookH0IP00000000000000001V0;Koo`@0oooo00@0fi2@0;KKT00j03X0T=_o0P3oool0
103ookH0IVJf0;IV000jT=/20?ooo`050?oo]P1V000000000000>P2@fol00P3oool03`3ookH0IP00
000000000000001V0;Koo`3oool0om^@03X00000000006Jf0?ooo`3oom/0T3Xj093Ko`020?ooo`03
0?oKT00j0000I[Ko00<0oooo00d0oooK090j00000000001V0;Ko]P1V000000000000>P2@fol0okIV
00000000>Y00fooo01P0oooo00<0oonf06H0>P2@fol01`3oool01@3ookH0IVJf0?oo]P1V03X0T=_o
00H0oooo00d0oooK090j00000000001V0;Ko]P1V000000000000>P2@fol0okIV00000000>Y00fooo
0140oooo00<0okIV000jT03Kool0i03oool00?l0oooo7`3oool02@3KT900]_oo0?ooo`3ofi00>P1V
0;Koo`3oool0oonf092@f`0=0?ooo`030;IV001V]_l0oooo00X0oooo00<0om^@03X0IP2fool0103o
ool0103KT900T90j000jT03Kool30?ooo`030;IVIP1VIP00>Y3K00`0oooo00<0om^@03X0IP2fool0
1P3oool00`3oom/0T3Xj093Ko`0]0?ooo`030?oo]P1V03X0T=_o00P0oooo00@0okIV06Jf]P1V03X0
T=_o803oool01`3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0i03oool00?l0oooo7`3oool02@3K
T3X0I[Ko0?ooo`3ofi00>P1V0;Koo`3oool0okIV03Z@f`0=0?ooo`030?nfIP1V]_l0oooo00T0oooo
00@0om^@03X0000006H0]_oo103oool00`2fIP00000006Jfo`040?ooo`030?oKT00j000006Jf00/0
oooo00@0om^@03X0000006H0]_oo1@3oool0103oom/0T3X00000>P2@fol/0?ooo`040?nfIP000000
000j093Ko`T0oooo00<0]VH00000>P2@fol0803oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@fnD0
oooo003o0?oooal0oooo00<0fi0j0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`030?oK
T00j06H0]_oo0080oooo00D0oooK090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000j
T03Kool02P3oool00`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V03X0T=_o02d0oooo00<0om^@03X0
>P2@fol02@3oool00`3ookH0IP0j093Ko`0Q0?ooo`040?nfIP0000000000001V]^H0oooo003o0?oo
ool0oooo/`3oool00?l0ooooo`3ooonc0?ooo`00o`3ooooo0?oook<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 688.563}, {425.188, 0}} -> {-54.9524, -2.47976, \
0.55577, 0.0111952}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ Carlo\ Data\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(sd = 
        Table[{zz[i], 
            RandomNormal[
              5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
              sld[i]], sld[i]}, {i, 1, ndat}];\)\[IndentingNewLine]
    \(Do[lds[i] = sd[\([i, 2]\)], {i, 1, ndat}];\)\[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((lds[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\n
    \(chmin0 = 
        FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\n
    \(mbv = Part[chmin0, 2, 2, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((lds[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
              1)\);\)\[IndentingNewLine]
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), 
        Print[nn, "\<  \>", tto[\([ndat - nn]\)]]; test = 1], {nn, 1, 
        nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(bbfplmc = 
        ListPlot[reltt1, Frame \[Rule] True, PlotRange \[Rule] {\(-2\), 2}, 
          PlotJoined \[Rule] True, 
          PlotStyle \[Rule] {Hue[0.6], 
              Dashing[{0.01, 0.01}]}];\)\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"  "\[InvisibleSpace]{1.37`, \
\(-1.4451005883860388`\)}\),
      SequenceForm[ 2, "  ", {1.3700000000000001, -1.4451005883860388}],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.5 Mabswid
[ .01 .01 ] 0 setdash
.02692 .41667 m
.03003 .26801 L
.03315 .25117 L
.03626 .1235 L
.03937 .17416 L
.04248 .10935 L
.0456 .09969 L
.04871 .1498 L
.05182 .18792 L
.05493 .13273 L
.05805 .1425 L
.06116 .17945 L
.06427 .19602 L
.06738 .24883 L
.07049 .2876 L
.07361 .28138 L
.07672 .26607 L
.07983 .28112 L
.08294 .30926 L
.08606 .27401 L
.08917 .28973 L
.09228 .27515 L
.09539 .30996 L
.09851 .307 L
.10162 .34379 L
.10473 .36822 L
.10784 .36185 L
.11096 .36783 L
.11407 .36726 L
.11718 .38391 L
.12029 .39587 L
.1234 .41983 L
.12652 .39697 L
.12963 .44094 L
.13274 .4424 L
.13585 .43578 L
.13897 .43613 L
.14208 .3985 L
.14519 .38354 L
.1483 .39231 L
.15142 .44061 L
.15453 .39481 L
.15764 .41363 L
.16075 .39194 L
.16387 .36476 L
.16698 .34204 L
.17009 .37596 L
.1732 .34924 L
.17631 .32636 L
.17943 .3087 L
Mistroke
.18254 .28058 L
.18565 .30811 L
.18876 .31694 L
.19188 .32781 L
.19499 .30876 L
.1981 .30817 L
.20121 .273 L
.20433 .25354 L
.20744 .28731 L
.21055 .26702 L
.21366 .28305 L
.21678 .27791 L
.21989 .26951 L
.223 .25939 L
.22611 .26598 L
.22923 .25791 L
.23234 .24719 L
.23545 .27874 L
.23856 .28111 L
.24167 .27873 L
.24479 .26336 L
.2479 .26602 L
.25101 .23853 L
.25412 .22686 L
.25724 .20213 L
.26035 .23725 L
.26346 .23233 L
.26657 .23209 L
.26969 .23676 L
.2728 .23797 L
.27591 .22691 L
.27902 .22274 L
.28214 .20333 L
.28525 .23141 L
.28836 .24716 L
.29147 .25719 L
.29458 .25876 L
.2977 .27456 L
.30081 .28861 L
.30392 .2869 L
.30703 .29402 L
.31015 .29069 L
.31326 .33886 L
.31637 .34811 L
.31948 .37583 L
.3226 .37084 L
.32571 .3781 L
.32882 .37466 L
.33193 .36119 L
.33505 .33821 L
Mistroke
.33816 .35936 L
.34127 .35668 L
.34438 .3484 L
.34749 .34393 L
.35061 .32948 L
.35372 .32045 L
.35683 .302 L
.35994 .29499 L
.36306 .26617 L
.36617 .27859 L
.36928 .29329 L
.37239 .28734 L
.37551 .27194 L
.37862 .27965 L
.38173 .26846 L
.38484 .25522 L
.38796 .25785 L
.39107 .24606 L
.39418 .25881 L
.39729 .27134 L
.4004 .28269 L
.40352 .28447 L
.40663 .27015 L
.40974 .28383 L
.41285 .30193 L
.41597 .3087 L
.41908 .33444 L
.42219 .33943 L
.4253 .36051 L
.42842 .38427 L
.43153 .38473 L
.43464 .406 L
.43775 .40086 L
.44087 .40419 L
.44398 .41532 L
.44709 .40445 L
.4502 .40974 L
.45331 .41243 L
.45643 .39499 L
.45954 .36853 L
.46265 .39518 L
.46576 .38478 L
.46888 .39412 L
.47199 .3917 L
.4751 .36733 L
.47821 .36356 L
.48133 .34753 L
.48444 .34604 L
.48755 .34113 L
.49066 .33679 L
Mistroke
.49378 .34502 L
.49689 .33456 L
.5 .32677 L
.50311 .35477 L
.50622 .36189 L
.50934 .36012 L
.51245 .36835 L
.51556 .32672 L
.51867 .32954 L
.52179 .35609 L
.5249 .35612 L
.52801 .3644 L
.53112 .3698 L
.53424 .36883 L
.53735 .36126 L
.54046 .36157 L
.54357 .36527 L
.54669 .37951 L
.5498 .3845 L
.55291 .39743 L
.55602 .36791 L
.55913 .36237 L
.56225 .38126 L
.56536 .39042 L
.56847 .39789 L
.57158 .39799 L
.5747 .40244 L
.57781 .39669 L
.58092 .41271 L
.58403 .40877 L
.58715 .41541 L
.59026 .42018 L
.59337 .407 L
.59648 .38377 L
.5996 .36126 L
.60271 .36789 L
.60582 .37872 L
.60893 .37998 L
.61204 .38762 L
.61516 .38937 L
.61827 .38342 L
.62138 .39189 L
.62449 .39125 L
.62761 .35862 L
.63072 .35038 L
.63383 .32872 L
.63694 .34293 L
.64006 .33908 L
.64317 .32925 L
.64628 .32932 L
Mistroke
.64939 .33423 L
.65251 .35546 L
.65562 .36956 L
.65873 .36143 L
.66184 .36422 L
.66495 .36255 L
.66807 .35128 L
.67118 .35271 L
.67429 .34901 L
.6774 .35063 L
.68052 .37459 L
.68363 .38725 L
.68674 .3907 L
.68985 .37934 L
.69297 .36235 L
.69608 .352 L
.69919 .37393 L
.7023 .35593 L
.70542 .35386 L
.70853 .33947 L
.71164 .33856 L
.71475 .32245 L
.71786 .31444 L
.72098 .31452 L
.72409 .29512 L
.7272 .29171 L
.73031 .30085 L
.73343 .30044 L
.73654 .29809 L
.73965 .29946 L
.74276 .29023 L
.74588 .30393 L
.74899 .29912 L
.7521 .28639 L
.75521 .29011 L
.75833 .3011 L
.76144 .30773 L
.76455 .30948 L
.76766 .29845 L
.77077 .28118 L
.77389 .28578 L
.777 .29927 L
.78011 .29336 L
.78322 .28199 L
.78634 .27145 L
.78945 .26023 L
.79256 .2618 L
.79567 .27052 L
.79879 .26733 L
.8019 .28274 L
Mistroke
.80501 .2874 L
.80812 .28602 L
.81124 .2991 L
.81435 .30181 L
.81746 .30702 L
.82057 .30702 L
.82369 .31408 L
.8268 .29714 L
.82991 .30763 L
.83302 .30298 L
.83613 .31145 L
.83925 .31288 L
.84236 .31666 L
.84547 .31592 L
.84858 .29873 L
.8517 .28802 L
.85481 .29059 L
.85792 .28402 L
.86103 .30226 L
.86415 .28521 L
.86726 .28404 L
.87037 .28185 L
.87348 .27729 L
.8766 .28702 L
.87971 .29383 L
.88282 .29918 L
.88593 .28033 L
.88904 .28317 L
.89216 .27831 L
.89527 .29003 L
.89838 .31164 L
.90149 .32364 L
.90461 .3262 L
.90772 .33252 L
.91083 .31233 L
.91394 .31691 L
.91706 .30474 L
.92017 .30838 L
.92328 .3113 L
.92639 .31756 L
.92951 .31662 L
.93262 .30081 L
.93573 .31171 L
.93884 .3265 L
.94195 .31906 L
.94507 .31061 L
.94818 .30062 L
.95129 .31197 L
.9544 .3014 L
.95752 .30034 L
Mistroke
.96063 .31566 L
.96374 .31534 L
.96685 .31905 L
.96997 .32703 L
.97308 .32972 L
.97619 .33903 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{536.938, 331.875},
  ImageMargins->{{170, 0}, {0, 32}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0001Bb000`400?l00000o`00003oo`3ooooo
0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0ooooo`3ooolJ0?ooo`00o`3ooooo0?oooaX0oooo
003o0?ooool0oooo6P3oool003H0oooo00@0oooK090j0000000006Jf@P3oool01@3ofi00>P000000
00000000I[Ko00<0oooo00@0oooK090j0000000006Jf?@3oool01@3ofi00>P00000000000000I[Ko
0080oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[Hi0?ooo`080?oKT00j
000000000000001V]_l0oooo0?oKT00j00020000000806Jfo`3oool0oooo0?ooo`3oom/0T3X00000
0000I[Hh0?ooo`030=^@>P00000000000080000000L0001V0;Koo`3oool0oooK090j0000000006Jf
00<0oooo00@0oooK090j0000000006Jf>03oool00`3KT3X0000000000002000000040000IP2fool0
om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V]SP0oooo00D0fi0j0000
00000000000j093Ko`030?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006Jf
5@3oool003H0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`150?ooo`090;IV>P2@fol0oooo0?ooo`2f
IP00>Y3K0?ooo`3KT3X0>Y3K03d0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0i0?ooo`030?oo]P1V03X0T=_o00H0oooo
00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0>03oool0303o]VH0>Y3K0?ooo`3o
ool0okIV06Jfo`3oool0]VH003Z@f`3oool0fi0j03Z@f`80oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`0h0?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool02@2fISX0T=_o0?ooo`3oool0]VH0
03Z@f`3oool0fi0j03Z@f`0j0?ooo`030?oof`2@>SX0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j
03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0503oool003D0oooo00L0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo04@0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo?03oool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3o
fi00>P1V0;Koo`3oool0om^@03X0IP2foolh0?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03YV
]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo>03oool00`3KT3X0I[Ko0?ooo`020?ooo`0>
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foolh0?oo
o`030=^@>P1V]_l0oooo00H0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_oo>P3oool04@3o]VH006Jf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo01<0oooo000e0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`140?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoc`0oooo00<0oonf
06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko>03oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006JfocT0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_li0?ooo`030;IVIP2fool0oooo00D0
oooo00X0om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko>P3oool04@3KT3X006Jf
0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
01<0oooo000e0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`140?ooo`050=^@>P00I[H0
oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0l0?ooo`030?oo]P1V03X0T=_o0080oooo00T0
fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0h0?oo
o`030?oo]P1V03X0T=_o00H0oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00
I[Ko03T0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00
I[H00P3oool00`3oom/0T3X006Jfo`0i0?ooo`030?oo]P1V>Y00fooo00D0oooo00D0fi0j001V]P3o
ool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko03T0oooo00H0om^@03X0000jT=/0oooo0=^@>P00
I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0C0?ooo`00=@3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0@`3oool01P2fIP00000j093Ko`3oool0fi0j
001V]P80oooo00<0oooK090j001V]_l0?03oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0
oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0>03oool00`3ookH0
IP0j093Ko`050?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`0j
0?ooo`050=^@>P0jT=/0oooo0=^@>P00I[H00P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo
00<0oooK090j001V]_l0>P3oool00`3KT3X0>Y3K0?ooo`030?ooo`060;IV000003X0T=_o0?ooo`3K
T3X006Jf0P3oool00`3oom/0T3X006Jfo`0g0?ooo`040?oof`2@>P000000001V]P80oooo00T0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0C0?ooo`00
=@3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0@03oool01@3oom/0T3X000000000>Y00
fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03`0oooo00<0oonf06H0>P2@fol0
0P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko>03oool00`3ookH0IP0j093Ko`020?ooo`050?oof`2@>P000000000jT03Kool00P3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l0>P3oool04@3o]VH003Z@0=_oo`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03X0oooo00P0okIV000jT03K
ool0oooK090j0000000003Z@0=_oo`80oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko03T0
oooo0180fi0j001V]P3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_lC0?ooo`00=@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
@@3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0l0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;KoocP0oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`03
0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0f0?ooo`0E0=^f]P3Kool0oooo0?ooo`3K
T3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo03H0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o103oool0
1`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0=P3oool05@3ofm/0fooo0?ooo`3oool0]VH006Jf
o`3oool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Ko
o`0C0?ooo`00=P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0480oooo00<0oonf06IV]P3oool0103o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf03`0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0h0?ooo`040?nfIP000000
000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf03L0oooo
00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf03L0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P0g0?ooo`060?oo]P1VI[H0oooo
0?oo]P1V0000I[Ko0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P0D0?ooo`00=P3oool01@3oom/0T3X000000000>Y00fooo04<0oooo00/0fi0j00000000
000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`0m0?ooo`030?oKT00j03X0T=_o00<0oooo
00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0>@3oool00`3o
fi00>P0j093Ko`040?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03K
ool0>03oool0103o]VH0000000000000I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool0
1@3oom/0T3X000000000>Y00fooo03P0oooo00@0okIV00000000000006Jf103oool02`3KT3X00000
00000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo03P0oooo00@0okIV00000000000006Jf
0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`0D0?oo
o`00o`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0ooooo`3ooolJ0?ooo`00o`3ooooo
0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0ooooo`3ooolJ0?ooo`00o`3ooooo0?oooaX0oooo
003o0?ooool0oooo6P3oool002d0ooooo`00003T000000P0oooo000]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?oo
o`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP
0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3o
ool01P3oool002d0oooo0`00003o0?ooomh0oooo0`0000080?ooo`00;@3oool00`000000oooo0?oo
o`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP
0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3o
ool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo
000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool3
00000?l0oooogP3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3o
ool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo
000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?oo
o`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0
ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool300000?l0oooogP3oool3000000P0oooo
000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool0
0`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?oo
o`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0
ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo
00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`<00000o`3ooooN0?ooo`<00000203oool002d0oooo00<000000?oo
o`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0
ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo
00<000000?ooo`3oool01P3oool001@0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j
0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oooP0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VHj
093Ko`3oool0203oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool0
01D0oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>VJf0?ooo`080?ooo`030000003oool0oooo
0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`002P3oool00`3ookH0IP000000000400000007
0000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00P0oooo00<00000
0?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030?oo]P1V03X0T=_o
00X0oooo00<0fi0j001V]P3oool0203oool400000?l0oooog03oool4000000P0oooo000E0?ooo`03
0?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02@3oool00`000000oooo0?ooo`3o0?ooon00
oooo00<000000?ooo`3oool01P3oool001D0oooo00<0oonf06H0>P2@fol01P3oool01@3oom/0T3X0
00000000>Y00fooo00X0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0
oooo000E0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093Ko`3oool02`3oool00`000000oooo
0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool001@0oooo00@0okIV0000000003X0T=_o
1`3oool00`3ookH0IVJf0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo
0?ooo`060?ooo`005@3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool0
203oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooN
0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0
oooo0180oooo00<006Ko0?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo0180oooo00<006Ko0?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo0140oooo00<006Ko0?ooo`00I_l0o`3oooo<0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`<000004@3oool00`00I_l0oooo001Vo`3o0?ooolX0oooo
0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`03001Vo`3oool006Ko0?l0ooooc03o
ool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`03001Vo`3oool0
06Ko0?l0ooooc03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`060?ooo`00
;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<000003P3oool0
1000I_l0oooo0?ooo`00I_oo0?oool`0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0>
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0o`3oooo90?ooo`030000003o
ool0oooo00H0oooo000]0?ooo`030000003oool0oooo00h0oooo00@006Ko0?ooo`3oool006Ko0P3o
ool00`00I_l0oooo0?ooo`3o0?ooolT0oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool03P3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo0?l0oooob@3o
ool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`04001Vo`3oool0
oooo001Vo`80oooo00<006Ko0?ooo`3oool0o`3oooo90?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo01@0oooo00<006Ko0?ooo`3oool0o`3oooo90?ooo`030000003oool0
oooo00H0oooo000]0?ooo`030000003oool0oooo00l0oooo00<006Ko0?ooo`3oool00P3oool01@00
I_l0oooo0?ooo`3oool006Ko0?l0ooooa`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0o`3oooo50?oo
o`030000003oool0oooo00H0oooo000]0?ooo`<000003P3oool2001Vo`L0oooo00<006Ko0?ooo`00
I_l0o`3oooo40?ooo`<00000203oool002d0oooo00<000000?ooo`3oool03P3oool2001Vo`030?oo
o`00I_l0oooo00@0oooo00<006Ko0?ooo`00I_l0o`3oooo60?ooo`030000003oool0oooo00H0oooo
000]0?ooo`030000003oool0oooo00h0oooo0P00I_l00`3oool006Ko0?ooo`040?ooo`03001Vo`3o
ool006Ko0?l0ooooaP3oool00`000000oooo0?ooo`060?ooo`007`3oool01@3ofi00>P0000000000
0000I[Ko00T0oooo00<000000?ooo`3oool03P3oool2001Vo`050?ooo`00I_l0oooo0?ooo`00I_l0
0P3oool00`00I_l0oooo001Vo`3o0?ooolH0oooo00<000000?ooo`3oool01P3oool00200oooo00<0
oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`0>0?ooo`03001Vo`3oool006Ko00<0oooo00@0
06Ko0?ooo`3oool006Koo`3oooo80?ooo`030000003oool0oooo00H0oooo000P0?ooo`030?oo]P1V
03X0T=_o00X0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo001Vo`030?ooo`04001Vo`3o
ool0oooo001Vool0oooob03oool00`000000oooo0?ooo`060?ooo`00503oool00`3ookH0IP000000
0004000000030000>P2@fol0oooo0080oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?oo
o`0@0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0o`3oooo;0?ooo`030000003oool0oooo00H0oooo
000P0?ooo`030?oo]P1V03X0T=_o00X0oooo1000000D0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
o`3oooo30?ooo`@00000203oool00200oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`3o0?ooolH0oooo
00<000000?ooo`3oool01P3oool00200oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`00I_l0o`3oooo60?ooo`030000003o
ool0oooo00H0oooo000P0?ooo`030?oo]P1V03X0T=_o00X0oooo00<000000?ooo`3oool03P3oool2
001Vo`L0oooo00@006Ko0?ooo`3oool006Koo`3oooo50?ooo`030000003oool0oooo00H0oooo000O
0?ooo`040?nfIP000000000j093Ko`X0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo001V
o`060?ooo`04001Vo`3oool0oooo001Vool0ooooa@3oool00`000000oooo0?ooo`060?ooo`00803o
ool00`3ofi00>P0j093Ko`0:0?ooo`030000003oool0oooo00h0oooo00<006Ko0?ooo`00I_l01@3o
ool01@00I_l0oooo0?ooo`3oool006Ko0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo0?ooo`0>0?ooo`03001Vo`3oool006Ko00@0oooo0P00I_oo0?ooolT0oooo00<0
00000?ooo`3oool01P3oool002d0oooo0`00000>0?ooo`03001Vo`3oool006Ko00@0oooo0P00I_oo
0?ooolL0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0>0?ooo`03001Vo`3oool006Ko
00@0oooo00<006Ko0?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00H0oooo000]0?ooo`03
0000003oool0oooo0100oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`3o0?ooolP0
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool05@3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0?l0oooo``3oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0o`3o
ooo30?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo01H0oooo00D006Ko
0?ooo`3oool0oooo001Vo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`050?ooo`05001Vo`3oool0oooo0?ooo`00I_l0o`3o
ooo50?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00h0oooo00<006Ko
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0?l0oooo`P3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool3000000h0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0?l0oooo`03oool3000000P0oooo000]0?ooo`03
0000003oool0oooo00h0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`3o0?ooolL0
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`3o0?oooll0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool03P3o
ool00`00I_l0oooo0?ooo`3o0?oooll0oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`3o0?oool40oooo00<000000?ooo`3oool01P3oool0
02d0oooo00<000000?ooo`3oool0703oool00`00I_l0oooo0?ooo`3o0?oool40oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool0703oool00`00I_l0oooo0?ooo`3o0?oool40
oooo00<000000?ooo`3oool01P3oool002d0oooo0`00000=0?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool0o`3ooono0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0?l0oooo`@3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko
0?ooo`3oool0FP3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo0?l0ooooF03oool0
0`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo
06T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`3o0?oooeP0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1Y0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo00H0
oooo000]0?ooo`030000003oool0oooo00d0oooo00<006Ko0?ooo`3oool0J03oool2001Vo`/0oooo
00<006Ko0?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003o
ool0oooo07P0oooo0P00I_oo0?ooofH0oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`1I0?ooo`8006Ko2P3oool00`00I_l0oooo0?ooo`3o
0?oooeT0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00000L0?ooo`03001Vo`3oool0oooo
05/0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`3o0?oooeL0oooo0`0000080?oo
o`00;@3oool00`000000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo05/0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool01P3oool002d0oooo
00<000000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06<0oooo
00@006Ko0?ooo`3oool006Koo`3ooomI0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000
003oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1S0?ooo`04001V
o`3oool0oooo001Vool0ooooF@3oool00`000000oooo0?ooo`060?ooo`00503oool0103oom/0T3X0
00000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1H
0?ooo`03001Vo`3oool0oooo00P0oooo00@006Ko0?ooo`3oool006Koo`3ooomI0?ooo`030000003o
ool0oooo00H0oooo000D0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<006Ko0?ooo`3oool0I`3oool00`00I_l0oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`060?ooo`004`3oool0
1`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`080?ooo`030000
003oool0oooo00d0oooo00<006Ko0?ooo`3oool0I`3oool01000I_l0oooo0?ooo`00I_l;0?ooo`03
001Vo`3oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`060?ooo`002P3oool00`3ookH0IP00
00000004000000090000>P2@fol0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0om^@
03XjT03Kool0203oool4000000`0oooo00<006Ko0?ooo`3oool0I`3oool01000I_l0oooo0?ooo`00
I_l;0?ooo`03001Vo`3oool0oooo0?l0ooooE03oool4000000P0oooo000C0?ooo`070=^@>P00I[H0
oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00P0oooo00<000000?ooo`3oool0
M`3oool01000I_l0oooo0?ooo`00I_l60?ooo`03001Vo`3oool0oooo0?l0ooooG03oool00`000000
oooo0?ooo`060?ooo`004`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`2f
IP00000j093Ko`090?ooo`030000003oool0oooo01d0oooo00<006Ko0?ooo`3oool0FP3oool2001V
o`80oooo00<006Ko0?ooo`00I_l0o`3ooomO0?ooo`030000003oool0oooo00H0oooo000C0?ooo`07
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`050?oof`2@>P000000000jT03Kool02P3o
ool00`000000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo05X0oooo00<006Ko0?ooo`3oool00P3o
ool2001Vool0ooooG`3oool00`000000oooo0?ooo`060?ooo`004`3oool01`3ofi00>P1V0;Koo`3o
ool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo01d0oooo
00<006Ko0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00H0oooo000D0?ooo`050;IV000j
T=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0;0?ooo`030000003oool0oooo00d0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1W0?ooo`03001Vo`3oool0oooo0?l0oooo
EP3oool00`000000oooo0?ooo`060?ooo`00503oool01@3oom/0T3X000000000>Y00fooo00L0oooo
00D0fi0j00000000000003Z@0=_oo`080?ooo`030000003oool0oooo00d0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`1F0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3o
ool0o`3ooomF0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00d0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1F0?ooo`03001Vo`3oool0oooo00l0oooo
00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0
1P3oool002d0oooo0`00000=0?ooo`03001Vo`3oool0oooo05d0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02l0oooo00<006Ko0?ooo`3oool0o`3o
oolQ0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1M
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0^
0?ooo`03001Vo`3oool0oooo0?l0oooo903oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`1/0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0@@3oool00`00
I_l0oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool07P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`110?ooo`03001Vo`3oool0oooo0?l0oooo903oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo03h0oooo
00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`170?ooo`03001Vo`3oool0oooo0?l0oooo
9`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`03001Vo`3o
ool0oooo03h0oooo0P00I_l<0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0:03o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0?l0oooo8P3oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko
0?ooo`3oool0A`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko
0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0;`0oooo00<006Ko
0?ooo`3oool0HP3oool00`000000oooo0?ooo`060?ooo`00;@3oool3000000`0oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`180?ooo`05001Vo`3oool0oooo0?ooo`00I_l07@3oool0
0`00I_l0oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0_03oool2
001Vof40oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool0B03oool2001Vo`<0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo001Vo`0F0?ooo`03001Vo`3oool0oooo02H0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`2j0?ooo`03001Vo`3oool0oooo06<0oooo00<000000?ooo`3oool01P3oool002d0
oooo00<000000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1L0?ooo`05001Vo`3oool0oooo0?oo
o`00I_l0103oool2001VoaL0oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`060?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0^P3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo05h0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`1@0?ooo`05001Vo`3oool006Ko0?ooo`00I_l02`3oool00`00
I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`2n0?ooo`8006KoH03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0>@3oool01@00I_l0
oooo001Vo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0B0?oo
o`03001Vo`3oool0oooo0;T0oooo00<006Ko0?ooo`00I_l0G`3oool00`000000oooo0?ooo`060?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`8006Ko>`3oool01@00I_l0oooo001Vo`3oool006Ko
00<0oooo00<006Ko0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo
0;/0oooo00<006Ko0?ooo`3oool0G@3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000
oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo008006Ko1P3oool00`00I_l0oooo0?ooo`0b0?ooo`03
001Vo`3oool006Ko0080oooo00@006Ko0?ooo`3oool006KoA@3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo00`0oooo0P00I_oo0?oooad0oooo00<000000?ooo`3oool01P3oool002d0
oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo001Vo`020?ooo`03001Vo`3oool0oooo00<0
oooo00<006Ko0?ooo`3oool0<P3oool01000I_l0oooo001Vo`3oool2001Vo`030?ooo`00I_l0oooo
00/0oooo00<006Ko0?ooo`3oool0?@3oool00`00I_l0oooo001Vo`080?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0/P3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
03X0oooo00<000000?ooo`3oool01P3oool002d0oooo0`00000N0?ooo`03001Vo`3oool006Ko0080
oooo00<006Ko0?ooo`3oool00P00I_l00`3oool006Ko001Vo`0c0?ooo`05001Vo`3oool006Ko0?oo
o`00I_l00P3oool00`00I_l0oooo0?ooo`060?ooo`04001Vo`3oool0oooo001Voa/0oooo00<006Ko
0?ooo`3oool07@3oool01`00I_l0oooo0?ooo`3oool006Ko0?ooo`00I_l02@3oool00`00I_l0oooo
0?ooo`2g0?ooo`03001Vo`3oool0oooo02L0oooo0P00I_l80?ooo`03001Vo`3oool0oooo02l0oooo
0`0000080?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0140oooo0P00
I_l20?ooo`03001Vo`3oool0oooo008006Ko00<0oooo001Vo`3oool0:P3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo00X0oooo0P00I_lL0?ooo`03001Vo`3oool0oooo01d0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`0<0?ooo`03001Vo`3oool0oooo0;00oooo00<006Ko0?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0W0?ooo`03001Vo`3oool006Ko00@0oooo00@006Ko0?ooo`3oool0
06Ko<`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo0140oooo00<006Ko0?ooo`3oool0103oool2001Vobd0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?ooo`00I_l0
0P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool006Ko0;00oooo00<006Ko0?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?ooo`3oool0
1@3oool01000I_l0oooo0?ooo`00I_lc0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000
003oool0oooo00/0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool006Ko02`0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0Z0?ooo`03001V
o`3oool0oooo01X0oooo00H006Ko0?ooo`3oool006Ko0?ooo`00I_l>0?ooo`8006Ko0P3oool00`00
I_l0oooo0?ooo`2Z0?ooo`03001Vo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool01`3oool01000
I_l0oooo0?ooo`00I_lG0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
00/0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo001Vo`0/0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0J0?ooo`06001Vo`3oool0oooo
001Vo`3oool006Ko4P3oool00`00I_l0oooo0?ooo`2R0?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`080?ooo`<006Ko503oool01000I_l0oooo0?oo
o`00I_l;0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0<03oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01H0oooo00L0
06Ko0?ooo`00I_l0oooo001Vo`3oool006Ko02T0oooo0P00I_l70?ooo`03001Vo`3oool0oooo04/0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0:40
oooo00<006Ko0?ooo`3oool0;P3oool2001Vo`040?ooo`00I_l0oooo001Vo`H0oooo00@006Ko0?oo
o`3oool006Ko103oool00`00I_l0oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo00/0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo02L0oooo0P00I_l70?ooo`03001Vo`3oool0oooo0340oooo0P00I_lH0?oo
o`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool0UP3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool00P3oool2001Vo`H0oooo00<006Ko0?oo
o`3oool0>03oool00`000000oooo0?ooo`060?ooo`00;@3oool3000002@0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0<@3oool00`00I_l0oooo001Vo`0G0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3o
ool0U@3oool2001Vo`H0oooo00@006Ko0?ooo`3oool006Ko303oool00`00I_l0oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo0080oooo0P00I_l70?ooo`03001Vo`3oool0oooo03D0oooo0`0000080?oo
o`00;@3oool00`000000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool09`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo06<0oooo00<006Ko0?ooo`3o
ool0U03oool00`00I_l0oooo0?ooo`060?ooo`04001Vo`3oool0oooo001Vo`<0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo001Vo`0>0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo03H0oooo00<000000?oo
o`3oool01P3oool002d0oooo00<000000?ooo`3oool0903oool2001Vo`@0oooo00<006Ko0?ooo`3o
ool09`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0?X0oooo00<006Ko0?ooo`3o
ool00`3oool01000I_l0oooo001Vo`00I_l60?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0;`3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0;0?ooo`03
001Vo`3oool0oooo01H0oooo0P00I_l40?ooo`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3o
ool0o`3oool90?ooo`06001Vo`3oool006Ko001Vo`3oool006Ko1P3oool01@00I_l0oooo0?ooo`3o
ool006Ko00@0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo01H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo000O0?ooo`040?oof`2@>P000000001V]PX0oooo00<000000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo02h0oooo00<006Ko0?ooo`3oool0o`3o
ool<0?ooo`03001Vo`3oool0oooo00@0oooo00D006Ko0?ooo`3oool0oooo001Vo`0E0?ooo`8006Ko
1@3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`03001Voa<0oooo00<000000?ooo`3oool01P3oool001l0oooo00D0
]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030000003oool0oooo00/0oooo00<006Ko0?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool0
4`3oool00`00I_l0oooo0?ooo`2h0?ooo`03001Vo`3oool0oooo00@0oooo00@006Ko0?ooo`3oool0
06Ko5`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00@0oooo0P00I_l0103oool0
06Ko0?ooo`00I_lC0?ooo`030000003oool0oooo00H0oooo000N0?ooo`070?oKT00j06H0]_oo0?oo
o`3ofi00>P1V0;Koo`080?ooo`030000003oool0oooo00/0oooo00<006Ko0?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo03X0oooo00<006Ko0?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0:H0oooo00<006Ko0?ooo`3oool0703oool0
0`00I_l0oooo001Vo`060?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`040?ooo`<006Ko0`3oool00`00I_l0oooo0?ooo`0@0?ooo`030000003oool0
oooo00H0oooo000N0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003o
ool0oooo00/0oooo00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo02@0oooo00@006Ko0?ooo`3oool006Ko103oool2001VocH0oooo00<006Ko0?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0900oooo00<006Ko0?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`0J0?ooo`05001Vo`3oool0oooo0?ooo`00I_l01P3oool00`00I_l0
oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`070?ooo`05001Vo`3oool0oooo0?ooo`00I_l04P3oool00`000000oooo0?ooo`060?oo
o`007P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0203oool>00000003001Vo`000000
000001d000000P00I_lV00000005001Vo`000000000000000000I_l00`0000000`00I_l000000000
000e00000003001Vo`00000000000180000000<006Ko0000000000006`0000000`00I_l000000000
002@00000003001Vo`000000000002d0000000<006Ko00000000I_l0100000000`00I_l000000000
000200000003001Vo`000000000001l0000000<006Ko00000000I_l0100000000`00I_l00000001V
o`0;00000003001Vo`000000000001400000203oool001h0oooo00L0fi0j001V]P3oool0oooo0?oo
f`2@>P00I[Ko00P0oooo00<000000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo01/0oooo00<006Ko0?ooo`3oool0T03oool00`00I_l0oooo0?ooo`0]0?ooo`8006Ko
1@3oool3001Vo`80oooo00<006Ko0?ooo`3oool07`3oool01000I_l0oooo0?ooo`00I_l30?ooo`03
001Vo`3oool006Ko01h0oooo00<000000?ooo`3oool01P3oool001h0oooo00L0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko00P0oooo00<000000?ooo`3oool0D`3oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`2>0?oo
o`<006Ko<03oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo01d0oooo0P00I_l30?oo
o`03001Vo`3oool0oooo00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`0J0?ooo`030000003oool0
oooo00H0oooo000N0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`080?ooo`030000003o
ool0oooo05<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`3o0?oooeX0oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`04001Vo`3oool0oooo001Vo`X0oooo
00<006Ko0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`007`3oool01@2fIP00>Y3K0?oo
o`3KT3X006Jf00T0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`03001Vo`3oool0oooo00l0oooo
00<006Ko0?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
000O0?ooo`050?oof`2@>P000000000jT03Kool02@3oool00`000000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo04X0oooo00<006Ko0?ooo`3oool0o`3ooomE0?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo001Vo`0;0?ooo`03001Vo`3oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool0C03oool00`00I_l0oooo0?oo
o`3o0?ooo`L0oooo00D006Ko0?ooo`3oool0oooo001Vo`0=0?ooo`03001Vo`3oool0oooo00/0oooo
00<006Ko0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`00;@3oool3000000/0oooo00<0
06Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo03P0oooo00<0
06Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo08d0oooo00<0
06Ko0?ooo`3oool0E`3oool01000I_l0oooo0?ooo`00I_l>0?ooo`03001Vo`3oool0oooo00/0oooo
00<006Ko0?ooo`3oool02P3oool3000000P0oooo000]0?ooo`030000003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00@0oooo0P00
I_lh0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`0U0?ooo`03001Vo`3oool0oooo06D0oooo00<006Ko0?ooo`3oool0F03oool00`00I_l0oooo001V
o`0[0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00/0oooo00<006Ko
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko
0?ooo`3oool09@3oool00`00I_l0oooo0?ooo`050?ooo`8006Ko>`3oool3001Voal0oooo00<006Ko
0?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo00/0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0R0?oo
o`03001Vo`3oool0oooo03l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0N0?oo
o`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0e0?oo
o`05001Vo`3oool0oooo0?ooo`00I_l08@3oool00`00I_l0oooo0?ooo`270?ooo`030000003oool0
oooo00H0oooo000]0?ooo`030000003oool0oooo02d0oooo00<006Ko0?ooo`3oool08@3oool00`00
I_l0oooo0?ooo`100?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool07P3oool00`00
I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0=@3oool01000
I_l0oooo0?ooo`00I_lR0?ooo`03001Vo`3oool0oooo07/0oooo00<006Ko0?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo
0400oooo00<006Ko0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`00I_l0=`3oool01000I_l0oooo0?ooo`00I_nP0?ooo`03001Vo`3oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0D@3oool00`00
I_l0oooo0?ooo`2F0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`00I_l0=P3oool01@00
I_l0oooo001Vo`3oool006Ko0:40oooo00<006Ko0?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`00;@3oool3000009h0oooo00<006Ko0?ooo`3oool0B03oool2001Vo`@0oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool006Ko00D0oooo00<006Ko0?oo
o`3oool0V`3oool00`00I_l0oooo0?ooo`060?ooo`<00000203oool002d0oooo00<000000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo04h0oooo0P00I_l50?ooo`03
001Vo`3oool0oooo0400oooo00<006Ko0?ooo`00I_l0103oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`0I0?ooo`03
001Vo`3oool0oooo08X0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
A@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
8P3oool00`00I_l0oooo0?ooo`0O0?ooo`05001Vo`3oool0oooo0?ooo`00I_l01@3oool00`00I_l0
oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`2:0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`0L0?ooo`8006Ko0P3oool00`00I_l0oooo
0?ooo`110?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`0R0?ooo`03001Vo`3oool0oooo01l0oooo00D006Ko0?ooo`3oool0oooo001Vo`050?ooo`03
001Vo`3oool0oooo03D0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0H0?ooo`03
001Vo`3oool0oooo08X0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo01`0oooo0P00I_l00`3oool006Ko
0?ooo`130?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool08`3oool00`00I_l0oooo
0?ooo`0I0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`0b0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool05`3oool00`00I_l0oooo
0?ooo`2;0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00X0oooo00<0
06Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0480oooo00<0
06Ko0?ooo`3oool01`3oool01@00I_l0oooo0?ooo`3oool006Ko02H0oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
?03oool00`00I_l0oooo0?ooo`080?ooo`8006Ko3@3oool00`00I_l0oooo0?ooo`2;0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool08@3o
ool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo04<0oooo00<006Ko0?ooo`3oool01P3o
ool01@00I_l0oooo0?ooo`3oool006Ko02H0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo
0?ooo`0@0?ooo`03001Vo`3oool0oooo04@0oooo00<006Ko0?ooo`00I_l03`3oool00`00I_l0oooo
0?ooo`2;0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0500oooo00<0
06Ko0?ooo`3oool0@`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo02P0oooo00<0
06Ko0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo04@0oooo0P00
I_nM0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<00000CP3oool00`00I_l0oooo001Vo`1<
0?ooo`04001Vo`3oool0oooo001Vod<0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`020?ooo`03001Vo`3oool0oooo0300oooo00<006Ko0?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`2>0?ooo`<00000203oool002d0oooo00<000000?ooo`3oool0C03oool00`00I_l0oooo001Vo`1>
0?ooo`04001Vo`3oool0oooo001Vod<0oooo00<006Ko0?ooo`3oool02@3oool01@00I_l0oooo0?oo
o`3oool006Ko03L0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo0900oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool006Ko04h0oooo00@006Ko0?ooo`3oool006Ko
C`3oool00`00I_l0oooo0?ooo`02001VocL0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0103oool01@00I_l0oooo
001Vo`3oool006Ko08l0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`00I_l0
CP3oool00`00I_l0oooo0?ooo`1A0?ooo`@006Ko303oool2001Voa/0oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0:0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`040?ooo`05001Vo`3oool006Ko0?ooo`00I_l0S`3oool00`00
0000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0280
oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo001Vo`170?ooo`03001Vo`3oool0oooo00<0
oooo00<006Ko0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00@0
oooo0P00I_l50?ooo`03001Vo`3oool0oooo01T0oooo0P00I_l;0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool00P00I_l60?ooo`03001Vo`3oool0oooo00@0oooo00D006Ko0?ooo`00
I_l0oooo001Vo`2?0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00X0
oooo00<006Ko0?ooo`3oool08P3oool2001Voa/0oooo00@006Ko0?ooo`00I_l006KoAP3oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo02/0oooo00<006Ko0?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00H0oooo0P00I_n?0?ooo`030000003oool0oooo
00H0oooo000]0?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`03001VoaL0oooo00@006Ko0?ooo`3oool006KoAP3oool00`00I_l0oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool0603oool2001Vo`@0oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo001Vo`0D0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`060?ooo`8006KoS`3oool00`000000oooo0?ooo`060?oo
o`00;@3oool3000000X0oooo00<006Ko0?ooo`3oool09`3oool00`00I_l0oooo0?ooo`0H0?ooo`03
001Vo`3oool0oooo04D0oooo00<006Ko0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo001Vo`0i0?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0R`3oool3000000P0oooo000]0?ooo`030000
003oool0oooo03@0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`150?ooo`03001V
o`3oool006Ko0340oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo02D0oooo00@006Ko0?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`2o0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo03@0oooo00<006Ko0?ooo`3oool0
603oool00`00I_l0oooo0?ooo`150?ooo`03001Vo`3oool006Ko0340oooo00<006Ko0?ooo`3oool0
303oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo02D0oooo00@006Ko0?ooo`3oool0
06Ko403oool00`00I_l0oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo0980oooo00<000000?ooo`3o
ool01P3oool002d0oooo00<000000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`180?ooo`8006Ko
?P3oool2001Vo`D0oooo00<006Ko0?ooo`3oool09@3oool01000I_l0oooo0?ooo`00I_l@0?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0oooo0?ooo`2B0?ooo`03
0000003oool0oooo00H0oooo000D0?ooo`040?oof`2@>P000000001V]P80oooo00H0oooK090j0000
>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool0
0`00I_l0oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo03d0oooo0P00I_lX0?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool04@3oool01@00I_l0oooo0?ooo`3oool006Ko00T0oooo00<0
06Ko0?ooo`3oool0603oool01@00I_l0oooo0?ooo`3oool006Ko09@0oooo00<000000?ooo`3oool0
1P3oool001@0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030;IV>P2@fol0oooo00P0oooo
00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo08`0oooo
0P00I_lY0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool00P3oool2001Vo`L0oooo
00<006Ko0?ooo`3oool0603oool01@00I_l0oooo0?ooo`3oool006Ko09@0oooo00<000000?ooo`3o
ool01P3oool001<0oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00P0oooo00<0om^@03YV
]P3oool0203oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?oo
o`3oool0O@3oool00`00I_l0oooo0?ooo`0<0?ooo`8006Ko:@3oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`020?ooo`03001Vo`3oool0
oooo01T0oooo00@006Ko0?ooo`3oool006KoU@3oool00`000000oooo0?ooo`060?ooo`004`3oool0
1`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`3ofi00>SZ@0=_oo`080?ooo`030000
003oool0oooo00X0oooo00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0OP3oool2001Vo`d0oooo00<006Ko0?ooo`3oool0
:03oool00`00I_l0oooo0?ooo`0K0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3o
ool06P3oool00`00I_l0oooo001Vo`2E0?ooo`030000003oool0oooo00H0oooo000C0?ooo`070=^@
>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00P0oooo100000090?oo
o`03001Vo`3oool0oooo02P0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo07l0oooo00<006Ko0?ooo`3oool03@3oool01@00I_l0oooo0?ooo`3oool0
06Ko02@0oooo00<006Ko0?ooo`00I_l0103oool00`00I_l0oooo0?ooo`0D0?ooo`04001Vo`3oool0
oooo001Vo`80oooo00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`2B0?ooo`@00000203o
ool001<0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH00000>P2@fol0
2@3oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`270?ooo`03001Vo`3oool0oooo00d0oooo00D006Ko0?ooo`3oool0
oooo001Vo`0V0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo09D0oooo00<000000?ooo`3oool01P3oool001<0oooo
00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_oo`0:
0?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo08P0oooo00<006Ko0?ooo`3oool02@3oool01000I_l0oooo0?ooo`00
I_l40?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`0G0?ooo`03001Vo`3oool0oooo0;@0oooo00<000000?ooo`3oool01P3oool001<0oooo00L0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool02`3oool00`000000oooo
0?ooo`0g0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`00I_l0U03oool01000I_l0oooo
0?ooo`00I_l20?ooo`8006Ko9`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0`03oool00`000000oooo0?ooo`060?ooo`00503oool01@2fIP00>Y3K
0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool02`3oool00`000000oooo0?ooo`120?ooo`03
001Vo`3oool006Ko09@0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`0V0?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`300?oo
o`030000003oool0oooo00H0oooo000D0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3K
T3X0000000000000>Y00fooo00P0oooo00<000000?ooo`3oool0>P3oool00`00I_l0oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0S03oool00`00I_l0oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`30
0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo03X0oooo00<006Ko0?oo
o`3oool0203oool00`00I_l0oooo001Vo`020?ooo`03001Vo`3oool0oooo08/0oooo00<006Ko0?oo
o`3oool0>03oool2001Vo`H0oooo00<006Ko0?ooo`3oool0`@3oool00`000000oooo0?ooo`060?oo
o`00;@3oool3000000X0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`080?ooo`06
001Vo`3oool006Ko001Vo`3oool006KoP`3oool00`00I_l0oooo001Vo`070?ooo`03001Vo`3oool0
oooo03L0oooo0P00I_l70?ooo`03001Vo`3oool0oooo0;l0oooo0`0000080?ooo`00;@3oool00`00
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo02X0oooo00@006Ko0?ooo`3oool006Ko1P3oool0
1P00I_l0oooo0?ooo`3oool006Ko0?ooo`<006KoQ03oool2001Vod80oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`310?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003o
ool0oooo00X0oooo00<006Ko0?ooo`3oool0:P3oool01000I_l0oooo0?ooo`00I_l60?ooo`03001V
o`3oool0oooo00<0oooo0`00I_n50?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
o`3oool80?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo00X0oooo00<0
06Ko0?ooo`3oool0:P3oool01000I_l0oooo001Vo`00I_l60?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`00I_l0R03oool01000I_l0oooo0?ooo`00I_oo0?ooo`X0oooo00<000000?ooo`3o
ool01P3oool002d0oooo00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0[0?ooo`8006Ko
1`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool006Ko08P0oooo00D006Ko0?ooo`3oool0
oooo001Vo`0n0?ooo`03001Vo`3oool006Ko0<L0oooo00<000000?ooo`3oool01P3oool002d0oooo
00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0[0?ooo`8006Ko1`3oool01@00I_l0oooo
0?ooo`3oool006Ko08`0oooo00<006Ko0?ooo`3oool00P3oool2001Voc`0oooo0P00I_o80?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo03P0oooo0P00I_l70?ooo`05001V
o`3oool0oooo0?ooo`00I_l0S@3oool00`00I_l0oooo0?ooo`0o0?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool0`P3oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo
0?ooo`0i0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0R`3oool00`00I_l0oooo
0?ooo`140?ooo`03001Vo`3oool0oooo0<80oooo00<000000?ooo`3oool01P3oool002d0oooo0`00
000k0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0d@3oool2001Vol80oooo0`00
00080?ooo`00;@3oool00`000000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`00I_l0dP3oool00`00I_l0oooo0?ooo`320?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo03/0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo001Vo`3o0?oo
oiP0oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0>`3oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0o`3ooonF0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo03/0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0?l0ooooU`3oool00`000000oooo
0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0k0?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`3o0?oooiL0oooo00<000000?ooo`3oool01P3o
ool002d0oooo00<000000?ooo`3oool0@03oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0
oooo0?l0ooooU`3oool00`000000oooo0?ooo`060?ooo`00;@3oool300000400oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`3o0?oooiD0oooo0`0000080?ooo`00;@3oool00`000000
oooo0?ooo`100?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0o`3ooonG0?ooo`03
0000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo03/0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`3o0?oooiL0oooo00<000000?ooo`3oool01P3oool002d0oooo00<0
00000?ooo`3oool0>`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0?l0ooooU`3o
ool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`0k0?ooo`03001Vo`3oool0
06Ko00P0oooo00<006Ko0?ooo`3oool0o`3ooonG0?ooo`030000003oool0oooo00H0oooo000]0?oo
o`030000003oool0oooo03`0oooo0P00I_oo0?oooj80oooo00<000000?ooo`3oool01P3oool002d0
oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000
003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool300000?l0oooogP3o
ool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`06
0?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool001l0
oooo00D0om^@03X000000000000006Jfo`090?ooo`030000003oool0oooo0?l0ooooh03oool00`00
0000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000003oool0oooo0?l0
ooooh03oool00`000000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093Ko`0:0?ooo`030000
003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00803oool00`3ookH0IP0j093K
o`0:0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00803oool0
0`3ookH0IP0j093Ko`0:0?ooo`@00000o`3ooooL0?ooo`@00000203oool00200oooo00<0oonf06H0
>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool00200
oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3o
ool01P3oool00200oooo00<0oonf06H0>P2@fol02P3oool00`000000oooo0?ooo`3o0?ooon00oooo
00<000000?ooo`3oool01P3oool001l0oooo00@0okIV0000000003X0T=_o2P3oool00`000000oooo
0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool00200oooo00<0om^@03X0>P2@fol02P3o
ool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool300000?l0oooogP3oool3000000P0
oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3o
ool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<00000
0?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooN0?ooo`<00000203oool002d0oooo00<00000
0?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo
0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool0
02d0oooo0`00003o0?ooomh0oooo0`0000080?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00
oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000
003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?oo
o`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool0
02d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo
0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo0`00003o0?ooomh0oooo0`00
00080?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool0
02d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`03
0000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00503oool0303ofi00>P00
000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`080?ooo`030000003oool0oooo0?l0ooooh03o
ool00`000000oooo0?ooo`060?ooo`005@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0
oooo00P0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000E0?oo
o`030?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool0203oool400000?l0oooog03oool40000
00P0oooo000E0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j001V]P3oool0203oool00`000000
oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool001D0oooo00<0oonf06H0>P2@fol0
2@3oool00`2fIP00000j093Ko`090?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo
0?ooo`060?ooo`005@3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool0
2P3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
oonf06H0>P2@fol01`3oool00`3o]Y00T=_o0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooh03o
ool00`000000oooo0?ooo`060?ooo`00503oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1V
I[H0oooo00/0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`080?ooo`030000003o
ool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo0`00003o0?ooomh0oooo0`0000080?oo
o`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo
00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`030000003o
ool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?oo
o`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000
oooo0?ooo`060?ooo`00;@3oool300000?l0oooogP3oool3000000P0oooo000]0?ooo`030000003o
ool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o
0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?oo
o`030000003oool0oooo00H0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool30000
0?l0oooogP3oool3000000P0oooo000]0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000
oooo0?ooo`060?ooo`00;@3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0
1P3oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool002d0oooo00<000000?ooo`3o
ool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]0?ooo`<00000o`3ooooN0?ooo`<00000
203oool002d0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`060?ooo`00;@3oool00`00
0000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool01P3oool001h0oooo00<0fi0j00000000
00000P0000000`0006H0]_oo0?ooo`070?ooo`030000003oool0oooo0?l0ooooh03oool00`000000
oooo0?ooo`060?ooo`007`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo000P0?ooo`03
0=^@>P1V]_l0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00240oooo00<0]VIV0;Koo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`008@3oool00`3ookH0ISZ@0=_oo`090?ooool00000i000
00080?ooo`008P3oool00`3KT3X0>Y3K0?ooo`3o0?oooo@0oooo000R0?ooo`030?nfIP00>Y00fooo
0?l0oooom03oool001h0oooo00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?l0oooom03oool0
01h0oooo00H0om^@03YV]P3oool0om^@03X0000jT=_o0?ooooD0oooo000O0?ooo`040?nfIP000000
0000001V]_l0oooomP3oool00?l0ooooo`3ooolJ0?ooo`00o`3ooooo0?oooaX0oooo003o0?ooool0
oooo6P3oool00001\
\>"],
  ImageRangeCache->{{{0, 535.938}, {330.875, 0}} -> {-37.8616, -2.31992, \
0.666076, 0.0134172}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmc = 
        Graphics[{Hue[0.6], Dashing[{0.01, 0.01}], 
            Line[{{165, 1.8}, {190, 1.8}}]}];\)\), "\n", 
    \(\(tmc = 
        Graphics[
          Text[StyleForm[\*"\"\<Monte Carlo, \!\(N\_c\)=2, \
\!\(z\_c\)=1.37\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {250, 
              1.8}]];\)\), "\[IndentingNewLine]", 
    \(\(ldat = 
        Graphics[{Hue[1], Line[{{165, 1.5}, {190, 1.5}}]}];\)\), "\n", 
    \(\(tdat = 
        Graphics[
          Text[StyleForm[\*"\"\<Union08 Data, \!\(N\_c\)=2, \!\(z\_c\)=1.37\>\
\"", FontSize \[Rule] 14, FontWeight \[Rule] "\<Plain\>"], {250, 
              1.5}]];\)\), "\[IndentingNewLine]", 
    \(Show[bbfpldat, bbfplmc, lmc, tmc, ldat, tdat]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -32.875 -35.625 ]
[.5 -0.0125 32.875 -17.8125 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -49.0625 -16.7188 ]
[-0.01875 .30902 -31.25 16.7188 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -89.375 0 ]
[.5 .63053 89.375 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -93.875 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Bin) show
86.813 17.500 moveto
(Size) show
114.688 17.500 moveto
(N) show
124.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -117.875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.7188 12.9063 translate
90 rotate
-77.7188 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 17.500 moveto
(H) show
77.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.875 17.500 moveto
(L) show
92.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -150.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
148.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
158.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
163.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
172.688 17.500 moveto
(-) show
181.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
199.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
206.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
216.188 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
221.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
230.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
237.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02692 .31759 m
.03003 .28521 L
.03315 .32131 L
.03626 .23456 L
.03937 .27378 L
.04248 .26011 L
.0456 .31627 L
.04871 .22861 L
.05182 .2081 L
.05493 .18884 L
.05805 .17 L
.06116 .14512 L
.06427 .08729 L
.06738 .1062 L
.07049 .08787 L
.07361 .15909 L
.07672 .1865 L
.07983 .18689 L
.08294 .14875 L
.08606 .18796 L
.08917 .27014 L
.09228 .23106 L
.09539 .23885 L
.09851 .21199 L
.10162 .20166 L
.10473 .17845 L
.10784 .15386 L
.11096 .1271 L
.11407 .1029 L
.11718 .11894 L
.12029 .15126 L
.1234 .19104 L
.12652 .23105 L
.12963 .22369 L
.13274 .24769 L
.13585 .18412 L
.13897 .16698 L
.14208 .18682 L
.14519 .19677 L
.1483 .20648 L
.15142 .23395 L
.15453 .26089 L
.15764 .25337 L
.16075 .23437 L
.16387 .23201 L
.16698 .21981 L
.17009 .274 L
.1732 .26812 L
.17631 .29033 L
.17943 .28826 L
Mistroke
.18254 .28894 L
.18565 .28984 L
.18876 .30196 L
.19188 .31525 L
.19499 .33502 L
.1981 .36449 L
.20121 .37196 L
.20433 .40572 L
.20744 .38084 L
.21055 .36599 L
.21366 .36221 L
.21678 .36873 L
.21989 .37013 L
.223 .391 L
.22611 .41987 L
.22923 .39815 L
.23234 .37433 L
.23545 .39446 L
.23856 .40491 L
.24167 .38741 L
.24479 .39182 L
.2479 .38115 L
.25101 .38451 L
.25412 .36839 L
.25724 .37782 L
.26035 .37929 L
.26346 .3697 L
.26657 .37125 L
.26969 .36452 L
.2728 .34732 L
.27591 .32766 L
.27902 .31058 L
.28214 .34329 L
.28525 .30003 L
.28836 .30284 L
.29147 .30898 L
.29458 .28733 L
.2977 .30602 L
.30081 .29809 L
.30392 .30592 L
.30703 .32888 L
.31015 .31508 L
.31326 .3389 L
.31637 .30298 L
.31948 .30575 L
.3226 .28723 L
.32571 .27004 L
.32882 .29661 L
.33193 .3118 L
.33505 .31732 L
Mistroke
.33816 .31116 L
.34127 .32637 L
.34438 .30898 L
.34749 .29892 L
.35061 .30767 L
.35372 .2731 L
.35683 .26606 L
.35994 .27154 L
.36306 .25704 L
.36617 .29007 L
.36928 .28758 L
.37239 .31567 L
.37551 .32842 L
.37862 .36378 L
.38173 .37521 L
.38484 .35156 L
.38796 .36119 L
.39107 .37224 L
.39418 .35896 L
.39729 .36303 L
.4004 .36313 L
.40352 .36043 L
.40663 .35264 L
.40974 .35342 L
.41285 .36124 L
.41597 .34888 L
.41908 .3375 L
.42219 .35107 L
.4253 .34039 L
.42842 .34468 L
.43153 .33915 L
.43464 .33245 L
.43775 .34628 L
.44087 .3737 L
.44398 .37581 L
.44709 .37164 L
.4502 .40543 L
.45331 .42744 L
.45643 .41399 L
.45954 .42532 L
.46265 .42759 L
.46576 .419 L
.46888 .44234 L
.47199 .44405 L
.4751 .42298 L
.47821 .41138 L
.48133 .41091 L
.48444 .39462 L
.48755 .40058 L
.49066 .42134 L
Mistroke
.49378 .43209 L
.49689 .42202 L
.5 .41825 L
.50311 .41507 L
.50622 .41045 L
.50934 .40342 L
.51245 .38892 L
.51556 .38709 L
.51867 .39027 L
.52179 .37735 L
.5249 .37901 L
.52801 .37785 L
.53112 .39139 L
.53424 .38937 L
.53735 .41825 L
.54046 .41334 L
.54357 .40712 L
.54669 .40232 L
.5498 .40777 L
.55291 .42284 L
.55602 .44238 L
.55913 .42721 L
.56225 .43434 L
.56536 .44017 L
.56847 .43294 L
.57158 .42465 L
.5747 .42805 L
.57781 .43024 L
.58092 .42918 L
.58403 .4238 L
.58715 .44794 L
.59026 .46014 L
.59337 .45954 L
.59648 .45428 L
.5996 .45085 L
.60271 .44683 L
.60582 .42907 L
.60893 .41748 L
.61204 .4087 L
.61516 .41648 L
.61827 .42221 L
.62138 .42775 L
.62449 .4252 L
.62761 .42181 L
.63072 .4211 L
.63383 .3992 L
.63694 .41145 L
.64006 .42107 L
.64317 .41672 L
.64628 .42775 L
Mistroke
.64939 .42759 L
.65251 .41464 L
.65562 .42789 L
.65873 .42721 L
.66184 .44155 L
.66495 .46559 L
.66807 .46384 L
.67118 .46379 L
.67429 .45859 L
.6774 .45488 L
.68052 .45129 L
.68363 .44575 L
.68674 .4542 L
.68985 .45641 L
.69297 .46592 L
.69608 .46076 L
.69919 .44681 L
.7023 .44754 L
.70542 .43659 L
.70853 .43318 L
.71164 .42488 L
.71475 .41543 L
.71786 .4075 L
.72098 .39926 L
.72409 .39927 L
.7272 .37403 L
.73031 .38036 L
.73343 .3815 L
.73654 .37863 L
.73965 .38973 L
.74276 .37946 L
.74588 .40142 L
.74899 .39883 L
.7521 .38057 L
.75521 .37142 L
.75833 .38702 L
.76144 .37576 L
.76455 .37259 L
.76766 .36667 L
.77077 .36738 L
.77389 .35885 L
.777 .3622 L
.78011 .36098 L
.78322 .36878 L
.78634 .38502 L
.78945 .3929 L
.79256 .39528 L
.79567 .40147 L
.79879 .41121 L
.8019 .39769 L
Mistroke
.80501 .37734 L
.80812 .38625 L
.81124 .39292 L
.81435 .39028 L
.81746 .40128 L
.82057 .41205 L
.82369 .39635 L
.8268 .40005 L
.82991 .40165 L
.83302 .40598 L
.83613 .42635 L
.83925 .43261 L
.84236 .4171 L
.84547 .41501 L
.84858 .41769 L
.8517 .41612 L
.85481 .41393 L
.85792 .3957 L
.86103 .40538 L
.86415 .40616 L
.86726 .42222 L
.87037 .42558 L
.87348 .41687 L
.8766 .42352 L
.87971 .42494 L
.88282 .42011 L
.88593 .41652 L
.88904 .42936 L
.89216 .41636 L
.89527 .43095 L
.89838 .42326 L
.90149 .43415 L
.90461 .44214 L
.90772 .44112 L
.91083 .42663 L
.91394 .42499 L
.91706 .41377 L
.92017 .41849 L
.92328 .42197 L
.92639 .4216 L
.92951 .42265 L
.93262 .41677 L
.93573 .43434 L
.93884 .43414 L
.94195 .44867 L
.94507 .44375 L
.94818 .44205 L
.95129 .42975 L
.9544 .42434 L
.95752 .42773 L
Mistroke
.96063 .42563 L
.96374 .41699 L
.96685 .41206 L
.96997 .40771 L
.97308 .41299 L
.97619 .41615 L
Mfstroke
0 .4 1 r
[ .01 .01 ] 0 setdash
.02692 .41667 m
.03003 .26801 L
.03315 .25117 L
.03626 .1235 L
.03937 .17416 L
.04248 .10935 L
.0456 .09969 L
.04871 .1498 L
.05182 .18792 L
.05493 .13273 L
.05805 .1425 L
.06116 .17945 L
.06427 .19602 L
.06738 .24883 L
.07049 .2876 L
.07361 .28138 L
.07672 .26607 L
.07983 .28112 L
.08294 .30926 L
.08606 .27401 L
.08917 .28973 L
.09228 .27515 L
.09539 .30996 L
.09851 .307 L
.10162 .34379 L
.10473 .36822 L
.10784 .36185 L
.11096 .36783 L
.11407 .36726 L
.11718 .38391 L
.12029 .39587 L
.1234 .41983 L
.12652 .39697 L
.12963 .44094 L
.13274 .4424 L
.13585 .43578 L
.13897 .43613 L
.14208 .3985 L
.14519 .38354 L
.1483 .39231 L
.15142 .44061 L
.15453 .39481 L
.15764 .41363 L
.16075 .39194 L
.16387 .36476 L
.16698 .34204 L
.17009 .37596 L
.1732 .34924 L
.17631 .32636 L
.17943 .3087 L
Mistroke
.18254 .28058 L
.18565 .30811 L
.18876 .31694 L
.19188 .32781 L
.19499 .30876 L
.1981 .30817 L
.20121 .273 L
.20433 .25354 L
.20744 .28731 L
.21055 .26702 L
.21366 .28305 L
.21678 .27791 L
.21989 .26951 L
.223 .25939 L
.22611 .26598 L
.22923 .25791 L
.23234 .24719 L
.23545 .27874 L
.23856 .28111 L
.24167 .27873 L
.24479 .26336 L
.2479 .26602 L
.25101 .23853 L
.25412 .22686 L
.25724 .20213 L
.26035 .23725 L
.26346 .23233 L
.26657 .23209 L
.26969 .23676 L
.2728 .23797 L
.27591 .22691 L
.27902 .22274 L
.28214 .20333 L
.28525 .23141 L
.28836 .24716 L
.29147 .25719 L
.29458 .25876 L
.2977 .27456 L
.30081 .28861 L
.30392 .2869 L
.30703 .29402 L
.31015 .29069 L
.31326 .33886 L
.31637 .34811 L
.31948 .37583 L
.3226 .37084 L
.32571 .3781 L
.32882 .37466 L
.33193 .36119 L
.33505 .33821 L
Mistroke
.33816 .35936 L
.34127 .35668 L
.34438 .3484 L
.34749 .34393 L
.35061 .32948 L
.35372 .32045 L
.35683 .302 L
.35994 .29499 L
.36306 .26617 L
.36617 .27859 L
.36928 .29329 L
.37239 .28734 L
.37551 .27194 L
.37862 .27965 L
.38173 .26846 L
.38484 .25522 L
.38796 .25785 L
.39107 .24606 L
.39418 .25881 L
.39729 .27134 L
.4004 .28269 L
.40352 .28447 L
.40663 .27015 L
.40974 .28383 L
.41285 .30193 L
.41597 .3087 L
.41908 .33444 L
.42219 .33943 L
.4253 .36051 L
.42842 .38427 L
.43153 .38473 L
.43464 .406 L
.43775 .40086 L
.44087 .40419 L
.44398 .41532 L
.44709 .40445 L
.4502 .40974 L
.45331 .41243 L
.45643 .39499 L
.45954 .36853 L
.46265 .39518 L
.46576 .38478 L
.46888 .39412 L
.47199 .3917 L
.4751 .36733 L
.47821 .36356 L
.48133 .34753 L
.48444 .34604 L
.48755 .34113 L
.49066 .33679 L
Mistroke
.49378 .34502 L
.49689 .33456 L
.5 .32677 L
.50311 .35477 L
.50622 .36189 L
.50934 .36012 L
.51245 .36835 L
.51556 .32672 L
.51867 .32954 L
.52179 .35609 L
.5249 .35612 L
.52801 .3644 L
.53112 .3698 L
.53424 .36883 L
.53735 .36126 L
.54046 .36157 L
.54357 .36527 L
.54669 .37951 L
.5498 .3845 L
.55291 .39743 L
.55602 .36791 L
.55913 .36237 L
.56225 .38126 L
.56536 .39042 L
.56847 .39789 L
.57158 .39799 L
.5747 .40244 L
.57781 .39669 L
.58092 .41271 L
.58403 .40877 L
.58715 .41541 L
.59026 .42018 L
.59337 .407 L
.59648 .38377 L
.5996 .36126 L
.60271 .36789 L
.60582 .37872 L
.60893 .37998 L
.61204 .38762 L
.61516 .38937 L
.61827 .38342 L
.62138 .39189 L
.62449 .39125 L
.62761 .35862 L
.63072 .35038 L
.63383 .32872 L
.63694 .34293 L
.64006 .33908 L
.64317 .32925 L
.64628 .32932 L
Mistroke
.64939 .33423 L
.65251 .35546 L
.65562 .36956 L
.65873 .36143 L
.66184 .36422 L
.66495 .36255 L
.66807 .35128 L
.67118 .35271 L
.67429 .34901 L
.6774 .35063 L
.68052 .37459 L
.68363 .38725 L
.68674 .3907 L
.68985 .37934 L
.69297 .36235 L
.69608 .352 L
.69919 .37393 L
.7023 .35593 L
.70542 .35386 L
.70853 .33947 L
.71164 .33856 L
.71475 .32245 L
.71786 .31444 L
.72098 .31452 L
.72409 .29512 L
.7272 .29171 L
.73031 .30085 L
.73343 .30044 L
.73654 .29809 L
.73965 .29946 L
.74276 .29023 L
.74588 .30393 L
.74899 .29912 L
.7521 .28639 L
.75521 .29011 L
.75833 .3011 L
.76144 .30773 L
.76455 .30948 L
.76766 .29845 L
.77077 .28118 L
.77389 .28578 L
.777 .29927 L
.78011 .29336 L
.78322 .28199 L
.78634 .27145 L
.78945 .26023 L
.79256 .2618 L
.79567 .27052 L
.79879 .26733 L
.8019 .28274 L
Mistroke
.80501 .2874 L
.80812 .28602 L
.81124 .2991 L
.81435 .30181 L
.81746 .30702 L
.82057 .30702 L
.82369 .31408 L
.8268 .29714 L
.82991 .30763 L
.83302 .30298 L
.83613 .31145 L
.83925 .31288 L
.84236 .31666 L
.84547 .31592 L
.84858 .29873 L
.8517 .28802 L
.85481 .29059 L
.85792 .28402 L
.86103 .30226 L
.86415 .28521 L
.86726 .28404 L
.87037 .28185 L
.87348 .27729 L
.8766 .28702 L
.87971 .29383 L
.88282 .29918 L
.88593 .28033 L
.88904 .28317 L
.89216 .27831 L
.89527 .29003 L
.89838 .31164 L
.90149 .32364 L
.90461 .3262 L
.90772 .33252 L
.91083 .31233 L
.91394 .31691 L
.91706 .30474 L
.92017 .30838 L
.92328 .3113 L
.92639 .31756 L
.92951 .31662 L
.93262 .30081 L
.93573 .31171 L
.93884 .3265 L
.94195 .31906 L
.94507 .31061 L
.94818 .30062 L
.95129 .31197 L
.9544 .3014 L
.95752 .30034 L
Mistroke
.96063 .31566 L
.96374 .31534 L
.96685 .31905 L
.96997 .32703 L
.97308 .32972 L
.97619 .33903 L
Mfstroke
.53735 .58713 m
.61516 .58713 L
s
0 g
gsave
.8019 .58713 -143.688 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Monte) show
103.250 17.500 moveto
(Carlo) show
134.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
151.688 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
156.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
165.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
172.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
179.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
185.813 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
190.750 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
199.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.37) show
224.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
[ ] 0 setdash
.53735 .54078 m
.61516 .54078 L
s
0 g
gsave
.8019 .54078 -147.531 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Union08) show
115.750 17.500 moveto
(Data) show
142.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
149.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
159.375 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
164.313 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
173.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
180.375 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
187.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
193.500 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
198.438 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
207.438 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.37) show
232.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{747, 461.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;[0001cB000`400?l00000o`00003oo`3ooooo
0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo
003o0?ooool0ooook@3oool00?l0ooooM03oool00`3ofi00>P00000000030000000>0000>P2@fol0
oooo0;IV00000000001V06IV00000000000j093K]P1V00000000000jT03Kool50?ooo`030?oo]P1V
I[H0]VH00080000000L0001V0;Koo`3oool0]VH00000000006H0IVH000@0000000<006Jf0?ooo`3o
]VH00P0000000`0jT=/0oooo0?ooo`040?ooo`040;IV00000000000003Z@f`<0oooo00<0om^@06J@
f`3oool0o`3ooolj0?ooo`00o`3ooome0?ooo`0B0?oof`2@>P00I[Ko0?ooo`3oom/0T3X00000IP2f
ool0oooK090j>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo1P3oool00`3ookH0IP0006Jf
o`020?ooo`090?nfIP00>Y00fooo0?oof`2@>SX0T=_o0?oo]P1V03X0T=_o0080oooo00L0][Jf0?oK
T00j0000I[Ko0?ooo`3KT6H0T=_o00H0oooo00<0fi0j06Jfo`3oool00P3oool00`3ookH0IP0003Z@
f`3o0?oooc/0oooo003o0?ooogD0oooo00<0oooK090j001V]_l00P3oool03@3ofi00>P0006Jfo`3o
om/0T3Xj093Ko`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool01P3oool00`3ookH0IVJf0?ooo`02
0?ooo`0:0?oo]P1V03X0T=_o0?oof`2@>SX0T=_o0?ooo`3o]VH003Z@0=_oo`80oooo00H0fi0j001V
]P3oool0oooo0?oo]P1VI[H60?ooo`030?nfT02@fol0oooo0080oooo00<0]VH00000000jT=/0o`3o
oolk0?ooo`00o`3ooome0?ooo`030?oof`2@>P00I[Ko0080oooo00d0okIV0000001V]_l0oooK090j
>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00/0oooo00H0]VH00000IP2fool0oooK090j
>P2@fol20?ooo`060=^@>P00I[H0oooo0?ooo`3KT3X0>Y3K2P3oool0203o]Y00T=_o0?ooo`3oool0
okIV0000>P2@fkH0T93Ko`3ooolk0?ooo`00o`3ooome0?ooo`030?oof`2@>P00I[Ko0080oooo00d0
]VH00000IP2fool0oonf06H0>P2@fol0oooK090j001V]_l0oooo0?oKT00j06H0]_oo00T0oooo00P0
fi0j000000000000I[Ko0?ooo`3ookH0IP0j093Ko`80oooo00D0oooK090j001V]_l0oooo0=^@>P04
00000003001V]P3oool0oooo00@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf092@fol0
oooo>`3oool00?l0ooooM@3oool00`3oom/0T3X0000000020000000=001V]P3oool0oooK090j0000
03X0T=_K090j00000000000j093Ko`3o]VH0001V0;Koo`070?ooo`0F0?oKT00j00000000000jT03K
ool0oooo0?oof`2@>P00000j093Ko`3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`3ookH0ISZ@0=_oo`3o
om/0T3X006Jfo`H0oooo00P0okJ@093Ko`3oom/0T3X0000jT03Kool0oonf092@fol0oooo>`3oool0
0?l0ooooM@3oool00`3oom/0T3X006Jfo`020?ooo`0<0;IV0000I[H0oooo0?oo]P1V03X0T=_o0?oo
]P1V0000I[KK090j00000000>Y3K1`3oool0103oom/0T3X00000IP2fool40?ooo`040?oo]P1V03X0
T=_o0?nfIP@0000000H003Z@0=_oo`3ofi00>P0000000000I[H70?ooo`080?nfT02@fol0fi0j0000
IP2fool0oooo0?oo]P2@T=_o0?oooc/0oooo003o0?ooogD0oooo00<0oooK090j001V]_l00P3oool0
0`3o]VH0001V0;Koo`0@0?ooo`030?oo]P1V03X0T=_o0080oooo00<0oonf06IV]P3oool05@3oool0
103o]Y00T91V0000001V]_l20?ooo`030?oo]P2@T=/0oooo0?l0oooo>P3oool00?l0ooooM@3oool0
1`3oom/0T3X006Jfo`3oool0oooK090j0000I[H04@3oool01`3oom/0T3X003Z@f`3oool0om^@03X0
0000I[H05P3oool00`3o]VH0000003Z@f`030?ooo`030?oKT01VT=/0oooo0?l0oooo>P3oool00?l0
ooooM03oool00`3ofi00>P000000000300000006000jT03Kool0oooo0?oo]P1V0000I[Ko3P3oool0
2P3ookH0IP0000000000>Y00fonf06IV]P3oool0oonf06H0001V]_l@0?ooo`050?oKT00j00000000
000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo0?l0oooo>@3oool00?l0ooooo`3oooo]
0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3o
oooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0
oooo001S0?ooo`040?oof`2@>P000000001V]UX0oooo00D0om^@03X000000000000006Jfo`030?oo
o`040?oof`2@>P000000001V]U@0oooo00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@
>P000000001V]P<0oooo00@0oooK090j0000000006JfD03oool0203ofi00>P00000000000000I[Ko
0?ooo`3ofi00>P000P000000201V]_l0oooo0?ooo`3oool0oooK090j0000000006JfD03oool00`3K
T3X0000000000002000000070000IP2fool0oooo0?oof`2@>P000000001V]P030?ooo`040?oof`2@
>P000000001V]U00oooo00<0fi0j0000000000000P000000100006H0]_oo0?oKT00j000200000008
06Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[I?0?ooo`050=^@>P00000000000000>P2@fol0
0`3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Rh0oooo001S0?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0G@3oool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0fi0j
03Z@f`1D0?ooo`030?oo]P1V03X0T=_o00<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0D03oool00`3ookH0IP0j093Ko`060?ooo`090;IV>P2@fol0oooo
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0500oooo00`0okIV03Z@f`3oool0oooo0?nfIP1V]_l0oooo
0;IV000jT=/0oooo0=^@>P0jT=/20?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0D03oool01P3o]VH0
>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0j
T=/0D@3oool00`3oom/0T3Xj093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K02d0oooo001R0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`1L0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kooe<0oooo00<0oonf
06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_ooC`3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0
]_oo0?ooo`3ofi00>P1V0;Kooe00oooo00<0fi0j06Jfo`3oool00P3oool03P3ofi00>P1V0;Koo`3o
ool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooD03oool00`3KT3X0I[Ko0?oo
o`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kooe40oooo0140okIV
001V]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koo`0/0?ooo`00HP3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0G03oool02P3ofi00
>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_mC0?ooo`030?oo]P1V03X0T=_o0080oooo
00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfodl0
oooo00<0oonf06H0>P2@fol01P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_mA0?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV
000jT03Kool0oooo0?oof`2@>P00I[KoD@3oool00`2fIVH0]_oo0?ooo`050?ooo`0:0?oKT00j>Y00
fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfoe40oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0/0?ooo`00HP3oool0
1`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0G03oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l0D`3oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0C`3oool00`3ookH0IP0j093K
o`060?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1A0?ooo`060?oo
]P1V>Y00fooo0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l0D@3oool00`3ookH0ISZ@0=_oo`050?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`1@0?ooo`060?oKT00j0000>Y3K0?ooo`3KT3X006Jf0P3oool01@3oom/0
T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0;03oool00680oooo00L0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko05/0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oo
f`2@>P00I[Ko05<0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04l0oooo00<0oonf06H0>P2@fol01@3oool0
1P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0DP3oool01@3KT3X0>Y3K
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
0580oooo00<0fi0j03Z@f`3oool00`3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0
oooK090j001V]_l0CP3oool0103oom/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3o
om/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0;03oool00680oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko05P0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1C0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfodl0oooo00<0oonf
06H0>P2@fol00P3oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko0580oooo0140okIV000jT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1B0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000
000jT03Kool20?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1@0?ooo`0B0=^@>P00I[H0
oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko;03oool00680oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo05T0oooo00<0okJ@093K
o`3oool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0D`3oool00`3ookH0IP0j093K
o`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2foom?0?ooo`030?oo]P1V03X0T=_o00<0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool0CP3oool05@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1>0?ooo`0:
0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Ko`@0oooo00L0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo04d0oooo01D0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0;03oool006<0oooo
00D0]VH003Z@f`3oool0fi0j001V]P1J0?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3o
ool0fi0j001V]P1C0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V
]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0C`3oool0103o]VH000000000>P2@fol30?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P1?0?ooo`060?oKT00jI[H0oooo
0?oKT00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P1?0?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`04
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0CP3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80
oooo00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0;@3oool0
06<0oooo00D0oooK090j0000000003Z@0=_oo`1K0?ooo`0;0=^@>P0000000000000jT03Kool0oooo
0?oof`2@>P000000000jT03Kool0E03oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000
000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo0500oooo00<0om^@03X0>P2@fol0103o
ool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo0500oooo00@0okIV
00000000000006Jf0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j00000000
03Z@0=_oo`1@0?ooo`040?nfIP0000000000001V]P@0oooo00/0fi0j00000000000003Z@0=_oo`3o
ool0oooK090j0000000003Z@0=_oo`1?0?ooo`040?nfIP0000000000001V]P<0oooo00D0oooK090j
0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0;@3oool00?l0ooooo`3oooo]
0?ooo`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3o
oooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0
oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00EP3ooooo00000?l00000O@00000J
0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<0
00000?ooo`3oool0603oool005H0oooo1000003o0?ooool0ooooM@3oool4000001X0oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
oomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000o`3ooooo0?ooogD0oooo1000000J
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooo`3ooome
0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo1000
003o0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0
oooo01P0oooo000l0?ooo`0<0?oKT00j000000000000001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3o
fi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0]VHj093Ko`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00
?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool00340oooo00<0oonf06H0000000001000
00000`0003X0T=_o0?ooo`020?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool02@3o
ool500000?l0ooooo`3ooomc0?ooo`D000006P3oool003d0oooo00<0oonf06H0>P2@fol02P3oool0
0`3KT3X006Jf0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0
oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0
IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`070?ooo`03
0?nfT02@fol0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool003`0oooo00@0okIV0000000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`0<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo000m0?ooo`030?oK
T00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02H0oooo
00D0o`000?ooo`3oool0oooo0?l0003o0?ooool0ooooCP3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0V0?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool09P3oool01@3o0000oooo
0?ooo`3oool0o`000?l0ooooo`3ooom>0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000
9@3oool00`3o0000oooo0?ooo`020?l00?l0ooooo`3ooom;0?ooo`@000006P3oool005H0oooo00<0
00000?ooo`3oool09P3oool20?l000030?ooo`3o0000o`000?l0ooooo`3ooom>0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo02H0oooo0P3o00000`3oool0o`000?l0003o
0?ooool0ooooCP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0V0?oo
o`80o`0000<0oooo0?l0003o0000o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool09P3oool20?l000030?ooo`3o0000o`000?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo02H0oooo0P3o00000`3oool0o`00
0?l0003o0?ooool0ooooCP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo00P0oooo00H0o`000?ooo`3o0000o`000?ooo`3o003o0?ooool0
ooooCP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo00P0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000J0?ooo`030?l0003oool0oooo
0?l0ooooo`3ooola0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01T0
oooo00<006Ko0?ooo`3oool02@3oool01P3o0000oooo0?ooo`3o0000oooo0?l001X0oooo00<0o`00
0?ooo`3oool0o`3ooooo0?oooc40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool06@3oool2001Vo`X0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo0?l0ooooo`3ooola0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`@000005`3oool00`00I_l0oooo001Vo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool05`3oool20?l00?l0ooooo`3oool_0?ooo`@000006P3oool005H0oooo00<000000?ooo`3o
ool0603oool00`00I_l0oooo001Vo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool05`3oool20?l00?l0ooooo`3ooolb0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo01P0oooo00<006Ko0?ooo`00I_l02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo01L0oooo0P3o003o0?ooool0oooo<P3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0G0?ooo`80o`00o`3ooooo0?oooc80oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool05`3oool20?l00?l0ooooo`3ooolb0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01/0oooo00<006Ko0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo
0?oooc40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo
0?oooc40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo
0?oooc40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo
0?oooc40oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0603oool00`00
I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05P3oool0103o
0000oooo0?ooo`3o003o0?ooool0oooo<@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool40000
01<0oooo00D006Ko0?ooo`3oool0oooo001Vo`0<0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool05P3oool0103o0000oooo0?ooo`3o003o0?ooool0oooo;P3oool4000001X0oooo001F
0?ooo`030000003oool0oooo01@0oooo00D006Ko0?ooo`3oool0oooo001Vo`0<0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool05P3oool0103o0000oooo0?ooo`3o003o0?ooool0oooo
<@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0D0?ooo`04001Vo`3o
ool0oooo001Vo`<0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`00o`3ooooo0?oooc40oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0503oool01000I_l0oooo0?ooo`00I_l30?ooo`03
001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0F0?ooo`05
0?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooc00oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0503oool01000I_l0oooo0?ooo`00I_l30?ooo`03001Vo`3oool0oooo
00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`050?l0003oool0oooo
0?ooo`3o0000o`3ooooo0?oooc00oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool05`3oool01@00I_l0oooo0?ooo`3oool006Ko00P0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0F0?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooc00oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0703oool00`00I_l0oooo0?ooo`05
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05P3oool01@3o0000oooo0?ooo`3o
ool0o`000?l0ooooo`3oool`0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo01`0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;P3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool00P3oool01000I_l0oooo0?ooo`3o00060?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;P3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool4000001@0oooo00<006Ko0?ooo`3oool02@3oool01000
I_l0oooo0?ooo`3o00060?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo:`3oool4000001X0oooo001F0?ooo`030000003oool0oooo
01@0oooo0P00I_l:0?ooo`8006Ko0P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;P3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0D0?ooo`8006Ko00<0oooo001Vo`3o
ool01`3oool01@00I_l0oooo001Vo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0ooooo`3oool^0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo01@0oooo0P00I_l00`3oool006Ko0?ooo`070?ooo`05
001Vo`3oool006Ko0?ooo`3o00001`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0503oool2001Vo`030?ooo`00I_l0oooo00H0oooo00H006Ko0?ooo`3o
ool006Ko0?ooo`3o00070?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`0D0?ooo`8006Ko00<0oooo001Vo`3oool00`3oool01000I_l0oooo0?ooo`00I_l2
0?ooo`03001Vo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0?l0ooooo`3oool]0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo01@0oooo00@006Ko0?ooo`3oool006Ko103oool01000I_l0oooo0?ooo`00
I_l40?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0?l0ooooo`3oool]0?ooo`030000003oool0oooo01P0oooo0016
0?ooo`050?oKT00j000000000000001V]_l02`3oool00`000000oooo0?ooo`0D0?ooo`04001Vo`3o
ool0oooo001Vo`@0oooo00@006Ko0?ooo`3oool006Ko103oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0?l0ooooo`3oool]0?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo
]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0503oool01000I_l0oooo0?ooo`00I_l40?ooo`03
001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooool0
oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`030000
003oool0oooo01L0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0
603oool003`0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@
fol0303oool5000001X0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0?l0ooooo`3ooolY0?ooo`D000006P3oool004L0oooo00<0oonf06H0>P2@fol0
303oool00`000000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0?l0ooooo`3oool]0?ooo`030000
003oool0oooo01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool0
0`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`3oool01`3oool0
1@00I_l0oooo0?ooo`3oool006Ko00P0oooo00<0o`000?ooo`3oool00P3oool20?l000l0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`3o0?ooool0oooo;@3oool00`000000oooo0?oo
o`0H0?ooo`00A`3oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo01@0oooo0P00I_l9
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0o`0000d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`3o0?ooool0oooo;@3o
ool00`000000oooo0?ooo`0H0?ooo`00AP3oool0103o]VH000000000>P2@fol<0?ooo`030000003o
ool0oooo01@0oooo00@006Ko0?ooo`00I_l006Ko1`3oool01@00I_l0oooo0?ooo`3oool006Ko00P0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0o`3ooooo0?ooob`0oooo00<000000?ooo`3oool0603oool004L0oooo
00<0om^@03X0>P2@fol0303oool00`000000oooo0?ooo`0D0?ooo`04001Vo`3oool006Ko001Vo`L0
oooo00D006Ko0?ooo`3oool0o`00001Vo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3o00003@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0?l0ooooo`3oool/0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool00P00I_l70?ooo`05001Vo`3oool0oooo0?l00000I_l0203oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`3o0?oo
ool0oooo;03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`04
001Vo`3oool0oooo001Vo`H0oooo00<006Ko0?ooo`00I_l00P3oool00`3o0000oooo0?ooo`080?oo
o`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`3o0?ooool0oooo8@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`04001Vo`3oool0oooo001Vo`H0oooo00<0
06Ko0?ooo`00I_l00P3oool00`3o0000oooo0?ooo`080?ooo`070?l0003oool0oooo0?ooo`3o0000
oooo0?l0000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`3o0?ooool0oooo8@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000180oooo
00@006Ko0?ooo`3oool006Ko1P3oool00`00I_l0oooo001Vo`020?ooo`030?l0003oool0oooo00P0
oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0?l0ooooo`3ooolN0?ooo`@000006P3oool0
05H0oooo00<000000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool0203oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00003@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo0P3o003o0?ooool0oooo8`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo0080oooo00<0o`000?ooo`3oool0203oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000
303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o0000
o`3ooooo0?ooob80oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07@3o
ool01@00I_l0oooo0?ooo`3oool0o`0000/0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`00
00`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`00
0?l0ooooo`3ooolR0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01d0
oooo00D006Ko0?ooo`3oool0oooo0?l000020?ooo`03001Vo`3oool0oooo00H0oooo00L0o`000?oo
o`3oool0oooo0?l0003oool0o`0000`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0o`000?l0ooooo`3ooolR0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo0240oooo00@0o`000?ooo`3oool006Ko203oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0o`000?l0ooooo`3ooolR0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo01h0oooo00@006Ko0?ooo`3oool0o`000P3oool00`00I_l0oooo
0?ooo`070?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o0000o`3ooooo0?ooob80oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`080?ooo`04001Vo`3oool0oooo0?l00080oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo
0?l000030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`050?ooo`040?l0003oool0oooo0?l00?l0ooooo`3ooolR0?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3oool0203oool01000I_l0oooo
0?ooo`3o00020?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`3o00000`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool01@3o0000
oooo0?ooo`3oool0o`000?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo01<0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?l000040?ooo`03
001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`00
0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@000004P3oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0o`0000@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000
oooo0?l000030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o0000o`3ooooo0?oooah0oooo1000000J0?oo
o`00EP3oool00`000000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3o
00003P3oool20?l000<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0003o0?ooool0oooo8@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`000?l0ooooo`3ooolQ0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0o`3ooooo0?oooah0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0o`3o
oooo0?oooah0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0?l0ooooo`3ooolM0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0o`3ooooo0?oooad0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo
0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooo`3ooolL0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`@000004P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0?l0ooooo`3o
oolI0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo05<0oooo00<006Ko0?ooo`3oool0o`3oooo50?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3oool0203oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`120?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0o`3oooo50?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0@P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0?l0ooooa@3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00P0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0480oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`110?ooo`03001Vo`3o
ool006Ko00h0oooo00<006Ko0?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0@@3oool00`00I_l0oooo001Vo`0>
0?ooo`03001Vo`3oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`110?ooo`03001Vo`3oool006Ko0?l0ooooeP3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`100?ooo`03001Vo`3oool006Ko0?l0ooooeP3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool4000001`0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo0?l0oooo``3oool4000001X0oooo001F0?ooo`030000003o
ool0oooo01d0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0480oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`3o
0?ooolL0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0A03oool01000
I_l0oooo0?ooo`00I_oo0?ooolH0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool04`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0A03oool01000I_l0oooo0?ooo`00I_oo0?ooolH0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00L0oooo0P3o00150?ooo`05001Vo`3oool0oooo0?ooo`00I_l0o`3oooo60?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`070?ooo`80o`00=P3oool00`00I_l0oooo0?ooo`0<0?ooo`05001Vo`3oool0oooo
0?ooo`00I_l0o`3oooo60?ooo`030000003oool0oooo01P0oooo000l0?ooo`040?oof`2@>P000000
001V]P80oooo00H0oooK090j0000>Y00fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo
00<000000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`<0o`000P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00L0oooo0P3o000f0?ooo`03001Vo`3oool0oooo0140oooo
00<006Ko0?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo01P0oooo000l0?ooo`050;IV000j
T=/0oooo0=^@>P0jT=/02@3oool00`2fISX0T=_o0?ooo`090?ooo`030000003oool0oooo01<0oooo
00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool03`3oool30?l00080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`060?ooo`80o`00=P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0?l0oooo
``3oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2f
ool0203oool00`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool03`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000X0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?l0000f0?ooo`05001Vo`3oool0oooo0?ooo`00I_l03`3oool00`00I_l0oooo0?oo
o`3o0?oool<0oooo00<000000?ooo`3oool0603oool00340oooo00<0oonf06H00000000010000000
2P0003X0T=_o0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l80?ooo`030?oKT00j>Y00fooo
00T0oooo1@00000J0?ooo`030?l0003oool0oooo01H0oooo00@0o`000?ooo`3oool0o`000P3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080o`002`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0o`0003D0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo0?l0oooo_`3oool5000001X0oooo000k0?ooo`070=^@>P00I[H0oooo
0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00T0oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0F0?ooo`060?l0003oool0oooo0?l0003oool0o`005@3oool20?l000/0
oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o000e0?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo01P0oooo000k0?ooo`07
0=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`070?ooo`030;IV000003X0T=_o00X0oooo00<00000
0?ooo`3oool0503oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<006Ko
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?l001D0oooo0P3o000;0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0b0?ooo`03001Vo`3oool0
oooo0080oooo0P00I_l30?ooo`05001Vo`3oool0oooo0?ooo`00I_l0o`3oooo<0?ooo`030000003o
ool0oooo01P0oooo000k0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`040?ooo`050?oo
f`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0
o`005@3oool20?l000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo001Vo`3o0?ooold0
oooo00<000000?ooo`3oool0603oool003/0oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo
00D0oooo00<0okJ@093Ko`3oool0303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;0?ooo`060?l0003oool0oooo
0?l0003oool0o`005@3oool20?l000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0103oool2001Vool0ooooc@3o
ool00`000000oooo0?ooo`0H0?ooo`00?03oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0
oonf06IV]P3oool0303oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;0?ooo`060?l0003oool0oooo0?l0003oool0
o`005@3oool20?l000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0?l0ooooo`3oool>0?ooo`030000003oool0oooo01P0oooo000l0?ooo`050?oo
f`2@>P000000000jT03Kool01`3oool01@3KT3X0000000000000>Y00fooo00T0oooo00<000000?oo
o`3oool04P3oool00`00I_l0oooo0?l000070?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?l0000H0?ooo`80o`002`3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0B03oool00`00I_l0oooo0?ooo`3o0?oo
ol80oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04P3oool00`00I_l0
oooo0?l000070?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000
oooo0?l0000I0?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000050?oo
o`030?l0003oool0oooo04P0oooo00<006Ko0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0180oooo00<006Ko0?ooo`3o00001`3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o00006@3oool00`3o0000
oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0a0?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0o`3oooo20?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0180oooo00@006Ko0?ooo`3o0000o`001P3oool00`3o
0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o00006@3oool00`3o
0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`0a
0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`3o
0?oooh00oooo00<000000?ooo`3oool0603oool005H0oooo1000000A0?ooo`04001Vo`3oool0o`00
0?l000H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?l0000I0?ooo`030?l0003oool0
oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo02D0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo03h0oooo00<0
06Ko0?ooo`3oool0o`3ooomm0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool04P3oool0
1000I_l0oooo0?l0003o00060?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o00009P3o
ool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?ooo`3oool0
o`3ooon00?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0180oooo00@0
06Ko0?ooo`3o0000o`001@3oool00`3o0000oooo0?ooo`0H0?ooo`80o`009P3oool0103o0000oooo
0?ooo`3o00060?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo03d0oooo00<006Ko0?ooo`3oool0o`3ooon10?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01@0oooo0P3o00050?ooo`030?l0
003oool0oooo01P0oooo0P3o000V0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo05H0oooo00<006Ko0?ooo`3o
ool0o`3ooon10?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01@0oooo
0P3o00050?ooo`030?l0003oool0oooo01P0oooo0P3o000V0?ooo`040?l0003oool0oooo0?l000H0
oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0EP3oool00`00I_l0oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0503oool20?l000D0oooo00<0o`000?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0;0?ooo`80o`009`3oool00`3o0000oooo0?l000060?ooo`030?l0
003oool0oooo01@0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`3o0?ooonH0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?l0
00050?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool02`3oool20?l002L0oooo0P3o
00070?ooo`030?l0003oool0oooo01<0oooo0P00I_mS0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo01<0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo00/0oooo0P3o000W0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0C0?ooo`8006Ko4@3oool0
0`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02P0oooo00<0o`000?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`05001Vo`3oool0o`000?ooo`3o00000P3oool0
103o0000oooo0?ooo`3o000<0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02P0oooo00<0o`000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0?L0oooo00<006Ko0?ooo`3oool0P`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0A0?ooo`05001Vo`3oool0
o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o000=0?ooo`03001Vo`3oool0oooo00X0oooo
00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo02L0oooo
0P3o000<0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0m`3oool3001Voh<0oooo
00<000000?ooo`3oool0603oool005H0oooo1000000@0?ooo`05001Vo`3oool0o`000?ooo`3o0000
0P3oool0103o0000oooo0?ooo`3o000=0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo02L0oooo0P3o000<0?ooo`03
001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0mP3oool00`00I_l0oooo0?ooo`210?ooo`@0
00006P3oool005H0oooo00<000000?ooo`3oool0403oool01000I_l0oooo0?ooo`3o00020?ooo`<0
o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool006Ko00@0oooo00<006Ko0?ooo`3o
ool00`3oool3001Voah0oooo00<006Ko0?ooo`3oool09P3oool20?l000/0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`3e0?ooo`03001Vo`3oool0oooo08@0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0403oool01000I_l0oooo0?ooo`3o00020?ooo`<0
o`000P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`00
I_l07P3oool00`00I_l0oooo0?ooo`0S0?ooo`060?l0003oool0oooo0?l00000I_l0o`002P3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0?D0oooo00<006Ko0?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`04001Vo`3oool0oooo
0?l00080oooo0`3o00020?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0<03oool0
0`3o0000oooo0?l0000A0?ooo`03001Vo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?ooo`3oool08P3oool0
1@3o0000oooo0?l0003o0000oooo008006Ko4`3oool00`00I_l0oooo0?ooo`3l0?ooo`03001Vo`3o
ool0oooo07d0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool0
1000I_l0oooo0?ooo`3o00020?ooo`<0o`000P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo0300oooo0`3o000A0?ooo`03001Vo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0AP3o
ool00`3o0000oooo0?ooo`0?0?ooo`070?l0003oool0o`000?l0003oool006Ko0?l0000J0?ooo`03
001Vo`3oool0oooo0?<0oooo0`00I_mo0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000
003oool0oooo0100oooo00@006Ko0?ooo`3oool0o`000P3oool00`3o0000oooo0?l000020?ooo`03
0?l0003oool0oooo00l0oooo0P00I_lj0?ooo`<0o`004@3oool00`00I_l0oooo001Vo`030?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0>0?ooo`08
0?l0003oool0oooo0?ooo`3o0000oooo001Vo`3o000J0?ooo`03001Vo`3oool0oooo0?H0oooo00<0
06Ko0?ooo`3oool0O03oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0C
0?ooo`060?l0003oool0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`0?0?ooo`8006Ko
>P3oool00`3o0000oooo0?l0000A0?ooo`03001Vo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`110?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0o`000?ooo`0H0?ooo`8006Kon03oool00`00I_l0oooo0?ooo`1l0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo01<0oooo00H0o`000?ooo`3oool0o`00
0?ooo`3o00020?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`00I_l0>@3oool0103o0000
oooo0?ooo`3o000@0?ooo`04001Vo`3oool0oooo001Vo`<0oooo00@006Ko0?ooo`3oool006Ko@`3o
ool20?l00100oooo00<0o`000?ooo`3oool00`3oool00`00I_l0o`000?ooo`060?ooo`03001Vo`3o
ool0oooo00l0oooo00<006Ko0?ooo`00I_l0o`3ooomg0?ooo`030000003oool0oooo01P0oooo001F
0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l0000=
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0a0?ooo`030?l0003oool0oooo00d0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`04001V
o`3oool0oooo001Vod<0oooo0P3o000@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo001Vo`0A0?ooo`03001Vo`3oool0oooo0>/0oooo00<006Ko0?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000180oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?l0000=0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`0a0?ooo`030?l0003oool0oooo00d0oooo00T006Ko0?ooo`3o
ool0oooo001Vo`3oool006Ko0?ooo`00I_l00P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo0240oooo00<006Ko0?ooo`3oool03P3oool20?l00100oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0l@3o
ool00`00I_l0oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo04/0oooo1000000J0?ooo`00EP3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00003@3oool0
1000I_l0oooo0?ooo`00I_l30?ooo`05001Vo`3oool0oooo0?ooo`00I_l00P3oool2001Voc<0oooo
00<0o`000?ooo`3oool03@3oool01`00I_l0oooo0?ooo`3oool006Ko0?ooo`00I_l00`3oool00`00
I_l0oooo0?ooo`090?ooo`05001Vo`3oool0oooo0?ooo`00I_l08`3oool00`00I_l0oooo0?ooo`0>
0?ooo`80o`00403oool00`3o0000oooo0?ooo`040?ooo`030?l00000I_l0oooo00<0oooo00@006Ko
0?ooo`3oool006Ko303oool00`00I_l0oooo0?ooo`3`0?ooo`03001Vo`3oool0oooo03D0oooo0P00
I_l;0?ooo`03001Vo`3oool0oooo0480oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0403oool01000I_l0oooo0?ooo`3o00050?ooo`030?l0003oool0o`0000d0oooo00@0
06Ko0?ooo`3oool006Ko0`3oool01@00I_l0oooo0?ooo`3oool006Ko0080oooo0P00I_lc0?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool03P3oool3001VobD0oooo00<006Ko0?ooo`3o
ool03@3oool20?l00100oooo00<0o`000?ooo`3oool0103oool00`3o000006Ko0?ooo`030?ooo`03
001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0i`3oool00`00I_l0oooo0?ooo`050?ooo`03
001Vo`3oool0oooo03D0oooo00<006Ko0?ooo`00I_l01P3oool01@00I_l0oooo0?ooo`3oool006Ko
04@0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool01000I_l0
oooo0?ooo`3o00050?ooo`030?l0003oool0o`0000h0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`0e0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00d0oooo0P3o000?0?ooo`030?l0003oool0oooo
00H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
0>L0oooo0P00I_l60?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`04001Vo`3oool0oooo0?l0
00D0oooo00<0o`000?ooo`3o00003P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool006Ko
03H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo
03L0oooo00<006Ko0?ooo`3oool0303oool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003oool0
oooo00<0oooo00@006Ko0?ooo`3oool006Ko0`3oool00`00I_l0oooo0?ooo`0@0?ooo`8006Koi`3o
ool00`00I_l0oooo001Vo`050?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0440oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0403oool01000I_l0oooo0?ooo`3o00050?ooo`030?l0003o
ool0o`0000h0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo001Vo`0g0?ooo`050?l0003o
ool0oooo0?ooo`00I_l03`3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo00`0oooo
00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?l0
0000I_l00P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0>D0oooo00<006Ko0?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0:0?ooo`04001Vo`3oool0oooo001Voal0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo0440oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0403oool01000I_l0oooo0?ooo`3o0005
0?ooo`030?l0003oool0o`0001L0oooo00<006Ko0?ooo`00I_l0=`3oool01@3o0000oooo0?ooo`3o
ool006Ko00l0oooo00<006Ko0?ooo`3oool0=03oool01@3o0000oooo0?ooo`3oool006Ko00d0oooo
00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`030?ooo`08001Vo`3oool0oooo0?l0
0000I_l0o`000?ooo`00I_lG0?ooo`03001Vo`3oool0oooo0=H0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`0C0?ooo`<006Ko7`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0@03oool00`000000oooo0?ooo`0H0?ooo`007P3oool0
0`3oom/0T3X00000000300000003001V]P3oool0oooo02l0oooo00<000000?ooo`3oool0403oool0
1000I_l0oooo0?ooo`3o00050?ooo`030?l0003oool0o`0001L0oooo00@006Ko0?ooo`3oool006Ko
=P3oool00`3o0000oooo0?l000020?l00003001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
>@3oool01@3o0000oooo0?ooo`3oool006Ko00d0oooo00@0o`000?ooo`3oool0o`003P3oool00`3o
0000oooo0?ooo`020?ooo`08001Vo`3oool0oooo0?ooo`3o000006Ko0?l00000I_lH0?ooo`03001V
o`3oool0oooo0=H0oooo00<006Ko0?ooo`3oool0?03oool01@00I_l0oooo0?ooo`3oool006Ko0080
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0400
oooo00<000000?ooo`3oool0603oool001d0oooo00<0oonf06H0>P2@fol0103oool00`3o]VH0001V
0;Koo`0_0?ooo`030000003oool0oooo0100oooo00@006Ko0?ooo`3oool0o`001@3oool00`3o0000
oooo0?l0000D0?ooo`03001Vo`3oool0oooo00<0oooo00@006Ko0?ooo`3oool006Ko<`3oool20?l0
00050?ooo`00I_l0oooo001Vo`3o0000203oool00`00I_l0oooo0?ooo`0i0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003o
ool0oooo0080oooo00P006Ko0?ooo`3oool0oooo0?l0003oool0o`00001VoaP0oooo00<006Ko0?oo
o`3oool0e@3oool00`00I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool006Ko0080oooo00@006Ko0?oo
o`3oool006Ko203oool01@00I_l0oooo0?ooo`3oool006Ko04T0oooo00<000000?ooo`3oool0603o
ool001d0oooo00<0]VIV0;Koo`3oool01@3oool00`3ookH0ISZ@0=_oo`0^0?ooo`030000003oool0
oooo0100oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?l0000D0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0=03oool01000I_l0oooo001Vo`3o00080?ooo`03001V
o`3oool0oooo03T0oooo00<0o`000?ooo`3oool0103oool01000I_l0oooo001Vo`00I_l60?ooo`05
0?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`360?ooo`03001Vo`3oool0oooo
00`0oooo00<006Ko0?ooo`3oool0?03oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool006Ko
00P0oooo00<006Ko0?ooo`3oool0B`3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0
T93K0?ooo`070?ooo`030=^@>P0jT=/0oooo02d0oooo1000000>0?ooo`80o`000P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0o`0001@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`0d0?ooo`04001Vo`3oool0oooo0?l000L0oooo00<006Ko0?ooo`3oool0>@3oool00`3o
0000oooo0?l000050?ooo`04001Vo`3oool006Ko001Vo`H0oooo00D0o`000?ooo`3oool0oooo0?l0
000>0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0H0?ooo`03001Vo`3oool0oooo0<@0oooo0P00I_l90?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00@0oooo00<0
06Ko0?ooo`00I_l02@3oool00`00I_l0oooo0?ooo`170?ooo`@000006P3oool001`0oooo00<0oonf
092@f`3oool01`3oool00`3KT3X0000006Jfo`0]0?ooo`030000003oool0oooo00l0oooo00D0o`00
0?ooo`3o0000oooo0?l000050?ooo`80o`005@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo03<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo03T0oooo00<0o`000?ooo`3o00001P3oool00`00I_l0oooo0?ooo`060?ooo`050?l0003o
ool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01L0oooo
00<006Ko0?ooo`3oool0``3oool00`00I_l0oooo001Vo`090?ooo`05001Vo`3oool0oooo0?ooo`00
I_l00`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool006Ko02/0oooo00<006Ko0?ooo`3o
ool0103oool2001Vo`X0oooo00<006Ko0?ooo`3oool0BP3oool00`000000oooo0?ooo`0H0?ooo`00
7@3oool00`2fIVH0]_oo0?ooo`050?ooo`050?oo]P1V>Y00fkIV0000IP2fool0;03oool00`000000
oooo0?ooo`0?0?ooo`050?l0003oool0o`000?ooo`3o00001@3oool20?l001H0oooo00<006Ko0?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool0103oool00`00I_l0oooo0?ooo`0i0?ooo`030?l0003oool0o`0000l0oooo00D0o`000?oo
o`3oool0oooo0?l0000>0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`330?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`00I_l00`3oool0
1@00I_l0oooo0?ooo`3oool006Ko00`0oooo0P00I_lD0?ooo`03001Vo`3oool0oooo01`0oooo0P00
I_l;0?ooo`03001Vo`3oool0oooo04T0oooo00<000000?ooo`3oool0603oool001d0oooo00<0oonf
06H0000jT=/0103oool01P3KT3X0001V0;Koo`3oool0okIV06Jfob`0oooo00<000000?ooo`3oool0
3`3oool01@3o0000oooo0?l0003oool0o`0000D0oooo0P3o000F0?ooo`8006Ko1P3oool00`00I_l0
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0i0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool02P3oool01@3o0000
oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`3M0?oo
o`03001Vo`3oool0oooo00D0oooo00D006Ko0?ooo`00I_l0oooo001Vo`080?ooo`03001Vo`3oool0
oooo00<0oooo0P00I_l40?ooo`8006Ko503oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo01<0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo03l0oooo00<000000?ooo`3oool0603oool001l0oooo00<0fi0j0000000000000P0000001P0j
T=/0oooo0?ooo`3oool0oonf092@fb`0oooo00<000000?ooo`3oool03`3oool01@3o0000oooo0?l0
003oool0o`0000D0oooo0P3o000F0?ooo`8006Ko1P3oool00`00I_l0oooo0?ooo`0c0?ooo`03001V
o`3oool0oooo0080oooo00<0o`000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0o`000080oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000/0
oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`3T0?ooo`04001Vo`3oool006Ko001V
o`80oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
01<0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
03l0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool0103o0000
06Ko0?l0003o00060?ooo`80o`005P3oool2001Vocl0oooo00@006Ko0?ooo`3oool0o`00?03oool2
0?l000<0oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`0000X0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000`0oooo00<0o`000?ooo`3oool0
h`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0J0?ooo`8006Ko1`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001V
o`3oool0oooo01h0oooo00@006Ko0?ooo`3oool0oooo0`00I_lJ0?ooo`030000003oool0oooo01P0
oooo00160?ooo`040?oof`2@>P000000001V]P`0oooo00<000000?ooo`3oool03`3oool0103o0000
06Ko0?l0003o00060?ooo`80o`005`3oool00`00I_l0oooo0?ooo`0m0?ooo`04001Vo`3oool0oooo
0?l003`0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?l000030?ooo`3o0000
oooo00L0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0
o`000?l000<0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`3Z0?ooo`03001Vo`3o
ool0oooo00H0oooo00D006Ko0?ooo`3oool0oooo001Vo`0N0?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0:03oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00L0oooo
00L006Ko0?ooo`3oool0oooo001Vo`3oool006Ko01X0oooo00<000000?ooo`3oool0603oool001l0
oooo00<0fi0j0000000000001P0000000`1V]_l0oooo0?ooo`0K0?ooo`050;IV000jT=/0oooo0=^@
>P0jT=/02`3oool00`000000oooo0?ooo`0?0?ooo`040?l00000I_l0o`000?l000L0oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0m0?ooo`04001Vo`3oool0oooo0?l003`0oooo00D0
o`000?ooo`3o0000oooo0?l000030?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool01000I_l0
oooo0?ooo`3oool30?l000D0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?l0003o0003
0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0m03oool01000I_l0oooo0?ooo`00
I_lO0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool01P3oool01@00I_l0oooo001V
o`3oool006Ko0080oooo00<006Ko0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`007@3o
ool00`3ookH0IP0003Z@f`080?ooo`030;IV0000I[H0oooo01X0oooo00L0om^@03X0IP2fool0oooo
0?oKT00j06H0]_oo00X0oooo00<000000?ooo`3oool03`3oool0103o000006Ko0?l0003o00070?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0?P3oool00`00I_l0oooo0?l0000l0?oo
o`030?l0003oool0oooo0080o`000`3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00L006Ko
0?ooo`3oool0oooo0?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo
0?ooo`3o00030?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0
oooo0?ooo`3K0?ooo`03001Vo`3oool0oooo02D0oooo00@006Ko0?ooo`3oool006Ko203oool00`00
I_l0oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool01`3oool01@00
I_l0oooo001Vo`3oool006Ko0080oooo00<006Ko0?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`007@3oool00`3o][H0]_oo0?ooo`090?ooo`030?nfT02@fol0oooo01T0oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko00X0oooo00<000000?ooo`3oool03`3oool0103o000006Ko0?l0
003o00070?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0d0?ooo`04001Vo`3oool0oooo0?l003/0oooo00<0o`000?ooo`3oool00P3o00070?ooo`05
0?l0003oool0oooo0?ooo`00I_l00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00H0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`300?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko
0?ooo`3oool08`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool001`0oooo00<0oonf092@f`3oool09P3oool01`3KT3X006Jf0?ooo`3oool0
oooK090j001V]_l02P3ooolA000000030?l00000000006Ko0080o`001`0000000`3o000000000000
000N0000008006Ko<P0000001@00I_l0000000000000000006Ko0080000000<0o`00000000000000
0`00I_lf000000050?l00000000000000000003o00001`0000001@3o0000000000000000000006Ko
00<0000000<0o`000000000000001P0000000`3o0000000000000005000000030?l0000000000000
00@0000000<006Ko000000000000200000000`3o000000000000000I00000003001Vo`0000000000
0;l0000000<006Ko000000000000?P0000000`00I_l000000000000300000003001Vo`0000000000
00@0000000<006Ko000000000000;00000000`00I_l000000000000400000003001Vo`00000006Ko
00X0000000<006Ko0000000000000P0000000`00I_l000000000000H000001X0oooo000L0?ooo`03
0?oo]P1V>Y00fooo00L0oooo00<0fi2@0;Koo`3oool0703oool01`3KT3X006Jf0?ooo`3oool0oooK
090j001V]_l02P3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool006Ko0080o`001`3oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool006Ko0380oooo00D006Ko0?ooo`3oool0oooo001V
o`020?ooo`040?l0003oool0oooo001Voc@0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000
oooo0?ooo`020?ooo`04001Vo`3oool0oooo0?l000P0oooo00D0o`000?ooo`3oool0oooo0?l00003
0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`0I
0?ooo`03001Vo`3oool0oooo0;l0oooo00<006Ko0?ooo`3oool0?03oool2001Vo`H0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0Y0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0103o
ool01000I_l0oooo0?ooo`00I_l?0?ooo`03001Vo`3oool0oooo01L0oooo00<000000?ooo`3oool0
603oool001`0oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0L0?ooo`070?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfo`0:0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3o
ool00P3o00070?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool006Ko03D0oooo00@0o`000?ooo`3oool0o`003@3oool01`3o
0000oooo0?ooo`3oool006Ko0?ooo`3o00002@3oool00`3o0000oooo0?ooo`020?l000<0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo01T0oooo00<0
06Ko0?ooo`3oool0_P3oool00`00I_l0oooo0?ooo`0m0?ooo`8006Ko1`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool00P3oool01@00I_l0oooo0?oo
o`3oool006Ko00<0oooo00<006Ko0?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`007@3o
ool0103ofi00>P000000IP2fool50?ooo`030=^@T02fool0oooo01`0oooo00L0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo00X0oooo00<000000?ooo`3oool03P3oool01@3o0000oooo0?ooo`3oool0
o`0000L0oooo00<0o`000?ooo`3oool0D@3oool00`00I_l0oooo0?ooo`060?ooo`030?l00000I_l0
oooo03@0oooo00@0o`000?ooo`3oool0o`003@3oool01`3o0000oooo0?ooo`3oool006Ko0?ooo`3o
00002P3oool0103o0000oooo0?l0003o00020?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`2n0?ooo`03001Vo`3oool0oooo03h0oooo00<006Ko0?oo
o`3oool01P3oool2001Vo`<0oooo00<006Ko0?ooo`3oool09`3oool2001Vo`D0oooo00<006Ko0?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0V0?ooo`030000003oool0oooo01P0oooo000N0?ooo`04
0?oo]P1V0000000j093Kob@0oooo00D0]VH003Z@f`3oool0fi0j001V]P0;0?ooo`030000003oool0
oooo00h0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo0540oooo00<0
06Ko0?ooo`3oool01P3oool00`3o000006Ko0?ooo`0c0?ooo`80o`000P3oool00`3o0000oooo0?oo
o`0;0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0203oool20?l00080oooo
00<0o`000?ooo`3o00004P3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0;`0oooo
0`00I_mh0?ooo`8006Ko1P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`007`3oool0103oom/0T3X00000
001V]_lS0?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`0>0?ooo`05
0?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo
03<0oooo0P3o00020?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3oool0o`000P3oool0
0`3o0000oooo0?ooo`090?ooo`060?l0003oool0oooo0?l0003oool0o`004P3oool00`3o0000oooo
0?ooo`3o0?oooeD0oooo00<006Ko0?ooo`3oool0303oool01000I_l0oooo0?ooo`00I_l=0?ooo`03
001Vo`3oool0oooo01@0oooo00<000000?ooo`3oool0603oool00200oooo00@0oooK090j00000000
>Y3K<P3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0680oooo00<0o`000?ooo`3o
ool0<`3oool20?l00080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o00020?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o00004P3oool00`3o0000oooo0?ooo`3o0?oo
od`0oooo00<006Ko0?ooo`3oool05@3oool01000I_l0oooo0?ooo`00I_l>0?ooo`8006Ko503oool0
0`000000oooo0?ooo`0H0?ooo`008P3oool00`2fIP000000001V]P0a0?ooo`030000003oool0oooo
0100oooo00<006Ko0?ooo`3o0000HP3oool00`00I_l0oooo0?l0000e0?ooo`050?l0003oool0o`00
0?ooo`3o00003@3oool0103o0000oooo0?l0003o00020?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3o00004`3oool00`3o0000oooo0?ooo`3o0?oood/0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool04P3o
ool00`000000oooo0?ooo`0H0?ooo`00703oool00`3ookH0T93K0?ooo`040?ooo`040=^@>P000000
03Z@0=_oobl0oooo00<000000?ooo`3oool0403oool00`00I_l0oooo0?l0001R0?ooo`04001Vo`3o
ool0oooo0?l003@0oooo00D0o`000?ooo`3o0000oooo0?l0000=0?ooo`070?l0003oool0o`000?oo
o`3o0000oooo0?l0000>0?ooo`030?l0003oool0o`0001<0oooo00<0o`000?ooo`3oool0o`3ooom<
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo0180oooo00<000000?ooo`3oool0603oool001`0oooo00<0oonf06H0
000000001`0000000`0006H0]_oo0?ooo`0]0?ooo`030000003oool0oooo0100oooo00<006Ko0?oo
o`3oool0:@3oool00`00I_l0oooo0?ooo`0g0?ooo`03001Vo`3oool0o`0003@0oooo00D0o`000?oo
o`3o0000oooo0?l0000=0?ooo`070?l0003oool0o`000?ooo`00I_l0oooo0?l0000?0?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`3E0?ooo`03001V
o`3oool0oooo07<0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo0100oooo00<006Ko0?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`00703o
ool00`3ookH0T93K0?ooo`0g0?ooo`@000003`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3o
ool0oooo03L0oooo00<006Ko0?ooo`3o0000<`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000h0
oooo0P3o0000103oool006Ko0?ooo`3o000?0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0;T0oooo00<006Ko0?oo
o`3oool0M03oool01000I_l0oooo0?ooo`00I_lC0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko
0?ooo`3oool03P3oool4000001X0oooo000M0?ooo`030=^@>P1V]_l0oooo00T0oooo00<0]VHj093K
o`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?oo
o`3oool0;P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3o0000oooo0380oooo00H0o`000?oo
o`3oool0o`000?ooo`3o000>0?ooo`060?l0003oool0oooo001Vo`3oool0o`003`3oool00`3o0000
oooo0?ooo`040?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0603oool00`00I_l0
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo08D0oooo00<006Ko0?ooo`3oool0M@3oool00`00I_l0
oooo001Vo`0j0?ooo`030000003oool0oooo01P0oooo000N0?ooo`030;IV0000>Y00fooo00H0oooo
00<0oonf06H0001V]_l0;03oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02X0oooo
00<006Ko0?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3o0000oooo0380oooo
00H0o`000?ooo`3oool0o`000?ooo`3o000>0?ooo`060?l0003oool0oooo001Vo`3oool0o`005@3o
ool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07X0oooo00<006Ko0?ooo`3oool0M`3o
ool00`00I_l0oooo0?ooo`0h0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030?oKT00j0000
000000D0000000<0001V0;Koo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0
oooo02/0oooo00<006Ko0?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo0340oooo00H0o`000?ooo`3oool0o`000?ooo`3o000>0?ooo`060?l0003oool0oooo001Vo`3o
ool0o`005@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?oo
o`3oool0<03oool2001Vo`/0oooo00<006Ko0?ooo`3oool0C03oool3001VobT0oooo00<006Ko0?oo
o`3oool0N03oool00`00I_l0oooo0?ooo`0h0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo00l0oooo00<006Ko0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`0/0?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0<03oool01P3o0000oooo0?ooo`3o0000oooo
0?l00140oooo00<006Ko0?l0003oool05@3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool0
oooo01T0oooo00<006Ko0?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo04H0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0Y0?ooo`03001Vo`3oool0
oooo0;<0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0?@3oool00`00
I_l0oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool0;`3oool0103o
0000oooo0?ooo`3oool20?l00180oooo00<006Ko0?l0003oool05@3oool00`00I_l0oooo0?ooo`0=
0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0AP3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo02X0oooo00<006Ko0?ooo`3oool0XP3oool00`00I_l0oooo0?ooo`0>
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo06`0oooo00<006Ko0?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0_0?ooo`040?l0003oool0oooo0?ooo`80o`004P3oool0
0`00I_l0o`000?ooo`0U0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool01P3oool2
0?l002H0oooo00<006Ko0?ooo`3oool0203oool01000I_l0oooo0?ooo`00I_m80?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`2R0?ooo`03001Vo`3o
ool0oooo00h0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0K03oool0
0`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool06@3oool0
0`00I_l0oooo0?ooo`060?ooo`80o`00<@3oool01000I_l0oooo0?ooo`00I_m80?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l0dP3oool00`00I_l0oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00008P3oool00`00I_l0oooo0?oo
o`0<0?ooo`04001Vo`3oool0oooo001VodL0oooo00<006Ko0?ooo`00I_l00P3oool00`00I_l0oooo
0?ooo`3A0?ooo`03001Vo`3oool0oooo00d0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01P0oooo00<0
o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`000240oooo0P00
I_l60?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0B03oool00`00I_l0oooo001V
o`080?ooo`03001Vo`3oool0oooo0</0oooo00<006Ko0?ooo`3oool03@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool4000000h0oooo00<006Ko0?ooo`3oool0I`3oool00`3o0000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool2001VoaT0oooo00<0o`00
0?ooo`3oool05`3oool20?l000<0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?oo
o`0M0?ooo`04001Vo`3oool0oooo001Vo`D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`180?ooo`03001Vo`3oool006Ko00P0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`2c0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`0[0?ooo`03001Vo`3oool0oooo02L0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo00l0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?l0
00020?ooo`80o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`170?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`2f0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool0;@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo0100oooo00<0o`000?ooo`3oool05`3oool0
1P3o0000oooo0?l00000I_l0o`000?ooo`80o`00103oool00`3o0000oooo0?ooo`0Q0?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`170?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`2g0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo00l0oooo00<006Ko0?ooo`3oool0;03o
ool00`00I_l0oooo0?ooo`0V0?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3oool00`3o0000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool05`3oool01@3o0000oooo
0?l00000I_l0o`000080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`0:0?ooo`03
001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0]`3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?ooo`3oool0
9P3oool01@00I_l0oooo0?ooo`3oool006Ko00h0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01H0oooo00H0o`000?ooo`3oool0o`00001Vo`3o0007
0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0]`3oool00`000000oooo0?ooo`0H
0?ooo`00EP3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02`0oooo00<006Ko0?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?oo
o`3oool05P3oool01P3o0000oooo0?ooo`3oool006Ko0?l000L0oooo00<0o`000?ooo`3oool06@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0D03o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0]`3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0
oooo02`0oooo00<006Ko0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0
oooo02d0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0:0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l0503oool00`3o0000oooo0?ooo`0F0?ooo`060?l0003oool0oooo0?ooo`3o0000
06Ko1`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3o
ool0G@3oool01000I_l0oooo001Vo`00I_lA0?ooo`03001Vo`3oool0oooo0;P0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0?P3oool00`00I_l0oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool05P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool00P3oool00`3o000006Ko0?ooo`060?ooo`03
0?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`1K0?ooo`03
001Vo`3oool006Ko01@0oooo00<006Ko0?ooo`3oool0^03oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`0n0?ooo`03001Vo`3oool0oooo02T0oooo00<006Ko0?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
2`3oool30?l00080oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`1K0?ooo`03001V
o`3oool0oooo0<h0oooo00<000000?ooo`3oool0603oool005H0oooo1000001Y0?ooo`03001Vo`3o
ool0oooo00d0oooo00<0o`000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3o
ool0oooo01H0oooo00<0o`000?ooo`3oool00P3oool20?l000`0oooo00<0o`000?ooo`3o00000P3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0J`3o
ool00`00I_l0oooo0?ooo`2k0?ooo`@000006P3oool005H0oooo00<000000?ooo`3oool0IP3oool0
0`00I_l0oooo001Vo`0A0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0903oool0
1000I_l0oooo0?ooo`00I_lI0?ooo`040?l0003oool0oooo0?ooo`80o`002`3oool01`3o0000oooo
0?ooo`3oool0o`000?ooo`3o00003P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool00`3oool2001Vod40oooo00<006Ko0?ooo`3oool0:03oool00`00
I_l0oooo0?ooo`2n0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo06H0
oooo00<006Ko0?ooo`00I_l04P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02@0
oooo00@006Ko0?ooo`3oool006Ko6@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000/0oooo00@0
o`000?ooo`3oool0oooo0P3o000?0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`160?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`2o0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool0E03oool00`00I_l0oooo001Vo`0B0?ooo`030?l0003o
ool0oooo02/0oooo00<0o`000?ooo`3oool08`3oool01000I_l0oooo0?ooo`3oool2001VoaP0oooo
00@0o`000?ooo`3oool0o`000P3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02L0oooo00H006Ko0?oo
o`3oool006Ko0?ooo`00I_m80?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool006Ko0080oooo00<006Ko0?ooo`3oool0:P3o
ool00`3o0000oooo0?ooo`2=0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0
oooo00l0oooo00<006Ko0?ooo`3oool0D`3oool01000I_l0oooo0?ooo`00I_lB0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`0K0?ooo`040?l0003o
ool0oooo0?l00080oooo00@0o`000?ooo`3oool0oooo0P3o00040?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0W0?ooo`06001Vo`3oool006Ko001V
o`3oool006Ko403oool2001Vob@0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0=
0?ooo`04001Vo`3oool0oooo001Vo`@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`060?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0:P3oool20?l00080oooo
00<0o`000?ooo`3oool0R@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo02d0oooo00<006Ko0?ooo`3oool08`3oool01000I_l0oooo0?oo
o`00I_lB0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool06`3oool0103o0000oooo
0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo103o000F0?ooo`030?l0003oool0oooo
02P0oooo00D006Ko0?ooo`00I_l0oooo001Vo`0B0?ooo`03001Vo`3oool0oooo0240oooo00<006Ko
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00@006Ko0?ooo`3oool006Ko
0P3oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00<0o`00R`3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo02d0oooo00<0
06Ko0?ooo`00I_l08`3oool01000I_l0oooo0?ooo`00I_lB0?ooo`030?l0003oool0oooo00H0oooo
0P3o000R0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0K0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3o0000503oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`060?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0?0?ooo`04001Vo`3oool0oooo0?ooo`8006Ko2@3oool00`00I_l0oooo0?ooo`060?oo
o`06001Vo`3oool0oooo001Vo`3oool006Ko;03oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo08P0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool0
0`00I_l0oooo0?ooo`0]0?ooo`03001Vo`3oool006Ko02<0oooo00H006Ko0?ooo`3oool006Ko0?oo
o`00I_l@0?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`00803oool00`3o0000
oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool06`3oool0103o0000
oooo0?ooo`3o00030?ooo`030?l0003oool0o`0001@0oooo00<006Ko0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool08@3oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`090?ooo`8006Ko:`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
08P0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`0^0?ooo`04001Vo`3oool0oooo0?ooo`8006Ko7`3oool01P00I_l0oooo0?ooo`00I_l0
oooo001Voa40oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o000P0?ooo`030?l0
003oool0oooo01d0oooo00<006Ko0?ooo`3oool0903oool00`3o0000oooo0?l000030?ooo`030?l0
003oool0o`0001@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0C0?ooo`03001V
o`3oool0oooo0200oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`040?ooo`8006Ko
00<0oooo001Vo`3oool06@3oool00`00I_l0oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool02@3oool2001VobT0oooo0`3o00070?ooo`030?l0003oool0oooo08L0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`0^0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0000F0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3o0000803oool00`00I_l0oooo0?ooo`0T0?ooo`030?l0
003oool0o`0000<0oooo0P3o000E0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0
4`3oool00`00I_l0oooo0?ooo`0P0?ooo`04001Vo`3oool0oooo001Vo`D0oooo00<006Ko0?ooo`3o
ool0103oool01000I_l0oooo0?ooo`00I_lJ0?ooo`03001Vo`3oool0oooo01h0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`8006Ko:03oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo08L0oooo00<000000?ooo`3oool0603oool005H0oooo1000000>0?ooo`03
001Vo`3oool0oooo03<0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool20?l001@0oooo00<0o`000?ooo`3o
ool00`3oool30?l00200oooo00<006Ko0?ooo`3oool0903oool20?l000D0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool08@3oool2001Vo`d0oooo00@006Ko0?ooo`3oool006KoP@3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo08@0oooo1000000J0?ooo`00EP3oool00`000000oooo0?ooo`160?ooo`03
001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool20?l000<0oooo00<0o`000?ooo`3o
ool08@3oool01000I_l0oooo0?ooo`00I_lS0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0<@3oool01000I_l0oooo0?ooo`00I_mk0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`270?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo04H0oooo00<006Ko0?ooo`3oool0803oool0
0`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o00000`3oool0
0`3o0000oooo0?ooo`0Q0?ooo`04001Vo`3oool0oooo001Vob@0oooo00<0o`000?ooo`3oool06P3o
ool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo0080o`001`3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo0340oooo00D006Ko0?ooo`3oool0oooo001Vo`0F0?ooo`03001V
o`3oool0oooo03P0oooo00<006Ko0?ooo`3oool0503oool00`3o0000oooo0?ooo`0?0?ooo`050?l0
003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?ooo`260?ooo`030000003oool0oooo01P0
oooo001F0?ooo`030000003oool0oooo04H0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo
0?ooo`0U0?ooo`03001Vo`3oool006Ko0240oooo00<0o`000?ooo`3oool08`3oool20?l000030?oo
o`3o0000oooo00H0oooo0P00I_l70?ooo`03001Vo`3oool0oooo0340oooo00D006Ko0?ooo`3oool0
oooo001Vo`0F0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool09P3oool00`00I_l0
oooo0?ooo`0D0?ooo`030?l0003oool0oooo00h0oooo0P3o00020?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0QP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`1T0?ooo`03001Vo`3oool0oooo01H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo
0?ooo`3o00020?ooo`030?l0003oool0oooo02D0oooo0P00I_m;0?ooo`030?l0003oool0oooo00@0
oooo00<006Ko0?ooo`00I_l01`3oool00`00I_l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo0180
oooo00D006Ko0?ooo`3oool0oooo001Vo`0F0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool09@3oool00`00I_l0oooo0?ooo`0E0?ooo`80o`003`3oool01@3o0000oooo0?l0003oool0
o`0000h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1i0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo06@0oooo00<006Ko0?ooo`3oool05P3oool01@3o
0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:
0?ooo`060?l0003oool0oooo0?l0003oool0o`00:@3oool00`00I_l0oooo0?ooo`190?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`00I_l09P3oool50?l000X0oooo00<006Ko0?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0
9@3oool00`00I_l0oooo0?ooo`0E0?ooo`80o`00103oool00`3o0000oooo0?ooo`070?ooo`060?l0
003oool0oooo0?l0003oool0o`003P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
07T0oooo00<000000?ooo`3oool0603oool003`0oooo00@0oooK090j0000000006Jf0P3oool01P3o
om/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool02@3oool00`000000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo0580oooo00<006Ko0?ooo`3oool05P3oool01@3o0000oooo0?oo
o`3oool0o`0000L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?l0000;0?ooo`040?l0
003oool0oooo0?ooo`80o`00M@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool006Ko02H0
oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`03001Vo`3oool0oooo01d0oooo00<006Ko0?oo
o`3oool0103oool2001Vo`X0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo01@0oooo00@0o`000?ooo`3oool0o`000P3oool20?l000<0oooo00<0o`00
0?ooo`3oool00`3oool01P3o0000oooo0?ooo`3o0000oooo0?l000h0oooo00<0o`000?ooo`3oool0
2P3oool20?l007X0oooo00<000000?ooo`3oool0603oool003`0oooo00D0]VH003Z@f`3oool0fi0j
03Z@f`090?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`1A0?ooo`03001Vo`3oool0oooo01P0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3o0000O03oool00`3o0000
oooo0?ooo`030?ooo`04001Vo`3oool0oooo001Vob@0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo0240oooo00D006Ko0?ooo`3oool0oooo001Vo`0G
0?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool0103o0000oooo0?ooo`3o00050?ooo`030?l0
003oool0oooo0080o`00403oool00`3o0000oooo0?ooo`090?ooo`80o`00NP3oool00`000000oooo
0?ooo`0H0?ooo`00>`3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00
>VJf0?ooo`090?ooo`030000003oool0oooo00l0oooo00<006Ko0?ooo`3oool0A`3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo01P0oooo00@0o`000?ooo`3oool0o`00203oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0o`0000P0oooo0`3o001`0?ooo`03001Vo`3oool0oooo
00T0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`3oool00`3oool01@00I_l0oooo0?ooo`3oool006Ko02<0oooo00D006Ko
0?ooo`3oool0oooo001Vo`0G0?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3o0000o`00
1@3oool01@3o0000oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?l0001j0?ooo`030000003oool0oooo01P0oooo000k0?ooo`070?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`080?ooo`030?oKT00j>Y00fooo00T0oooo00<000000?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`0H0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?l000070?ooo`040?l0003oool0oooo0?l00700oooo0`00I_l90?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`00I_l08P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0903oool01000I_l0oooo0?ooo`3oool2001Vo`<0oooo
00<006Ko0?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo00D0oooo
00@0o`000?ooo`3o0000o`00103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o001i0?ooo`030000003oool0oooo
01P0oooo000k0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0
oooo00T0oooo1@00000=0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko0?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo01P0oooo00@0o`000?ooo`3oool0o`00203o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool0L`3o
ool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`00I_l0103o
ool00`00I_l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo01/0oooo00@006Ko0?ooo`3oool0oooo
0P00I_l30?ooo`03001Vo`3oool0oooo0280oooo00<006Ko0?ooo`3oool0603oool00`3o0000oooo
0?ooo`050?ooo`050?l0003oool0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o001e0?oo
o`D000006P3oool003/0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH0
0000>P2@fol02P3oool00`000000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo03H0oooo00<006Ko
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0003oool0o`0000T0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?l000040?ooo`040?l0003oool0oooo0?l007D0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0603oool00`3o0000oooo0?l000060?ooo`030?l0003oool0oooo00X0oooo00<0
06Ko0?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo02D0oooo0P00
I_lI0?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`00N@3oool00`000000
oooo0?ooo`0H0?ooo`00>`3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3o
om/0T3X000000000>Y00fooo00/0oooo00<000000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0f
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool08`3oool00`3o0000oooo0?l00009
0?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0o`000`3oool20?l000030?ooo`3o
0000oooo07@0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool05`3oool20?l000030?ooo`3o0000o`0000L0oooo00<0
o`000?ooo`3o00002`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo00<0
06Ko0?ooo`3oool0@03oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000<0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o
0000N03oool00`000000oooo0?ooo`0H0?ooo`00>`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo04T0oooo00<006Ko0?oo
o`3oool0303oool00`00I_l0oooo0?ooo`0S0?ooo`030?l0003oool0o`0000T0oooo00<0o`000?oo
o`3oool00P3oool0103o0000oooo0?ooo`3o00030?ooo`<0o`00MP3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`040?ooo`03001Vo`3o
ool0oooo01L0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`<0o`002`3oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo0200oooo00<006Ko0?ooo`3oool0@03oool00`3o0000oooo
0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o00005`3oool00`3o0000oooo0?ooo`060?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`1c0?ooo`030000003oool0oooo
01P0oooo000l0?ooo`050;IV000jT=/0oooo0=^@>P00I[H01P3oool00`3ookH0IVJf0?ooo`0<0?oo
o`030000003oool0oooo04T0oooo00<006Ko0?ooo`3oool0303oool01000I_l0oooo0?ooo`00I_lR
0?ooo`030?l0003oool0o`0000T0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`040?l0003o
ool0oooo0?l00080oooo00<0o`000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`030?ooo`05001V
o`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?oo
o`3o00005`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo0`3o001e0?oo
o`030000003oool0oooo01P0oooo000l0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3K
T3X0000000000000>Y00fooo00T0oooo00<000000?ooo`3oool0B@3oool00`00I_l0oooo0?ooo`0<
0?ooo`04001Vo`3oool0oooo001Vob80oooo00<0o`000?ooo`3o00002@3oool01@3o0000oooo0?oo
o`3oool0o`0000<0oooo00@0o`000?ooo`3oool0o`00P`3oool00`3o0000oooo0?ooo`020?ooo`05
001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1?0?ooo`030?l0003oool0oooo
00X0oooo00@0o`000?ooo`3oool0o`006@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0LP3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo0200oooo00<0o`000?ooo`3o00002@3oool01@3o
0000oooo0?ooo`3oool0o`0000<0oooo00@0o`000?ooo`3oool0o`00P`3oool00`3o0000oooo0?oo
o`020?ooo`05001Vo`3oool0oooo0?ooo`00I_l03@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0
003oool0oooo0?l001X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1G0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo04d0oooo00<006Ko0?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo01T0oooo0P3o00090?ooo`050?l0
003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?l000240?ooo`050?l0003oool0oooo0?oo
o`00I_l04@3oool20?l000l0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1@0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o00006P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool20?l001@0oooo00<0o`000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`1=0?ooo`03
001Vo`3oool0oooo00`0oooo00@006Ko0?ooo`3oool006Ko0`3oool00`00I_l0oooo0?ooo`0I0?oo
o`80o`002P3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0o`0008@0oooo00D0o`00
0?ooo`3oool0oooo001Vo`0@0?ooo`030?l0003oool0o`0000l0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0F0?ooo`8006Ko2@3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo03@0oooo0`3o000=0?ooo`030?l0003oool0o`0001/0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?ooo`80o`00503oool20?l005P0oooo
00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo0?oo
o`0l0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool00P00I_l20?ooo`03001Vo`3o
ool0oooo01T0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0
003oool0o`0007X0oooo00<006Ko0?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool006Ko0100
oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
01H0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo
03@0oooo00<0o`000?ooo`3oool03@3oool20?l001`0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?l0001H0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@000003@3oool00`00
I_l0oooo0?ooo`0l0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool00P00I_l00`3o
ool006Ko0?ooo`0K0?ooo`030?l0003oool0oooo00T0oooo00@0o`000?ooo`3oool0o`00103oool2
0?l007/0oooo00<006Ko0?ooo`00I_l01`3oool00`3o0000oooo0?ooo`0B0?ooo`040?l0003oool0
oooo0?l000d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo03<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0L0?ooo`040?l0003o
ool0oooo0?l000X0oooo00@0o`000?ooo`3oool0o`000`3oool20?l00100oooo00<0o`000?ooo`3o
0000E@3oool4000001X0oooo001F0?ooo`030000003oool0oooo00h0oooo00<006Ko0?ooo`3oool0
>@3oool01@00I_l0oooo0?ooo`3oool006Ko00P0oooo00<006Ko0?ooo`3oool00P3oool01`00I_l0
oooo001Vo`3oool006Ko0?ooo`00I_l0703oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0
oooo0?l000D0oooo00<0o`000?ooo`3oool0NP3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003o
ool0oooo0180oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0=@3oool20?l003@0oooo00<0o`000?ooo`3oool0
;@3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3o
ool03@3oool0103o0000oooo0?ooo`3o001G0?ooo`030000003oool0oooo01P0oooo001F0?ooo`03
0000003oool0oooo00h0oooo00<006Ko0?ooo`3oool0>@3oool00`00I_l0oooo0?ooo`02001Vo`P0
oooo00<006Ko0?ooo`3oool0103oool01@00I_l0oooo001Vo`3oool006Ko01`0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?l000060?ooo`030?l0003oool0oooo07X0oooo00<006Ko0?oo
o`3oool01@3oool00`00I_l0o`000?ooo`0C0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0003D0oooo00<0o`00
0?ooo`3o0000<`3oool00`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0o`0000/0oooo00<0o`00
0?ooo`3o00001P3oool00`3o0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo0?l005L0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0i
0?ooo`03001Vo`3oool0oooo008006Ko203oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo008006Ko:03oool00`3o0000oooo0?l0002;0?ooo`03001Vo`3o0000oooo01<0oooo00D0o`00
0?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?l0000e0?ooo`030?l0003oool0o`0003<0oooo00<0o`000?ooo`3oool0;`3o
ool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0303o
ool0103o0000oooo0?ooo`3oool20?l005D0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0i0?ooo`03001Vo`3oool0oooo008006Ko1`3o
ool00`00I_l0oooo0?ooo`050?ooo`04001Vo`3oool0oooo001VobT0oooo00<0o`000?ooo`3o0000
Q`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0140oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0100oooo00D0o`000?ooo`3oool0
oooo0?l000030?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`00I_l04@3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0o`0003<0oooo00<0o`000?ooo`3oool0;`3oool20?l000`0
oooo0P3o00070?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`100?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0j0?ooo`03001Vo`3oool006Ko00P0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0W0?ooo`030?l0003oool0o`0008L0oooo
00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o
00000`3oool00`3o0000oooo0?ooo`0A0?ooo`<006Ko4@3oool00`3o0000oooo0?ooo`0:0?ooo`04
0?l0003oool0oooo0?l00340oooo00<0o`000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo03l0oooo00<0o`000?ooo`3o00004@3oool00`000000oooo0?ooo`0H0?oo
o`00EP3oool00`000000oooo0?ooo`1;0?ooo`8006Ko2@3oool00`00I_l0oooo0?ooo`080?ooo`03
001Vo`3oool0oooo02L0oooo00<0o`000?ooo`3o0000Q`3oool00`00I_l0oooo0?ooo`030?ooo`80
06Ko3`3oool30?l000@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool04@3oool2001Voa40oooo00<0o`000?ooo`3o
00002`3oool0103o0000oooo0?ooo`3o000a0?ooo`030?l0003oool0oooo0340oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0m0?ooo`040?l0003oool0oooo0?l00140oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0B`3oool2001Vo`T0oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0]0?ooo`80o`00R03oool2001Vo`<0oooo00<0o`00001V
o`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo0100oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0o`0000/0oooo00@0o`000?oo
o`3oool0o`00<03oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo001F0?oo
o`030000003oool0oooo04`0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0]0?oo
o`030?l0003oool0oooo08L0oooo00<006Ko0?ooo`3oool00P3oool0103o0000oooo0?ooo`3o000<
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0C
0?ooo`80o`001P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00T0oooo00@0o`00
0?ooo`3oool0o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01d0oooo0P3o000M0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`2<0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01@0oooo0P3o00060?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0000T0
oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo
02D0oooo00<0o`000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`00
0080oooo0P3o00070?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool01@3o0000oooo0?ooo`3o
ool0o`0000h0oooo00<0o`000?ooo`3o0000203oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool4
000004d0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo001Vo`0]0?ooo`030?l0003oool0
oooo08`0oooo00D0o`000?ooo`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool05@3oool2001Vo`/0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0
003oool0oooo0080oooo00@0o`000?ooo`3o0000o`00103oool00`3o0000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3oool20?l0
00T0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`80o`000`3oool00`3o0000oooo0?ooo`0<
0?ooo`040?l0003oool0oooo0?l000H0oooo0P3o000C0?ooo`030?l0003oool0oooo0140oooo1000
000J0?ooo`00EP3oool00`000000oooo0?ooo`1>0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`00I_l0;@3oool00`3o0000oooo0?ooo`2<0?ooo`050?l0003oool0o`000?ooo`3o0000103o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3o
ool20?l000030?ooo`3o0000oooo0080oooo0P3o000U0?ooo`030?l0003oool0oooo04X0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`050?l0003oool0o`000?ooo`3o0000
103oool00`3o0000oooo0?l000020?ooo`80o`003P3oool01@3o0000oooo0?ooo`3oool0o`0000D0
oooo0P3o000B0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0CP3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool006Ko0;`0oooo
00D0o`000?ooo`3o0000oooo0?l000040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo0`3o00050?ooo`04
0?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o00009@3oool00`3o0000oooo0?ooo`1;0?oo
o`050?l0003oool0oooo0?ooo`3o00003`3oool01@3o0000oooo0?l0003oool0o`0000<0oooo00T0
o`000?ooo`3oool0oooo0?l0003oool0o`000?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0
o`000080oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo01D0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0CP3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`00I_l0_@3oool20?l0
00030?ooo`3o0000oooo0080oooo0P3o00050?ooo`030?l0003oool0oooo00L0oooo00D0o`000?oo
o`3oool0oooo0?l0000R0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00H0o`000?ooo`3oool0o`000?oo
o`3o000T0?ooo`030?l0003oool0oooo04`0oooo00@0o`000?ooo`3oool0o`00403oool00`3o0000
oooo0?l000020?ooo`040?l0003oool0oooo0?l000<0oooo00D0o`000?ooo`3o0000oooo0?l00002
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool20?l000030?ooo`3o0000
o`000080oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo04l0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo0;/0oooo00D0o`000?ooo`3oool0oooo0?l00002
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l00280oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00H0o`000?ooo`3oool0
o`000?ooo`3o000T0?ooo`030?l0003oool0oooo04`0oooo00@0o`000?ooo`3oool0o`00403oool2
0?l000<0oooo0`3o00040?ooo`050?l0003oool0o`000?ooo`3o00000P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?oo
o`3oool0o`0001P0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0C`3o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0^`3o
ool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00008`3oool00`3o0000oooo0?ooo`090?ooo`80
o`001@3oool20?l000h0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000=0?oo
o`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1<0?oo
o`040?l0003oool0oooo0?l00140oooo00<0o`000?ooo`3oool0203oool20?l00080oooo00D0o`00
0?ooo`3o0000oooo0?l000080?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool0^`3oool00`3o0000oooo0?ooo`020?ooo`80o`000P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00008`3oool0
1@3o0000oooo0?ooo`3oool0o`0000H0oooo00@0o`000?ooo`3oool0o`00103oool20?l000d0oooo
00<0o`000?ooo`3oool01`3oool20?l000h0oooo0`3o00020?ooo`<0o`00803oool00`3o0000oooo
0?ooo`1=0?ooo`040?l0003oool0oooo0?l001d0oooo00@0o`000?ooo`3oool0oooo0P3o00000`3o
ool0o`000?ooo`050?ooo`80o`003@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
0080o`006@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`1E0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0a03oool01@3o0000oooo0?ooo`3oool0o`00
00/0oooo00<0o`000?ooo`3o0000903oool0103o0000oooo0?ooo`3o00060?ooo`050?l0003oool0
oooo0?ooo`3o00000P3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1>0?ooo`80o`007P3oool01@3o0000oooo0?oo
o`3oool0o`000080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`1E0?ooo`03001Vo`3oool0oooo0<d0oooo00D0o`000?ooo`3oool0oooo
0?l0000<0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool00P3o00050?ooo`030?l0
003oool0oooo0080oooo0P3o00030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
7P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04h0oooo0P3o000R0?ooo`040?l0
003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo01`0oooo00<000000?ooo`3oool0603oool005H0oooo1000001D0?ooo`03001V
o`3oool0oooo0<d0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo02<0
oooo00D0o`000?ooo`3o0000oooo0?l000040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool0D03oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo1000000J0?oo
o`00EP3oool00`000000oooo0?ooo`1E0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0a@3oool01@3o0000oooo0?ooo`3oool0o`000380oooo00<0o`000?ooo`3o00000P3oool01@3o
0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00h0oooo0`3o00060?ooo`030?l0003oool0oooo01d0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0G@3oool00`00I_l0oooo0?ooo`350?oo
o`050?l0003oool0oooo0?ooo`3o0000<P3oool00`3o0000oooo0?l000020?ooo`040?l0003oool0
oooo0?l000/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0N03oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo05d0oooo00<006Ko0?ooo`3oool0aP3oool0
103o0000oooo0?ooo`3o000b0?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3o00002`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool06P3o
ool00`3o0000oooo0?ooo`1j0?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0<H0oooo00@0
o`000?ooo`3oool0o`00<`3oool20?l000<0oooo0P3o000<0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo07X0oooo
00@0o`000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0C`3oool01000I_l0oooo
0?ooo`00I_l:0?ooo`03001Vo`3oool0oooo0<H0oooo00<0o`000?ooo`3o0000=03oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0O03oool00`3o0000
oooo0?l0000D0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`000000
oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool006Ko0=@0oooo
00<0o`000?ooo`3o0000=03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo07`0oooo
0`3o000D0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool00`000000oooo
0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`1@0?ooo`8006Koe@3oool20?l003@0oooo00<0
o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0280oooo00<0
o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0080o`008@3o
ool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0o`00
0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0280oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`2C0?ooo`030?l0003oool0o`0002<0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3o0000U`3oool20?l002<0oooo00<000000?ooo`3oool0603oool005H0
oooo1000003o0?ooog40oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo00T0oooo0P3o00090?ooo`<0o`00U`3oool00`3o0000oooo0?ooo`0O0?ooo`@0
00006P3oool005H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0o`0000P0oooo
00<0o`000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo
001F0?ooo`030000003oool0oooo0?l0ooooLP3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo02D0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o00070?ooo`030?l0
003oool0oooo0;d0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`2m0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooL`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooog<0oooo00D0o`000?oo
o`3oool0oooo0?l0000Z0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool2
0?l000@0oooo00<0o`000?ooo`3oool0_@3oool00`000000oooo0?ooo`0H0?ooo`00AP3oool01@3o
fi00>P00000000000000I[Ko00/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`050?l0003oool0
oooo0?ooo`3o0000:P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00D0
o`000?ooo`3oool0oooo0?l000300?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V
03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030?l0003oool0o`0002/0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l00<00oooo
00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?oo
o`3o0?ooog@0oooo0P3o000]0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3o
ool0103o0000oooo0?ooo`3o00300?ooo`030000003oool0oooo01P0oooo00170?ooo`030?oo]P1V
03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?l000310?ooo`030000003oool0oooo01P0oooo0017
0?ooo`030?oo]P1V03X0T=_o00`0oooo1@00003o0?oooj40oooo00<0o`000?ooo`3o00000P3o000=
0?ooo`80o`00_@3oool5000001X0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?oo
o`3oool0o`3ooonS0?ooo`80o`00403oool00`3o0000oooo0?ooo`300?ooo`030000003oool0oooo
01P0oooo00170?ooo`030?oo]P1V03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0
oooo00<000000?ooo`3oool0603oool004L0oooo00<0oonf06H0>P2@fol0303oool00`000000oooo
0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00AP3oool0103o]VH000000000
>P2@fol<0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo
00170?ooo`030?oKT00j03X0T=_o00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<0
00000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<00000
0?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0
603oool005H0oooo1000003o0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003oool0
oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo
0?l0ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
oomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`@00000o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0
ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool400000?l0ooooo`3ooome0?ooo`@00000
6P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool0
05H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool005H0oooo1000003o0?ooool0oooo
M@3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0oooom@3oool00`3oom/0T3X003Z@f`0>0?ooo`04
0?oo]P1V00000000001V]Q40oooo00<0oooK090j000jT=/02P3oool0103ookH0IP0000000000I[I<
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooom`3oool00`3K
T900]_oo0?ooo`0<0?ooo`030=^@>P1V]_l0oooo01@0oooo00<0fi2@0;Koo`3oool0203oool00`3K
T3X0I[Ko0?ooo`1=0?ooo`030000003oool0oooo01P0oooo000l0?ooo`0<0?oKT00j000000000000
001V]_l0oooo0?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooZ03oool01@3KT3X00000000000000000I[Ko0080oooo01d0]VH00000
000003X0T=^f06H00000000003Z@091V00000000001V0;Koo`3ofi00>P000000000006H0]_oo0?oo
o`2fIP0000000000>P2@fkH0IP0000000000>Y00fooo0?oof`2@>P000000001V]P030?ooo`050?oK
T00j000000000000>P2@fol01@3oool00`3oom/0T3X0000000040000000I0000IP2fool0oooo0?oo
o`3ofi00>P0000000000>SX0>P000000IP2fool0]VH000000000>Y00fm^@03X00000000003Xj03X0
000006H0]_oo0?oo]P1V000003Z@0=_oo`030?ooo`040;IV00000000000003Z@f`<0oooo00D0om^@
06J@f`3oool0]VHj093Ko`0<0?ooo`030=^@>P00000000000080000000H0001V0;Koo`3ookH0IP00
000jT03Kool30?ooo`030;IV0000000000000080000000<006Jf0;IV>P2@fol03@3oool02`3ofi00
>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0fi0j0080000000<0000j093Ko`3oool0
0`3oool00`2fIP00I[Ko0?ooo`0[0?ooo`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V
03X0T=_o00X0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`3o0?ooojL0oooo02h0
okIV0000>P2@fol0oooo0?oof`2@>P00I[Ko0?ooo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0
oooK090j>P2@fol0oonf06H00000I[H0oooo0?oKT00j06H0]_oo0?oof`2@>P00I[Ko0?ooo`3ofi00
>P1V0;Koo`3oool0]VH003Z@f`3oool0fi0j03Z@f`3oool0oonf06H0000jT=/0oooo0?nfIP0006H0
]_oo1P3oool06@3KT3X006Jf0?ooo`3oool0oooK090j00000000I[Ko0?ooo`3KT3X006Jf0?ooo`3o
fi00>P0j093Ko`3oom/0T3X006Jfo`3oool0fi0j001V]P3oool0om^@03X0>P2@fol02@3oool00`3K
T3X0I[Ko0?ooo`020?ooo`060?oo]P1V0000>Y3K0?ooo`3KT3X0I[Ko0`3oool00`3ookH0IP000000
0004000000050000>P2@fol0oooo0?nfIP0jT=/00P3oool00`3o]VH0I[Ko0?ooo`060?ooo`030?oo
]P1V03X0T=_o0080oooo00<0][Jf0=^@>P1V]_l00`3oool00`3ookH0IP0000000004000000070000
>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`090?ooo`030?oof`2@>SX0T=_o00<0oooo00<0okIV001V
]P3oool0:`3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`03
0?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030;IV000jT=/0oooo0080
oooo02T0om^@03YV]P3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o0?nf
IP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0om^@03X0
IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP0j093Ko`060?ooo`030=^@
>P00I[H0oooo00<0oooo01<0]VH00000IP2fool0om^@03X0000jT=/0om^@03X0>P2@fol0oooK090j
001V]_l0oooo0?oKT00j0000>Y3K0?oKT00j03X0T=_o00T0oooo00<0okJ@093Ko`3oool00P3oool0
202fIP00000003Z@f`3oool0oonf06H000000000>Y3K303oool00`3KT3X0I[Ko0?ooo`0:0?ooo`03
0?nfIP00>Y00fooo0080oooo00@0oonf06H000000000>Y3K303oool00`3ookH0IP0j093Ko`0:0?oo
o`030?nfIP00I[H0oooo0080oooo00<0oonf06H0IP2fool0:`3oool00`000000oooo0?ooo`0H0?oo
o`00?@3oool00`3ookH0IP0j093Ko`0:0?ooo`030?oKT00j>Y00fooo00T0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`030?oof`2@>P00>Y3K00<0oooo02T0oonf06IV]P3oool0oooK090j001V]_l0
oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o0=^@>P00>Y00fooo0?ooo`3oom/0T3X003Z@f`3oom/0
T3X006Jfo`3oool0om^@03X0IP2fool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?ooo`2fIP00
I[Ko0?ooo`2fIP0003Z@0=_oo`060?ooo`030=^@>P00I[H0oooo00<0oooo00<0om^@03X0001V]_l0
0P3oool01`3KT3X000000000>P2@fol0oooK090j001V]_l00`3oool0103KT3X000000000>P2@fol9
0?ooo`080?nfT02@fol0oooo0?ooo`3o]VH0000j093K]P2@T=/B0?ooo`030;IVIP2fool0oooo00X0
oooo00<0fi0j001V]P3oool04@3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0oooo00<0
oooo00<0]VH006Jfo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j
093Ko`0:0?ooo`030=^@>P00I[H0oooo00T0oooo1@00003o0?oooe40oooo<P3o000Q0?ooo`030?oo
f`2@>P00I[Ko00<0oooo01d0oooK092@]P3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oo
]P1V03X0T=_o0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0
IP2fool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko0080oooo00@0]VH00000000006H0]_oo1`3o
ool00`3KT3X006Jf0?ooo`030?ooo`030?oo]P1V0000>Y3K00<0oooo00H0om^@03X0>P2@fol0oooK
090j001V]_l40?ooo`030?oKT00j03X0T=_o00T0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0
oonf092@f`H0oooo00<0oonf06H000000000100000000`0003X0T=_o0?ooo`020?ooo`030?oo]P1V
>Y00fooo00X0oooo00<0oooK090j001V]_l01P3oool00`3ookH0IP0000000004000000070000>P2@
fol0oooo0?ooo`3ookH0IP0j093Ko`090?ooo`030?oKT00j0000>Y3K00@0oooo00<0okIV001V]P3o
ool09P3oool5000001X0oooo000m0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol0
2P3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0oooK090j001V]_l00`3oool07@3oom/0T92f
0?oof`2@>P0000000000>P2@fol0okIV0000IP2fom/0T3X00000>P2@fol0oonf06H0>P2@fol0oooo
0=^@>P0006H0]_oK090j00000000000j093Ko`3o]VH0001V0;Koo`3KT3X006Jf0080oooo00P0oooK
090j001V]_l0oooo0?oo]P1V0000000003Z@f`P0oooo00<0fi0j001V]P3oool00`3oool04`3ookH0
IP0003Z@f`3o]VH003Z@0=_oo`3o]VH0001V0;Koo`3KfkH0T3X006Jfo`3oool0okIV000jT03Kool0
okIV0000IP2fool02@3oool0203o]Y00T=_o0?oof`2@>P0003Z@0=_oo`3ookH0T93K4`3oool00`3K
T3X0>Y3K0?ooo`070?ooo`060?nfT02@fol0oooo0?oo]P1V03X0T=_o403oool00`3ookH0IP0j093K
o`070?ooo`040?oof`2@>P000000001V]PD0oooo00<0oonf06H0IP2fool0:P3oool00`000000oooo
0?ooo`0H0?ooo`00?@3oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000jT03Kool0
2`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0oooK090j001V]_l00`3oool0:03oom/0T92f
0?ooo`3ookH0IP0006Jff`2@>P00000003Z@f`3oool0oonf06H0>P2@fol0oooo0?oo]P1V00000000
0000>P2@fol0oooo0?oo]P1V0000I[KK090j00000000>Y3K0?ooo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_l0oooo0;IV0000>Y00fooo0=^@>P0jT=/70?ooo`030=^@>P00I[H0oooo00<0oooo00D0
om^@03X0001V]_l0oooK090j000200000003001V]P3oool0fi0j0080000000<003Z@0=_of`2@>P00
0P0000000`00I[H0oooo0?ooo`080?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=/C
0?ooo`030?nfIP00>Y00fooo00L0oooo00<0okIV0000000000000P0000000`00>Y00fooo0?ooo`0>
0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0fi0j001V]P3oool01@3oool00`2fIP00I[Ko0?ooo`0Y
0?ooo`030000003oool0oooo01P0oooo000m0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@093K
o`3oool0303oool00`000000oooo0?ooo`3o0?ooojH0oooo00<0oooK090j001V]_l00`3oool00`3o
om/0T92f0?ooo`0H0?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ookH0IP0j093Ko`3o
ool0om^@03X0IP2fool60?ooo`030=^@>P00I[H0oooo00<0oooo00<0]VH00000IP2fool01`3oool0
0`2fIP00I[Ko0?ooo`0?0?ooo`040?nfT02@T6H0000006Jfo`80oooo00<0oonf092@f`3oool03P3o
ool01`3K][H0fooo0?ooo`3oool0fi0j000jT03Kool07@3oool00`3ookH0IP0j093Ko`060?ooo`06
0?oKf`3Kool0oooo0?ooo`2fIP00I[Ko1@3oool00`3o]VH006Jf0?ooo`0Y0?ooo`030000003oool0
oooo01P0oooo000l0?ooo`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool0303oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00<0oooK090j000jT=/00`3oool00`3ookH0ISZ@0=_oo`0I
0?ooo`0=0;IV000jT=/0oooo0=^@>P00I[H0oooo0?oof`2@>P00>Y3K0?ooo`3KT3X003Z@0=_oo`06
0?ooo`080=^@>P00I[H0oooo0?ooo`3oom/0T3X00000001V]_l80?ooo`030?nfIP1V]_l0oooo00l0
oooo00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?ooo`0>0?ooo`060?oKT00jI[H0oooo0?oK
T00j0000>Y3K7@3oool0103o]VH000000000>P2@fol60?ooo`090?oo]P1VI[H0oooo0?oo]P1V0000
I[Ko0?ooo`3o]Y00T=_o0080oooo00<0oonf06H0IP2fool0:@3oool00`000000oooo0?ooo`0H0?oo
o`00?@3oool00`3ofi00>P0j093Ko`080?ooo`050=^@>P0000000000000jT03Kool02@3oool00`00
0000oooo0?ooo`3o0?ooojD0oooo00/0oooK090j00000000000003Z@f`3oool0oonf06H000000000
03Z@0=_oo`060?ooo`030?oo]P1V0000I[Ko00l0oooo00D0oooK090j0000000003Z@0=_oo`020?oo
o`050?oo]P1V000000000000>P2@fol01@3oool00`3oom/0T3X000000004000000030000>P2@fol0
oooo01P0oooo00D0om^@03X00000000003Z@0=_oo`020?ooo`050?nfIP0000000000000jT03Kool0
3P3oool0103o]VH0000000000000I[HO0?ooo`030?oKT00j03X0T=_o00L0oooo00@0okIV00000000
000006Jf0P3oool00`3oom/0T3X0000000030000000306Jfo`3oool0oooo02L0oooo00<000000?oo
o`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0
603oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0603oool0
05H0oooo1000003o0?ooool0ooooM@3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
oomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?oo
o`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`03
0000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000
003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000003o
ool0oooo01P0oooo001F0?ooo`@00000o`3ooooo0?ooogD0oooo1000000J0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0oooo0`3oool0103ookH0IP0000000000I[HN0?ooo`040?oo]P1V00000000001V]U00
oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`030?oo
f`2@>P00>Y3K00h0oooo00<0fi0j06Jfo`3oool04P3oool00`3oom/0T3X003Z@f`0:0?ooo`030=^@
>P1V]_l0oooo0540oooo00<000000?ooo`3oool0603oool005H0oooo00<000000?ooo`3oool0o`3o
oooc0?ooo`030=^@T02fool0oooo00`0oooo00<0]VHj093Ko`3oool0503oool00`3KT900]_oo0?oo
o`080?ooo`030;IV>P2@fol0oooo0540oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooonX0?ooo`0:0?oof`2@>P0000000000001V]_l0oooo0;IV001V]_l0oooK090j
0080000001D003Z@0=_oo`3ofi00>P000000000006H0]_oo0?ooo`2fIP0000000000>P2@fkH0IP00
00000000>Y00fooo0;IV0000000003Z@0=_oo`3o]VH00P0000000`0jT=/0oooo0?ooo`060?ooo`0>
0?nfIP000000000000000000>Y00fooo0?ooo`3ofi00>P0000000000>SX0>P000000IP1VIP020000
000;06Jfo`3oool0]VH00000000003X0T=_o0?oKT00j000000000000IP2fool00P3oool0103ookH0
IP00000jT03Kool30?ooo`040;IV00000000000003Z@f`<0oooo00D0om^@06J@f`3oool0fi0j06Jf
o`0<0?ooo`030=^@>P00000000000080000000H0001V0;Koo`3ookH0IP00000jT03Kool30?ooo`03
0;IV0000000000000080000000<006Jf0=^@>P1V]_l03@3oool02`3ofi00>P00000000000000I[Ko
0?ooo`3oom/0T3X0000jT03Kool0fi0j0080000000<0000j093Ko`3oool00`3oool00`2fIP00I[Ko
0?ooo`0_0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool01P2fISX0T=_o0?ooo`3ookH0IP00001V]P80oooo01/0]VH0001V]P3oool0oonf06H00000I[H0
oooo0?oKT00j06H0]_oo0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0
om^@03X0001V]_l0oooo0=^@IP2@fol01P3oool00`3KT3X0000003Z@f`020?ooo`0<0?oKT00jI[H0
oooo0=^@>P00I[H0oooo0?oKT00j03X0T=_o0?oof`2@>P00I[Ko0P3oool02P3oom/0T3Xj093Ko`3o
okH0IP00001V]P3oool0om^@03X0IP2fool90?ooo`030=^@>P1V]_l0oooo0080oooo00/0oonf06H0
000jT=/0oooo0?oo]P1V0000000003Z@f`3oool0oonf06H00005000000050000>P2@fol0oooo0?nf
IP0jT=/00P3oool00`3o]VH0I[Ko0?ooo`060?ooo`030?oo]P1V03X0T=_o0080oooo00P0][Jf0?oo
]P1V0000000003Z@f`3oool0oonf06H000D0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o
00T0oooo00<0oooK090j>P2@fol00`3oool00`3o]VH006Jf0?ooo`0_0?ooo`030000003oool0oooo
01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooZP3oool07`3KT900]_oo0?ooo`3KT3X0001V
092@T02fool0oooo0;IV000jT=/0oooo0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3oom/0T3X0
06Jfo`3oool0om^@03X0IP2fool0oooK090j001V]_l0oooo0=^@>P00I[H00P3oool00`3ookH0IVJf
0?ooo`040?ooo`030?oo]P1V0000>Y3K00@0oooo00/0okIV06Jfo`3ofi00>P0003Z@f`3ofi00>P0j
093Ko`3oom/0T3X006Jfo`020?ooo`0:0?oof`2@>SX0T=_o0?nfIP0006H0]_oo0?ooo`3oom/0T3X0
06Jfo`T0oooo00<0okJ@093Ko`3oool00P3oool00`2fIP00000003Z@f`0A0?ooo`030=^@>P1V]_l0
oooo00X0oooo00<0okIV000jT03Kool04P3oool00`3ookH0IP0j093Ko`0:0?ooo`030?nfIP00I[H0
oooo0080oooo00<0oonf06H0IP2fool0;`3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool40000
0?l0ooooDP3oool7001Vo`D0oooo2000I_l50?ooo`L006Ko1P3oool7001VobX0oooo01l0fi2@0;Ko
o`3oom/0T3X003Z@f`3ofi00IY3K0?ooo`2fIP00>Y3K0?ooo`3KT3X003Z@0=_oo`3oool0oooK090j
000jT=/0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@>P00I[Ko0?ooo`3KT3X0>Y3K00T0
oooo00<0okIV0000>P2@fol0203oool01`3KT3X000000000>P2@fol0oooK090j001V]_l00P3oool0
2P3oom/0T3Xj093Ko`3KT3X003Z@0=_oo`3oool0oooK090j000jT=/90?ooo`080?nfT02@fol0oooo
0?ooo`3o]VH0000j093K]P2@T=/B0?ooo`030;IVIP2fool0oooo00X0oooo00<0fi0j001V]P3oool0
4@3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0oooo00<0oooo00<0]VH006Jfo`3oool0
:`3oool4000001X0oooo001F0?ooo`030000003oool0oooo0?l0ooooZP3oool07P3KT900]_oo0?nf
IP0003X0T=_o0?oof`2@IY00fooo0;IV000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jf
o`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0oooK090j001V]_l0oooo0=^@>P@0000000<006Jf
0?ooo`3oool00`3oool00`3KT3X0001V0;Koo`090?ooo`060?oKT00j03X0T=_o0?oof`2@>P00I[Ko
0P3oool02P3oom/0T3Xj093Ko`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l90?ooo`080?nfT02@
fol0oooo0?oKT00j0000>Y3K0?oo]P2@T=/60?ooo`030?oo]P1V0000000000@0000000<0000j093K
o`3oool00P3oool00`3ookH0ISZ@0=_oo`0:0?ooo`030?oof`2@>P00I[Ko00H0oooo00<0oonf06H0
00000000100000001`0003X0T=_o0?ooo`3oool0oonf06H0>P2@fol02@3oool00`3ofi00>P0003Z@
f`040?ooo`030?nfIP00I[H0oooo02h0oooo00<000000?ooo`3oool0603oool005H0oooo00<00000
0?ooo`3oool0o`3ooonZ0?ooo`040=^@T02fool0]VH0001V]P80oooo01d0okJ@093Ko`2fIP00>Y3K
0?ooo`3ookH0IP0j093Ko`3oool0fi0j0000IP2fom/0T3X00000000003X0T=_o0?nfIP0006H0]_oo
0=_K]P2@>P00I[Ko0?ooo`3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`050?ooo`030=^@>P0006H0]_oo
00H0oooo01D0okIV000jT03Kool0okIV0000IP2fom/0T3X00000000006H0]_oo0?ooo`3oom/0T3Xj
093Ko`3ookH0IP0j093Ko`3oool0fi0j0000IP2fool02@3oool0203o]Y00T=_o0?oof`2@>P0003Z@
0=_oo`3ookH0T93K4`3oool00`3KT3X0>Y3K0?ooo`070?ooo`060?nfT02@fol0oooo0?oo]P1V03X0
T=_o403oool00`3ookH0IP0j093Ko`070?ooo`040?oof`2@>P000000001V]PD0oooo00<0oonf06H0
IP2fool0;P3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00@0fi2@0;KKT00j03X0T=_o0P3oool0103ookH0IVJf0;IV000jT=/20?ooo`0>0?oo]P1V0000
00000000>P2@fol0oooo0?oo]P1V0000I[KK090j00000000>Y3K0?ooo`3KT3X200000006000jT03K
ool0om^@03X00000000006Jf1P3oool00`3o]VH0000j093Ko`060?ooo`0D0?oof`2@>P0000000000
0000I[H0oooo0?oof`2@>P00I[Jf06H00000>Y00fooK090j>P2@fol0oooo0?oo]P1V000000000000
>P2@fol:0?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=/C0?ooo`030?nfIP00>Y00
fooo00L0oooo00<0okIV0000000000000P0000000`00>Y00fooo0?ooo`0>0?ooo`030?oo]P1V03X0
T=_o00T0oooo00<0fi0j001V]P3oool01@3oool00`2fIP00I[Ko0?ooo`0]0?ooo`030000003oool0
oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooZP3oool0103KT900T90j000jT03Kool3
0?ooo`030;IVIP1VIP00>Y3K0100oooo00<0]VH006Jfo`3oool02`3oool00`3ookH0IP0003Z@f`04
0?ooo`030?nfIP1V]_l0oooo00X0oooo00<0oooK090j>P2@fol0403oool0103o]Y00T91V0000001V
]_l20?ooo`030?oo]P2@T=/0oooo00h0oooo00L0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo01d0
oooo00<0oonf06H0>P2@fol01P3oool01P3ofm/0fooo0?ooo`3oool0]VH006Jfo`D0oooo00<0okIV
001V]P3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
ojX0oooo00<0]VH00000001V]_l0103oool00`3ofi00>P00001V]P0@0?ooo`030?nfIP1V]_l0oooo
00`0oooo00<0okIV0000001V]_l00P3oool00`2fIP00000j093Ko`0:0?ooo`040?oof`2@>P00000j
093Koa00oooo00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?ooo`0>0?ooo`060?oKT00jI[H0
oooo0?oKT00j0000>Y3K7@3oool0103o]VH000000000>P2@fol60?ooo`090?oo]P1VI[H0oooo0?oo
]P1V0000I[Ko0?ooo`3o]Y00T=_o0080oooo00<0oonf06H0IP2fool0;@3oool00`000000oooo0?oo
o`0H0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojP0oooo00D0oooK090j00000000001V0;Ko
o`040?ooo`050?oof`2@>P000000000jT03Kool07P3oool01`3ofi00>P00000000000000I[Ko0=^@
IP2@fol02`3oool00`3ookH0IP0j093Ko`0>0?ooo`050?oKT00j00000000000jT03Kool00P3oool0
1@3o]VH0000000000000>Y00fooo00h0oooo00@0okIV00000000000006Jf7`3oool00`3ofi00>P0j
093Ko`070?ooo`040?nfIP0000000000001V]P80oooo00<0oooK090j000000000`0000000`1V]_l0
oooo0?ooo`0[0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3ooomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
oomi0?ooo`030000003oool0oooo01P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi
0?ooo`030000003oool0oooo01P0oooo001F0?ooo`@00000o`3ooooo0?ooogD0oooo1000000J0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooN@3oool00`000000oooo0?ooo`0H0?ooo`00A@3oool00`3KT3X0
000000000002000000030000IP2fool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00160?ooo`060?nfIP0jT=/0oooo0?ooo`3o
]VH0I[Ko2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00A`3oool00`3KT3X0I[Ko0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00180?ooo`030;IVIP2fool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool004P0oooo00<0oonf06HjT03Kool02`3ooooo00000?l00000O@00000J0?ooo`00B@3oool0
0`3KT3X0>Y3K0?ooo`3o0?ooool0ooooX@3oool004T0oooo00<0okIV000jT03Kool0o`3ooooo0?oo
oj40oooo00150?ooo`070=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooool0ooooX@3oool0
04D0oooo00H0om^@03YV]P3oool0om^@03X0000jT=_o0?ooool0ooooXP3oool004H0oooo00@0okIV
00000000000006Jfo`3ooooo0?oooj<0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?oo
o`00o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooonM
0?ooo`030;IV00000000>Y3K02D0oooo00<0oooK090j000jT=/03`3oool0102fIP000000000jT03K
oooo0?oooa80oooo003o0?oooi`0oooo00D0okIV001V]P3oool0]VHj093Ko`0V0?ooo`030=^@T02f
ool0oooo00d0oooo00<0oooK090jIP2fool0o`3ooolC0?ooo`00o`3ooolo0?ooo`050=^@>P000000
00000000000jT=/00`3oool01`3o]VH000000000000jT=/0oooo0?oK]P2@ISX00P0000002000I[H0
oooo0?ooo`2fIP000000000jT03Kool0okIV0P000000100jT=/0oooo0?ooo`3o]VH3000000050000
>P2@fol0oooo0?oof`2@>P000P0000001P1V]_l0oooo0;IV001V]_l0oooK090j0080000000L003Z@
0=_oo`3ofi00>P000000000006H0]_oo0080oooo00P0okIV00000000000000000000>P2@fol0oooo
0?nfIP80000000X0>Y3K0?ooo`2fIP0000000000>P2@fol0oooo0?oKT00j0000I[Ko1`3oool03@3o
om/0T6J@0=_oo`3oool0oooK091VT03Kool0oooo0=^@>P1V]_l0oooo0?nfIP0jT=/04`3oool02P3o
fi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool30?ooo`080?oo]P1V03X0T=_o0?oo
o`3ookH0IP00000jT03Kool50?ooo`070?oof`2@IY00fooo0?ooo`3oom/0T6J@0=_oo`020?ooo`03
0?oof`2@>VH0]_oo00X0oooo00<0fi0j0000000000000P0000000`0006H0]_oo0?ooo`3o0?ooo`40
oooo003o0?oood00oooo00<0om^@03X0IP2fool00`3oool0203ofi00>P0006Jfo`3oool0fi1V093K
o`3ofi00IY3K0P3oool0503KT3X0I[Ko0?oof`2@>P00I[Ko0?ooo`3ofi00>P0006Jfo`3oool0fi1V
093Ko`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]_oo0P3oool01P2fISX0T=_o0?ooo`3ookH0
IP00001V]P80oooo01X0]VH0001V]P3oool0oonf06H00000I[H0oooo0?oKT00j06H0]_oo0?oKT00j
0000>Y3K0?ooo`3ofi00>P000000IP2ffi00>P0006Jfo`3oool0fi1V093Ko`3oom/0T3Xj093Ko``0
oooo00l0okIV0000001V]_l0oooo0?oKT00j0000I[Ko0?ooo`2fIP00I[Ko0?ooo`3o]VH0>Y3K0?oo
]P1V00001@0000000`0003X0T=_o0?ooo`0:0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0oonf06H0
>P2@fol02P3oool01`3o]VH0000006Jfo`3oool0om^@03X0001V]_l00P3oool01P3oom/0T3YV0;Ko
o`3oool0oonf06H000D0000000D0000j093Ko`3oool0okIV03Z@f`020?ooo`030?nfIP1V]_l0oooo
0?l0oooo0@3oool00?l0oooo@03oool00`3ofi00>P1V0;Koo`030?ooo`060=^@>P00I[H0oooo0?oo
o`3ookH0IVJf0`3oool02@3o]VH0000006Jfo`3oom/0T3X006Jfo`3oool0fi0j001V]P020?ooo`09
0?oo]P1VI[H0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo00<0oooo01/0fi2@0;Koo`3oool0fi0j
0000IP2@T900]_oo0?ooo`2fIP00>Y3K0?ooo`3o]VH0001V0;Koo`3oool0oooK090j001V]_l0fi0j
000jT03Kool0oooo0?oKT00j06H0]_oo0=^@>P00I[H00P3oool01@3ookH0IVJf0?oof`2@>SX0T=_o
00`0oooo00d0]VH0001VT02@IY00fooo0;IV0000IY00T92f0?ooo`3KT3X0I[Ko0?ooo`3o]VH0>Y3K
01@0oooo00<0oonf06H0>P2@fol02@3oool00`3ookH0IP0j093Ko`0:0?ooo`070;IV0000IY00T6J@
0=_oo`2fIP0006J@092@]P020?ooo`030?oof`2@>VH0]_oo00`0oooo00<0fi0j06Jfo`3oool0o`3o
ool40?ooo`00o`3ooom00?ooo`030?oKT00j06H0]_oo00<0oooo00<0fi0j03Z@f`3oool0103oool0
2`3ofi00>P000000000jT=/0oooo0?oof`2@>P00I[Ko0?ooo`3KT3X0>Y3K00@0oooo00L0fi0j000j
T03Kool0oooo0?oKT00j06H0]_oo00<0oooo01/0fi2@0;Koo`3oom/0T3X003Z@f`3ofi00IY3K0?oo
o`2fIP00>Y3K0?ooo`3KT3X003Z@0=_oo`3oool0oooK090j000jT=/0fi0j000jT03Kool0oooo0?oK
T00j06H0]_oo0=^@>P0jT=/0103oool00`3oom/0T3Xj093Ko`0;0?ooo`0>0?oKT00j03X0T=_o0?nf
IP1V][H0IP0j093Ko`3KT6H0T=_o0?nfIP00I[H0oooo0;IV>P2@fol90?ooo`030?oo]P1V00000000
00@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00D0oooo00<0oooK090j000000001000
00000`1V]_l0oooo0?ooo`060?ooo`0=0?oKT00j03X0T=_o0?nfIP1V][H0IP0j093Ko`3KT6H0T=_o
0?ooo`3oom/0T3YV0;Koo`0=0?ooo`030;IVIP2fool0oooo0?l0oooo0`3oool00?l0oooo@03oool0
0`3ofi00>P1V0;Koo`030?ooo`030=^@>P00000000000080000000@006Jf0?oKT00j0000>Y3K0`3o
ool01@3oom/0T3X006Jfo`3oool0fi0j00@0000000P006Jf0?nfIP00>Y00fooo0?ooo`3ofi00>P1V
0;Koo`<0oooo01X0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00>Y3K0?ooo`3o]VH0
03Z@0=_oo`3oool0oonf06H0001V]_l0okIV000jT03Kool0oooo0?oKT00j06H0]_oo0=^@>P@00000
00@006Jf0?oof`2@>SX0T=_o2`3oool0403KT3X006Jf0?ooo`3oom/0T3X0001V]P3oool0oonf06IV
]P3oool0]VH00000000jT=/0oooo0?oo]P1V0005000000030000>P2@fol0oooo00X0oooo00<0oonf
06H0>P2@fol01P3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093Ko`T0oooo0100fi0j001V]P3oool0
oooK090j0000I[H0oooo0?oo]P1VI[H0oooK090j000006H0]_oo0?ooo`3ookH0IP001@0000000`00
03X0T=_o0?ooo`020?ooo`030?oo]P1V>Y00fooo0?l0oooo0`3oool00?l0oooo@03oool00`3ofi00
>P1V0;Koo`030?ooo`0M0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oKT01VT=/0oooo0?oo]P1V06H0
]_oo0=_K]P2@>P00I[Ko0?ooo`3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`3oom/0T3X006Jfo`3oool0
fi0j0000IP2fool00`3oool0103KT900]_oo0;IV0000I[H20?ooo`0L0?nfT02@fol0]VH003Z@f`3o
ool0oonf06H0>P2@fol0oooo0=^@>P0006H0]_oo0?oof`2@>P00I[Ko0?ooo`3KT3X0001V0;Koo`3o
okH0ISZ@0=_oo`3oom/0T3X006Jfo`3oom/0T3Xj093Ko`X0oooo00L0oonf06H0001V]_l0oooo0?oo
]P1V0000I[Ko0080oooo00<0]VIV0;Koo`3oool05`3oool00`3ookH0IP0j093Ko`070?ooo`050;IV
IP2fool0oonf06H0>P2@fol0203oool01`3ookH0IP0006Jfo`3oool0oonf06H0001V]_l00P3oool0
0`2fIVH0]_oo0?ooo`0@0?ooo`030=^@>P0jT=/0oooo0?l0oooo0P3oool00?l0oooo@03oool00`3o
fi00>P1V0;Koo`040?ooo`040?oKT00j00000000001V]P80oooo00H0]VH00000000006H0T92@0;Ko
o`3KT3X200000006000jT03Kool0om^@03X00000000006Jf0P3oool01P3ookH0IP00000000000000
001V0;Koo`<0oooo00@0fi2@0;KKT00j03X0T=_o0P3oool0103ookH0IVJf0;IV000jT=/20?ooo`05
0?oo]P1V000000000000>P2@fol00P3oool03`3ookH0IP00000000000000001V0;Koo`3oool0om^@
03X00000000006Jf0?ooo`3oom/0T3Xj093Ko`020?ooo`030?oKT00j0000I[Ko00@0oooo00d0oooK
090j00000000001V0;Ko]P1V000000000000>P2@fol0okIV00000000>Y00fooo01L0oooo00<0oonf
06H0>P2@fol01`3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00L0oooo00d0oooK090j00000000001V
0;Ko]P1V000000000000>P2@fol0okIV00000000>Y00fooo0100oooo00<0okIV000jT03Kool0o`3o
ool20?ooo`00o`3ooolm0?ooo`090=^@T02fool0oooo0?oKT00j06H0]_oo0?ooo`3ookH0T93K00d0
oooo00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`030?ooo`040=^@T02@T3X003Z@0=_o
o`<0oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`060?ooo`030?oof`2@>SX0T=_o
02d0oooo00<0oonf06H0>P2@fol0203oool0103o]VH0I[Jf06H0>P2@folP0?ooo`070=^f]P3Kool0
oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooo`80oooo003o0?ooocd0oooo00T0fi0j06Jfo`3oool0om^@
03X0IP2fool0oooo0?nfIP0jT=/03@3oool00`3o]VH0I[Ko0?ooo`090?ooo`040?oKT00j0000001V
0;Koo`<0oooo00<0]VH00000001V]_l0103oool00`3ofi00>P00001V]P0;0?ooo`040?oKT00j0000
001V0;Koo`D0oooo00@0oooK090j000003X0T=_o;03oool0103o]VH000000000>P2@fol90?ooo`03
0;IV000003X0T=_o0200oooo00H0om^@03YV]P3oool0om^@03X0000jT=_o0?ooo`<0oooo003o0?oo
ocd0oooo00<0fi0j0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`090?oKT00j06H0]_oo
0?ooo`3oom/0T3X00000000006H0]_oo00@0oooo00D0oooK090j0000000003Z@0=_oo`0:0?ooo`03
0?oKT00j06H0]_oo00H0oooo00<0oonf06H0>P2@fol0;@3oool00`3ofi00>P0j093Ko`090?ooo`03
0?oo]P1V03X0T=_o0240oooo00@0okIV00000000000006Jfo`3oool40?ooo`00o`3ooooo0?ooond0
oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 746}, {460.688, 0}} -> {-51.6575, -2.44499, \
0.507323, 0.0102194}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 164, 3, 30, "Input"],
Cell[1921, 56, 898, 21, 210, "Input"],
Cell[2822, 79, 285, 4, 30, "Input"],
Cell[3110, 85, 65, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3200, 90, 607, 12, 130, "Input"],
Cell[3810, 104, 73866, 3195, 186, 38733, 2757, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[77691, 3302, 785, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[78501, 3321, 216, 4, 50, "Input"],
Cell[78720, 3327, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78885, 3334, 1610, 33, 370, "Input"],
Cell[80498, 3369, 228, 4, 25, "Print"],
Cell[80729, 3375, 127953, 2843, 436, 33586, 1673, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208719, 6223, 2153, 46, 490, "Input"],
Cell[210875, 6271, 225, 4, 25, "Print"],
Cell[211103, 6277, 85207, 2114, 374, 25690, 1375, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296347, 8396, 768, 17, 110, "Input"],
Cell[297118, 8415, 192483, 4082, 470, 45884, 2268, "GraphicsData", \
"PostScript", "Graphics"],
Cell[489604, 12499, 130, 3, 29, "Output"]
}, Open  ]],
Cell[489749, 12505, 785, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[490559, 12524, 217, 4, 50, "Input"],
Cell[490779, 12530, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[490946, 12537, 1652, 34, 390, "Input"],
Cell[492601, 12573, 222, 4, 25, "Print"],
Cell[492826, 12579, 125073, 2783, 435, 32907, 1641, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[617936, 15367, 2153, 46, 490, "Input"],
Cell[620092, 15415, 222, 4, 25, "Print"],
Cell[620317, 15421, 85160, 2114, 372, 25682, 1375, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[705514, 17540, 766, 17, 110, "Input"],
Cell[706283, 17559, 188209, 4006, 470, 45194, 2236, "GraphicsData", \
"PostScript", "Graphics"],
Cell[894495, 21567, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

