(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    484471,      12813]*)
(*NotebookOutlinePosition[    485135,      12836]*)
(*  CellTagsIndexPosition[    485091,      12832]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Binned\ Normalized\ \(Differences : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 16};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Union08\ Data\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 307;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<Uniondata.txt\>", {Word, Number, Number, 
            Number}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 2]\)], datanw[\([#, 3]\)], 
                  datanw[\([#, 4]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0145089 0.62004 -1.61516 0.048515 [
[.01451 -0.0125 -6 -20.125 ]
[.01451 -0.0125 6 0 ]
[.16952 -0.0125 -15.9688 -20.125 ]
[.16952 -0.0125 15.9688 0 ]
[.32453 -0.0125 -11.9688 -20.125 ]
[.32453 -0.0125 11.9688 0 ]
[.47954 -0.0125 -15.9688 -20.125 ]
[.47954 -0.0125 15.9688 0 ]
[.63455 -0.0125 -6 -20.125 ]
[.63455 -0.0125 6 0 ]
[.78956 -0.0125 -15.9688 -20.125 ]
[.78956 -0.0125 15.9688 0 ]
[.94457 -0.0125 -11.9688 -20.125 ]
[.94457 -0.0125 11.9688 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03435 -20 -10.0625 ]
[-0.0125 .03435 0 10.0625 ]
[-0.0125 .13138 -20 -10.0625 ]
[-0.0125 .13138 0 10.0625 ]
[-0.0125 .22841 -20 -10.0625 ]
[-0.0125 .22841 0 10.0625 ]
[-0.0125 .32544 -20 -10.0625 ]
[-0.0125 .32544 0 10.0625 ]
[-0.0125 .42247 -20 -10.0625 ]
[-0.0125 .42247 0 10.0625 ]
[-0.0125 .5195 -20 -10.0625 ]
[-0.0125 .5195 0 10.0625 ]
[-0.0125 .61653 -20 -10.0625 ]
[-0.0125 .61653 0 10.0625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01451 0 m
.01451 .00625 L
s
gsave
.01451 -0.0125 -67 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.16952 0 m
.16952 .00625 L
s
gsave
.16952 -0.0125 -76.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32453 0 m
.32453 .00625 L
s
gsave
.32453 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47954 0 m
.47954 .00625 L
s
gsave
.47954 -0.0125 -76.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63455 0 m
.63455 .00625 L
s
gsave
.63455 -0.0125 -67 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78956 0 m
.78956 .00625 L
s
gsave
.78956 -0.0125 -76.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.94457 0 m
.94457 .00625 L
s
gsave
.94457 -0.0125 -72.9688 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.04551 0 m
.04551 .00375 L
s
.07651 0 m
.07651 .00375 L
s
.10751 0 m
.10751 .00375 L
s
.13852 0 m
.13852 .00375 L
s
.20052 0 m
.20052 .00375 L
s
.23152 0 m
.23152 .00375 L
s
.26252 0 m
.26252 .00375 L
s
.29353 0 m
.29353 .00375 L
s
.35553 0 m
.35553 .00375 L
s
.38653 0 m
.38653 .00375 L
s
.41753 0 m
.41753 .00375 L
s
.44854 0 m
.44854 .00375 L
s
.51054 0 m
.51054 .00375 L
s
.54154 0 m
.54154 .00375 L
s
.57254 0 m
.57254 .00375 L
s
.60355 0 m
.60355 .00375 L
s
.66555 0 m
.66555 .00375 L
s
.69655 0 m
.69655 .00375 L
s
.72755 0 m
.72755 .00375 L
s
.75856 0 m
.75856 .00375 L
s
.82056 0 m
.82056 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.88256 0 m
.88256 .00375 L
s
.91357 0 m
.91357 .00375 L
s
.97557 0 m
.97557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03435 m
.00625 .03435 L
s
gsave
-0.0125 .03435 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
1.000 setlinewidth
grestore
0 .13138 m
.00625 .13138 L
s
gsave
-0.0125 .13138 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .22841 m
.00625 .22841 L
s
gsave
-0.0125 .22841 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .32544 m
.00625 .32544 L
s
gsave
-0.0125 .32544 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .42247 m
.00625 .42247 L
s
gsave
-0.0125 .42247 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .5195 m
.00625 .5195 L
s
gsave
-0.0125 .5195 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .61653 m
.00625 .61653 L
s
gsave
-0.0125 .61653 -81 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05861 m
.00375 .05861 L
s
0 .08287 m
.00375 .08287 L
s
0 .10712 m
.00375 .10712 L
s
0 .15564 m
.00375 .15564 L
s
0 .1799 m
.00375 .1799 L
s
0 .20415 m
.00375 .20415 L
s
0 .25267 m
.00375 .25267 L
s
0 .27693 m
.00375 .27693 L
s
0 .30118 m
.00375 .30118 L
s
0 .3497 m
.00375 .3497 L
s
0 .37396 m
.00375 .37396 L
s
0 .39821 m
.00375 .39821 L
s
0 .44673 m
.00375 .44673 L
s
0 .47099 m
.00375 .47099 L
s
0 .49524 m
.00375 .49524 L
s
0 .54376 m
.00375 .54376 L
s
0 .56802 m
.00375 .56802 L
s
0 .59227 m
.00375 .59227 L
s
0 .01009 m
.00375 .01009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01451 .61178 m
.01451 .61803 L
s
.16952 .61178 m
.16952 .61803 L
s
.32453 .61178 m
.32453 .61803 L
s
.47954 .61178 m
.47954 .61803 L
s
.63455 .61178 m
.63455 .61803 L
s
.78956 .61178 m
.78956 .61803 L
s
.94457 .61178 m
.94457 .61803 L
s
.125 Mabswid
.04551 .61428 m
.04551 .61803 L
s
.07651 .61428 m
.07651 .61803 L
s
.10751 .61428 m
.10751 .61803 L
s
.13852 .61428 m
.13852 .61803 L
s
.20052 .61428 m
.20052 .61803 L
s
.23152 .61428 m
.23152 .61803 L
s
.26252 .61428 m
.26252 .61803 L
s
.29353 .61428 m
.29353 .61803 L
s
.35553 .61428 m
.35553 .61803 L
s
.38653 .61428 m
.38653 .61803 L
s
.41753 .61428 m
.41753 .61803 L
s
.44854 .61428 m
.44854 .61803 L
s
.51054 .61428 m
.51054 .61803 L
s
.54154 .61428 m
.54154 .61803 L
s
.57254 .61428 m
.57254 .61803 L
s
.60355 .61428 m
.60355 .61803 L
s
.66555 .61428 m
.66555 .61803 L
s
.69655 .61428 m
.69655 .61803 L
s
.72755 .61428 m
.72755 .61803 L
s
.75856 .61428 m
.75856 .61803 L
s
.82056 .61428 m
.82056 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.88256 .61428 m
.88256 .61803 L
s
.91357 .61428 m
.91357 .61803 L
s
.97557 .61428 m
.97557 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03435 m
1 .03435 L
s
.99375 .13138 m
1 .13138 L
s
.99375 .22841 m
1 .22841 L
s
.99375 .32544 m
1 .32544 L
s
.99375 .42247 m
1 .42247 L
s
.99375 .5195 m
1 .5195 L
s
.99375 .61653 m
1 .61653 L
s
.125 Mabswid
.99625 .05861 m
1 .05861 L
s
.99625 .08287 m
1 .08287 L
s
.99625 .10712 m
1 .10712 L
s
.99625 .15564 m
1 .15564 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .20415 m
1 .20415 L
s
.99625 .25267 m
1 .25267 L
s
.99625 .27693 m
1 .27693 L
s
.99625 .30118 m
1 .30118 L
s
.99625 .3497 m
1 .3497 L
s
.99625 .37396 m
1 .37396 L
s
.99625 .39821 m
1 .39821 L
s
.99625 .44673 m
1 .44673 L
s
.99625 .47099 m
1 .47099 L
s
.99625 .49524 m
1 .49524 L
s
.99625 .54376 m
1 .54376 L
s
.99625 .56802 m
1 .56802 L
s
.99625 .59227 m
1 .59227 L
s
.99625 .01009 m
1 .01009 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
.04554 .16145 m
.04554 .17631 L
s
.015 w
.04554 .16888 Mdot
.002 w
.04733 .16416 m
.04733 .17857 L
s
.015 w
.04733 .17137 Mdot
.002 w
.03009 .08298 m
.03009 .09903 L
s
.015 w
.03009 .09101 Mdot
.002 w
.05797 .19997 m
.05797 .21491 L
s
.015 w
.05797 .20744 Mdot
.002 w
.05337 .19961 m
.05337 .21371 L
s
.015 w
.05337 .20666 Mdot
.002 w
.06882 .22997 m
.06882 .24544 L
s
.015 w
.06882 .23771 Mdot
.002 w
.06323 .19803 m
.06323 .21234 L
s
.015 w
.06323 .20519 Mdot
.002 w
.02519 .05699 m
.02519 .07524 L
s
.015 w
.02519 .06611 Mdot
.002 w
.0407 .14139 m
.0407 .15617 L
s
.015 w
.0407 .14878 Mdot
.002 w
.04259 .15602 m
.04259 .17045 L
s
.015 w
.04259 .16324 Mdot
.002 w
.02666 .05081 m
.02666 .06818 L
s
.015 w
.02666 .05949 Mdot
.002 w
.07708 .24605 m
.07708 .26015 L
s
.015 w
.07708 .2531 Mdot
.002 w
.03146 .08569 m
.03146 .10237 L
s
.015 w
.03146 .09403 Mdot
.002 w
.06077 .20505 m
.06077 .2194 L
s
.015 w
.06077 .21223 Mdot
.002 w
.03093 .09922 m
.03093 .11696 L
s
.015 w
.03093 .10809 Mdot
.002 w
.04546 .15823 m
.04546 .17245 L
s
.015 w
.04546 .16534 Mdot
.002 w
.03348 .10125 m
.03348 .11693 L
s
.015 w
.03348 .10909 Mdot
.002 w
.02464 .03181 m
.02464 .04586 L
s
.015 w
.02464 .03884 Mdot
.002 w
.02408 .02865 m
.02408 .04326 L
s
.015 w
.02408 .03595 Mdot
.002 w
.03344 .10663 m
.03344 .11556 L
s
.015 w
.03344 .11109 Mdot
.002 w
.02972 .07552 m
.02972 .08611 L
s
.015 w
.02972 .08082 Mdot
.002 w
.02936 .07413 m
.02936 .08535 L
s
.015 w
.02936 .07974 Mdot
.002 w
.03065 .09499 m
.03065 .10535 L
s
.015 w
.03065 .10017 Mdot
.002 w
.04486 .15382 m
.04486 .17096 L
s
.015 w
.04486 .16239 Mdot
.002 w
.02958 .07768 m
.02958 .09577 L
s
.015 w
.02958 .08672 Mdot
.002 w
.02391 .03331 m
.02391 .0552 L
s
.015 w
.02391 .04425 Mdot
.002 w
.03666 .12735 m
.03666 .1456 L
s
.015 w
.03666 .13648 Mdot
.002 w
.04478 .1403 m
.04478 .1565 L
s
.015 w
.04478 .1484 Mdot
.002 w
.02814 .06758 m
.02814 .08662 L
s
.015 w
.02814 .0771 Mdot
.002 w
.03156 .10674 m
.03156 .12435 L
s
.015 w
.03156 .11555 Mdot
.002 w
.09164 .26645 m
.09164 .28276 L
s
.015 w
.09164 .27461 Mdot
.002 w
.03683 .11451 m
.03683 .13137 L
s
.015 w
.03683 .12294 Mdot
.002 w
.02488 .03192 m
.02488 .05224 L
s
.015 w
.02488 .04208 Mdot
.002 w
.02463 .02972 m
.02463 .05009 L
s
.015 w
.02463 .03991 Mdot
.002 w
.02802 .06454 m
.02802 .09196 L
s
.015 w
.02802 .07825 Mdot
.002 w
.02471 .029 m
.02471 .05735 L
s
.015 w
.02471 .04317 Mdot
.002 w
.0289 .07514 m
.0289 .10198 L
s
.015 w
.0289 .08856 Mdot
.002 w
.03711 .12396 m
.03711 .14989 L
s
.015 w
.03711 .13693 Mdot
.002 w
.02645 .07657 m
.02645 .1043 L
s
.015 w
.02645 .09043 Mdot
.002 w
.02542 .0385 m
.02542 .06847 L
s
.015 w
.02542 .05348 Mdot
.002 w
.03406 .10537 m
.03406 .13164 L
s
.015 w
.03406 .11851 Mdot
.002 w
.0291 .07841 m
.0291 .10547 L
s
.015 w
.0291 .09194 Mdot
.002 w
.02489 .01472 m
.02489 .0431 L
s
.015 w
.02489 .02891 Mdot
.002 w
.04781 .14048 m
.04781 .16652 L
s
.015 w
.04781 .1535 Mdot
.002 w
.02504 .03323 m
.02504 .06146 L
s
.015 w
.02504 .04734 Mdot
.002 w
.03179 .07127 m
.03179 .09776 L
s
.015 w
.03179 .08452 Mdot
.002 w
.02516 .02915 m
.02516 .05761 L
s
.015 w
.02516 .04338 Mdot
.002 w
.03308 .1161 m
.03308 .14268 L
s
.015 w
.03308 .12939 Mdot
.002 w
.02478 .03843 m
.02478 .0668 L
s
.015 w
.02478 .05261 Mdot
.002 w
.02381 .03193 m
.02381 .04609 L
s
.015 w
.02381 .03901 Mdot
.002 w
.04824 .17463 m
.04824 .18212 L
s
.015 w
.04824 .17837 Mdot
.002 w
.1113 .2883 m
.1113 .29412 L
s
.015 w
.1113 .29121 Mdot
.002 w
.03888 .14272 m
.03888 .14969 L
s
.015 w
.03888 .1462 Mdot
.002 w
.09146 .26424 m
.09146 .27118 L
s
.015 w
.09146 .26771 Mdot
.002 w
.10386 .27641 m
.10386 .28257 L
s
.015 w
.10386 .27949 Mdot
.002 w
.09505 .27365 m
.09505 .27978 L
s
.015 w
.09505 .27671 Mdot
.002 w
.06312 .21448 m
.06312 .22109 L
s
.015 w
.06312 .21779 Mdot
.002 w
.39893 .46285 m
.39893 .49917 L
s
.015 w
.39893 .48101 Mdot
.002 w
.36793 .43705 m
.36793 .46901 L
s
.015 w
.36793 .45303 Mdot
.002 w
.20052 .35378 m
.20052 .38509 L
s
.015 w
.20052 .36944 Mdot
.002 w
.25012 .40728 m
.25012 .43587 L
s
.015 w
.25012 .42157 Mdot
.002 w
.28113 .4192 m
.28113 .45354 L
s
.015 w
.28113 .43637 Mdot
.002 w
.16332 .34076 m
.16332 .39943 L
s
.015 w
.16332 .37009 Mdot
.002 w
.20052 .31037 m
.20052 .35531 L
s
.015 w
.20052 .33284 Mdot
.002 w
.16332 .35516 m
.16332 .38248 L
s
.015 w
.16332 .36882 Mdot
.002 w
.28733 .40928 m
.28733 .43751 L
s
.015 w
.28733 .42339 Mdot
.002 w
.32453 .42927 m
.32453 .45693 L
s
.015 w
.32453 .4431 Mdot
.002 w
.61595 .43904 m
.61595 .5111 L
s
.015 w
.61595 .47507 Mdot
.002 w
.31151 .42024 m
.31151 .44987 L
s
.015 w
.31151 .43505 Mdot
.002 w
.52914 .47688 m
.52914 .51298 L
s
.015 w
.52914 .49493 Mdot
.002 w
.27245 .40319 m
.27245 .44585 L
s
.015 w
.27245 .42452 Mdot
.002 w
.37475 .40102 m
.37475 .44203 L
s
.015 w
.37475 .42152 Mdot
.002 w
.29353 .39475 m
.29353 .43045 L
s
.015 w
.29353 .4126 Mdot
.002 w
.37351 .44905 m
.37351 .50362 L
s
.015 w
.37351 .47634 Mdot
.002 w
.21292 .36662 m
.21292 .39958 L
s
.015 w
.21292 .3831 Mdot
.002 w
.42188 .44827 m
.42188 .50159 L
s
.015 w
.42188 .47493 Mdot
.002 w
.30717 .40448 m
.30717 .45008 L
s
.015 w
.30717 .42728 Mdot
.002 w
.2464 .44289 m
.2464 .51027 L
s
.015 w
.2464 .47658 Mdot
.002 w
.34065 .40359 m
.34065 .44264 L
s
.015 w
.34065 .42312 Mdot
.002 w
.4876 .49429 m
.4876 .5802 L
s
.015 w
.4876 .53724 Mdot
.002 w
.37413 .4489 m
.37413 .48724 L
s
.015 w
.37413 .46807 Mdot
.002 w
.28113 .39805 m
.28113 .43622 L
s
.015 w
.28113 .41713 Mdot
.002 w
.29353 .41567 m
.29353 .45668 L
s
.015 w
.29353 .43618 Mdot
.002 w
.5279 .49966 m
.5279 .55904 L
s
.015 w
.5279 .52935 Mdot
.002 w
.42125 .45414 m
.42125 .50545 L
s
.015 w
.42125 .4798 Mdot
.002 w
.32143 .409 m
.32143 .44764 L
s
.015 w
.32143 .42832 Mdot
.002 w
.31833 .39659 m
.31833 .43106 L
s
.015 w
.31833 .41382 Mdot
.002 w
.36793 .43931 m
.36793 .47768 L
s
.015 w
.36793 .4585 Mdot
.002 w
.25508 .40919 m
.25508 .44516 L
s
.015 w
.25508 .42718 Mdot
.002 w
.29353 .41449 m
.29353 .4511 L
s
.015 w
.29353 .4328 Mdot
.002 w
.31213 .40904 m
.31213 .44819 L
s
.015 w
.31213 .42862 Mdot
.002 w
.39583 .42684 m
.39583 .47738 L
s
.015 w
.39583 .45211 Mdot
.002 w
.26252 .40917 m
.26252 .44624 L
s
.015 w
.26252 .4277 Mdot
.002 w
.42063 .41443 m
.42063 .46258 L
s
.015 w
.42063 .43851 Mdot
.002 w
.32329 .45053 m
.32329 .49431 L
s
.015 w
.32329 .47242 Mdot
.002 w
.30283 .38171 m
.30283 .44747 L
s
.015 w
.30283 .41459 Mdot
.002 w
.29539 .43688 m
.29539 .47458 L
s
.015 w
.29539 .45573 Mdot
.002 w
.27803 .37079 m
.27803 .40634 L
s
.015 w
.27803 .38856 Mdot
.002 w
.18688 .34811 m
.18688 .36807 L
s
.015 w
.18688 .35809 Mdot
.002 w
.31027 .41557 m
.31027 .43007 L
s
.015 w
.31027 .42282 Mdot
.002 w
.60355 .4915 m
.60355 .51813 L
s
.015 w
.60355 .50481 Mdot
.002 w
.66989 .51306 m
.66989 .53359 L
s
.015 w
.66989 .52332 Mdot
.002 w
.52046 .48899 m
.52046 .53013 L
s
.015 w
.52046 .50956 Mdot
.002 w
.29663 .42796 m
.29663 .45116 L
s
.015 w
.29663 .43956 Mdot
.002 w
.33321 .42247 m
.33321 .46396 L
s
.015 w
.33321 .44321 Mdot
.002 w
.27679 .39213 m
.27679 .41538 L
s
.015 w
.27679 .40375 Mdot
.002 w
.60107 .4396 m
.60107 .51788 L
s
.015 w
.60107 .47874 Mdot
.002 w
.54712 .50585 m
.54712 .53536 L
s
.015 w
.54712 .52061 Mdot
.002 w
.65377 .3686 m
.65377 .49344 L
s
.015 w
.65377 .43102 Mdot
.002 w
.59487 .50158 m
.59487 .55187 L
s
.015 w
.59487 .52673 Mdot
.002 w
.34189 .42791 m
.34189 .45127 L
s
.015 w
.34189 .43959 Mdot
.002 w
.41443 .47444 m
.41443 .56799 L
s
.015 w
.41443 .52122 Mdot
.002 w
.62091 .48747 m
.62091 .51783 L
s
.015 w
.62091 .50265 Mdot
.002 w
.56324 .50556 m
.56324 .55082 L
s
.015 w
.56324 .52819 Mdot
.002 w
.51984 .48143 m
.51984 .57065 L
s
.015 w
.51984 .52604 Mdot
.002 w
.36669 .43546 m
.36669 .46392 L
s
.015 w
.36669 .44969 Mdot
.002 w
.45536 .471 m
.45536 .49515 L
s
.015 w
.45536 .48307 Mdot
.002 w
.22507 .36633 m
.22507 .39151 L
s
.015 w
.22507 .37892 Mdot
.002 w
.26035 .3821 m
.26035 .40544 L
s
.015 w
.26035 .39377 Mdot
.002 w
.51798 .49672 m
.51798 .52417 L
s
.015 w
.51798 .51045 Mdot
.002 w
.50992 .46584 m
.50992 .49247 L
s
.015 w
.50992 .47915 Mdot
.002 w
.56138 .45199 m
.56138 .48351 L
s
.015 w
.56138 .46775 Mdot
.002 w
.531 .4739 m
.531 .5076 L
s
.015 w
.531 .49075 Mdot
.002 w
.55642 .46731 m
.55642 .51217 L
s
.015 w
.55642 .48974 Mdot
.002 w
.49318 .47934 m
.49318 .50489 L
s
.015 w
.49318 .49211 Mdot
.002 w
.35119 .43493 m
.35119 .44805 L
s
.015 w
.35119 .44149 Mdot
.002 w
.47954 .47253 m
.47954 .48568 L
s
.015 w
.47954 .4791 Mdot
.002 w
.41133 .44698 m
.41133 .46882 L
s
.015 w
.41133 .4579 Mdot
.002 w
.28113 .42535 m
.28113 .43927 L
s
.015 w
.28113 .43231 Mdot
.002 w
.41133 .47107 m
.41133 .48917 L
s
.015 w
.41133 .48012 Mdot
.002 w
.32267 .43463 m
.32267 .45001 L
s
.015 w
.32267 .44232 Mdot
.002 w
.28733 .4161 m
.28733 .4285 L
s
.015 w
.28733 .4223 Mdot
.002 w
.23462 .39267 m
.23462 .40538 L
s
.015 w
.23462 .39903 Mdot
.002 w
.49814 .48747 m
.49814 .50213 L
s
.015 w
.49814 .4948 Mdot
.002 w
.34933 .43764 m
.34933 .44941 L
s
.015 w
.34933 .44352 Mdot
.002 w
.54774 .49956 m
.54774 .51471 L
s
.015 w
.54774 .50714 Mdot
.002 w
.64695 .51835 m
.64695 .54 L
s
.015 w
.64695 .52918 Mdot
.002 w
.72135 .51967 m
.72135 .54689 L
s
.015 w
.72135 .53328 Mdot
.002 w
.54402 .50477 m
.54402 .52603 L
s
.015 w
.54402 .5154 Mdot
.002 w
.86396 .54214 m
.86396 .57362 L
s
.015 w
.86396 .55788 Mdot
.002 w
.61905 .52086 m
.61905 .54032 L
s
.015 w
.61905 .53059 Mdot
.002 w
.61595 .53618 m
.61595 .55951 L
s
.015 w
.61595 .54785 Mdot
.002 w
.47334 .48171 m
.47334 .50076 L
s
.015 w
.47334 .49124 Mdot
.002 w
.87636 .53096 m
.87636 .58833 L
s
.015 w
.87636 .55964 Mdot
.002 w
.29973 .42106 m
.29973 .43955 L
s
.015 w
.29973 .43031 Mdot
.002 w
.64695 .50688 m
.64695 .53029 L
s
.015 w
.64695 .51858 Mdot
.002 w
.70895 .51988 m
.70895 .54333 L
s
.015 w
.70895 .53161 Mdot
.002 w
.77716 .54939 m
.77716 .57231 L
s
.015 w
.77716 .56085 Mdot
.002 w
.75236 .51344 m
.75236 .53728 L
s
.015 w
.75236 .52536 Mdot
.002 w
.53472 .48969 m
.53472 .51023 L
s
.015 w
.53472 .49996 Mdot
.002 w
.64075 .5317 m
.64075 .55064 L
s
.015 w
.64075 .54117 Mdot
.002 w
.33755 .43391 m
.33755 .4528 L
s
.015 w
.33755 .44335 Mdot
.002 w
.30903 .42097 m
.30903 .44194 L
s
.015 w
.30903 .43145 Mdot
.002 w
.60355 .498 m
.60355 .51867 L
s
.015 w
.60355 .50834 Mdot
.002 w
.82056 .54852 m
.82056 .58258 L
s
.015 w
.82056 .56555 Mdot
.002 w
.82366 .5255 m
.82366 .55384 L
s
.015 w
.82366 .53967 Mdot
.002 w
.34065 .46064 m
.34065 .48339 L
s
.015 w
.34065 .47201 Mdot
.002 w
.47024 .46765 m
.47024 .48542 L
s
.015 w
.47024 .47653 Mdot
.002 w
.72135 .48352 m
.72135 .5583 L
s
.015 w
.72135 .52091 Mdot
.002 w
.97619 .5649 m
.97619 .60332 L
s
.015 w
.97619 .58411 Mdot
.002 w
.79886 .53887 m
.79886 .56138 L
s
.015 w
.79886 .55013 Mdot
.002 w
.84536 .5535 m
.84536 .57799 L
s
.015 w
.84536 .56574 Mdot
.002 w
.53534 .48876 m
.53534 .50775 L
s
.015 w
.53534 .49825 Mdot
.002 w
.30469 .43883 m
.30469 .454 L
s
.015 w
.30469 .44641 Mdot
.002 w
.53534 .47217 m
.53534 .50389 L
s
.015 w
.53534 .48803 Mdot
.002 w
.60975 .47873 m
.60975 .52019 L
s
.015 w
.60975 .49946 Mdot
.002 w
.52406 .48013 m
.52406 .51391 L
s
.015 w
.52406 .49702 Mdot
.002 w
.59115 .51687 m
.59115 .58374 L
s
.015 w
.59115 .5503 Mdot
.002 w
.29415 .40842 m
.29415 .42167 L
s
.015 w
.29415 .41505 Mdot
.002 w
.39273 .45821 m
.39273 .47238 L
s
.015 w
.39273 .4653 Mdot
.002 w
.52914 .53087 m
.52914 .5753 L
s
.015 w
.52914 .55309 Mdot
.002 w
.45288 .47435 m
.45288 .4987 L
s
.015 w
.45288 .48653 Mdot
.002 w
.27183 .40506 m
.27183 .41754 L
s
.015 w
.27183 .4113 Mdot
.002 w
.35987 .44679 m
.35987 .46098 L
s
.015 w
.35987 .45389 Mdot
.002 w
.50496 .47791 m
.50496 .49655 L
s
.015 w
.50496 .48723 Mdot
.002 w
.44544 .46996 m
.44544 .48715 L
s
.015 w
.44544 .47855 Mdot
.002 w
.40699 .47077 m
.40699 .49064 L
s
.015 w
.40699 .48071 Mdot
.002 w
.16865 .34897 m
.16865 .36296 L
s
.015 w
.16865 .35597 Mdot
.002 w
.34437 .44442 m
.34437 .46369 L
s
.015 w
.34437 .45406 Mdot
.002 w
.21974 .3643 m
.21974 .37642 L
s
.015 w
.21974 .37036 Mdot
.002 w
.22904 .38112 m
.22904 .39412 L
s
.015 w
.22904 .38762 Mdot
.002 w
.61037 .49742 m
.61037 .54993 L
s
.015 w
.61037 .52368 Mdot
.002 w
.39459 .4618 m
.39459 .47607 L
s
.015 w
.39459 .46894 Mdot
.002 w
.22545 .38068 m
.22545 .39273 L
s
.015 w
.22545 .38671 Mdot
.002 w
.62401 .47559 m
.62401 .56037 L
s
.015 w
.62401 .51798 Mdot
.002 w
.45474 .46348 m
.45474 .48143 L
s
.015 w
.45474 .47246 Mdot
.002 w
.46714 .47774 m
.46714 .49444 L
s
.015 w
.46714 .48609 Mdot
.002 w
.30593 .42954 m
.30593 .44404 L
s
.015 w
.30593 .43679 Mdot
.002 w
.39893 .46833 m
.39893 .48294 L
s
.015 w
.39893 .47564 Mdot
.002 w
.33755 .42779 m
.33755 .44445 L
s
.015 w
.33755 .43612 Mdot
.002 w
.2433 .39253 m
.2433 .40486 L
s
.015 w
.2433 .3987 Mdot
.002 w
.36855 .43565 m
.36855 .45358 L
s
.015 w
.36855 .44461 Mdot
.002 w
.38901 .43701 m
.38901 .45085 L
s
.015 w
.38901 .44393 Mdot
.002 w
.58935 .52567 m
.58935 .58551 L
s
.015 w
.58935 .55559 Mdot
.002 w
.19122 .35372 m
.19122 .36622 L
s
.015 w
.19122 .35997 Mdot
.002 w
.19506 .35772 m
.19506 .37017 L
s
.015 w
.19506 .36394 Mdot
.002 w
.35429 .44777 m
.35429 .4636 L
s
.015 w
.35429 .45568 Mdot
.002 w
.5527 .48351 m
.5527 .55114 L
s
.015 w
.5527 .51733 Mdot
.002 w
.32205 .42533 m
.32205 .4409 L
s
.015 w
.32205 .43312 Mdot
.002 w
.51736 .50491 m
.51736 .5395 L
s
.015 w
.51736 .52221 Mdot
.002 w
.48326 .49369 m
.48326 .51349 L
s
.015 w
.48326 .50359 Mdot
.002 w
.52108 .48374 m
.52108 .51333 L
s
.015 w
.52108 .49854 Mdot
.002 w
.48078 .46926 m
.48078 .48664 L
s
.015 w
.48078 .47795 Mdot
.002 w
.35652 .43511 m
.35652 .44936 L
s
.015 w
.35652 .44223 Mdot
.002 w
.23636 .38675 m
.23636 .39895 L
s
.015 w
.23636 .39285 Mdot
.002 w
.64075 .50879 m
.64075 .59713 L
s
.015 w
.64075 .55296 Mdot
.002 w
.47396 .48655 m
.47396 .5022 L
s
.015 w
.47396 .49437 Mdot
.002 w
.28113 .40786 m
.28113 .4213 L
s
.015 w
.28113 .41458 Mdot
.002 w
.34065 .44779 m
.34065 .46252 L
s
.015 w
.34065 .45516 Mdot
.002 w
.38157 .43834 m
.38157 .45746 L
s
.015 w
.38157 .4479 Mdot
.002 w
.57564 .48367 m
.57564 .52488 L
s
.015 w
.57564 .50427 Mdot
.002 w
.60293 .47102 m
.60293 .51637 L
s
.015 w
.60293 .49369 Mdot
.002 w
.30016 .40854 m
.30016 .4339 L
s
.015 w
.30016 .42122 Mdot
.002 w
.24448 .39192 m
.24448 .40473 L
s
.015 w
.24448 .39833 Mdot
.002 w
.51054 .51378 m
.51054 .56598 L
s
.015 w
.51054 .53988 Mdot
.002 w
.43552 .4827 m
.43552 .49974 L
s
.015 w
.43552 .49122 Mdot
.002 w
.37519 .45417 m
.37519 .47204 L
s
.015 w
.37519 .4631 Mdot
.002 w
.35553 .4342 m
.35553 .44955 L
s
.015 w
.35553 .44188 Mdot
.002 w
.51674 .48243 m
.51674 .53016 L
s
.015 w
.51674 .5063 Mdot
.002 w
.60355 .48844 m
.60355 .52929 L
s
.015 w
.60355 .50887 Mdot
.002 w
.22365 .37669 m
.22365 .38881 L
s
.015 w
.22365 .38275 Mdot
.002 w
.57875 .52016 m
.57875 .55843 L
s
.015 w
.57875 .53929 Mdot
.002 w
.17758 .35051 m
.17758 .36247 L
s
.015 w
.17758 .35649 Mdot
.002 w
.41319 .46375 m
.41319 .4794 L
s
.015 w
.41319 .47157 Mdot
.002 w
.44296 .46952 m
.44296 .4861 L
s
.015 w
.44296 .47781 Mdot
.002 w
.23586 .38511 m
.23586 .39763 L
s
.015 w
.23586 .39137 Mdot
.002 w
.46156 .46822 m
.46156 .48623 L
s
.015 w
.46156 .47722 Mdot
.002 w
.37475 .45373 m
.37475 .46804 L
s
.015 w
.37475 .46089 Mdot
.002 w
.40315 .44974 m
.40315 .46384 L
s
.015 w
.40315 .45679 Mdot
.002 w
.5217 .47151 m
.5217 .52607 L
s
.015 w
.5217 .49879 Mdot
.002 w
.29291 .41055 m
.29291 .42514 L
s
.015 w
.29291 .41784 Mdot
.002 w
.4411 .46447 m
.4411 .48184 L
s
.015 w
.4411 .47315 Mdot
.002 w
.55394 .49943 m
.55394 .54762 L
s
.015 w
.55394 .52352 Mdot
.002 w
.32719 .43037 m
.32719 .44413 L
s
.015 w
.32719 .43725 Mdot
.002 w
.38095 .47324 m
.38095 .49919 L
s
.015 w
.38095 .48621 Mdot
.002 w
.27865 .40317 m
.27865 .42301 L
s
.015 w
.27865 .41309 Mdot
.002 w
.2185 .3799 m
.2185 .40448 L
s
.015 w
.2185 .39219 Mdot
.002 w
.34375 .45944 m
.34375 .48865 L
s
.015 w
.34375 .47404 Mdot
.002 w
.37599 .42917 m
.37599 .47393 L
s
.015 w
.37599 .45155 Mdot
.002 w
.33631 .45666 m
.33631 .49404 L
s
.015 w
.33631 .47535 Mdot
.002 w
.26314 .3915 m
.26314 .41671 L
s
.015 w
.26314 .4041 Mdot
.002 w
.22532 .36799 m
.22532 .38966 L
s
.015 w
.22532 .37882 Mdot
.002 w
.28485 .40385 m
.28485 .42514 L
s
.015 w
.28485 .41449 Mdot
.002 w
.23958 .38329 m
.23958 .40336 L
s
.015 w
.23958 .39332 Mdot
.002 w
.28485 .40812 m
.28485 .42892 L
s
.015 w
.28485 .41852 Mdot
.002 w
.2061 .37781 m
.2061 .3978 L
s
.015 w
.2061 .38781 Mdot
.002 w
.22656 .38035 m
.22656 .39993 L
s
.015 w
.22656 .39014 Mdot
.002 w
.22036 .37487 m
.22036 .3966 L
s
.015 w
.22036 .38574 Mdot
.002 w
.30531 .41604 m
.30531 .43734 L
s
.015 w
.30531 .42669 Mdot
.002 w
.1627 .3387 m
.1627 .35744 L
s
.015 w
.1627 .34807 Mdot
.002 w
.23276 .38451 m
.23276 .40611 L
s
.015 w
.23276 .39531 Mdot
.002 w
.39397 .39535 m
.39397 .47483 L
s
.015 w
.39397 .43509 Mdot
.002 w
.40575 .43685 m
.40575 .46306 L
s
.015 w
.40575 .44996 Mdot
.002 w
.41443 .45175 m
.41443 .47388 L
s
.015 w
.41443 .46281 Mdot
.002 w
.28051 .40376 m
.28051 .4249 L
s
.015 w
.28051 .41433 Mdot
.002 w
.32267 .41566 m
.32267 .43803 L
s
.015 w
.32267 .42684 Mdot
.002 w
.34871 .42864 m
.34871 .45145 L
s
.015 w
.34871 .44004 Mdot
.002 w
.36235 .43916 m
.36235 .46388 L
s
.015 w
.36235 .45152 Mdot
.002 w
.26873 .38031 m
.26873 .40138 L
s
.015 w
.26873 .39084 Mdot
.002 w
.26997 .39729 m
.26997 .4259 L
s
.015 w
.26997 .4116 Mdot
.002 w
.38591 .44983 m
.38591 .47803 L
s
.015 w
.38591 .46393 Mdot
.002 w
.39831 .45537 m
.39831 .4793 L
s
.015 w
.39831 .46733 Mdot
.002 w
.27617 .3948 m
.27617 .41792 L
s
.015 w
.27617 .40636 Mdot
.002 w
.34933 .43755 m
.34933 .46227 L
s
.015 w
.34933 .44991 Mdot
.002 w
.26314 .41086 m
.26314 .44114 L
s
.015 w
.26314 .426 Mdot
.002 w
.14968 .33124 m
.14968 .35049 L
s
.015 w
.14968 .34087 Mdot
.002 w
.40699 .41904 m
.40699 .44779 L
s
.015 w
.40699 .43342 Mdot
.002 w
.25198 .39164 m
.25198 .41377 L
s
.015 w
.25198 .4027 Mdot
.002 w
.20176 .38884 m
.20176 .414 L
s
.015 w
.20176 .40142 Mdot
.002 w
.22532 .37124 m
.22532 .39064 L
s
.015 w
.22532 .38094 Mdot
.002 w
.33073 .406 m
.33073 .43107 L
s
.015 w
.33073 .41853 Mdot
.002 w
.27555 .40971 m
.27555 .43191 L
s
.015 w
.27555 .42081 Mdot
.002 w
.2619 .39458 m
.2619 .42211 L
s
.015 w
.2619 .40834 Mdot
.002 w
.32019 .41732 m
.32019 .43955 L
s
.015 w
.32019 .42844 Mdot
.002 w
.44048 .44929 m
.44048 .4764 L
s
.015 w
.44048 .46285 Mdot
.002 w
.32577 .40238 m
.32577 .43279 L
s
.015 w
.32577 .41758 Mdot
.002 w
.44048 .45019 m
.44048 .47448 L
s
.015 w
.44048 .46234 Mdot
.002 w
.32143 .42039 m
.32143 .44417 L
s
.015 w
.32143 .43228 Mdot
.002 w
.38839 .44001 m
.38839 .46659 L
s
.015 w
.38839 .4533 Mdot
.002 w
.27555 .411 m
.27555 .43825 L
s
.015 w
.27555 .42463 Mdot
.002 w
.23028 .39067 m
.23028 .41055 L
s
.015 w
.23028 .40061 Mdot
.002 w
.14658 .33201 m
.14658 .35187 L
s
.015 w
.14658 .34194 Mdot
.002 w
.2278 .36754 m
.2278 .38697 L
s
.015 w
.2278 .37725 Mdot
.002 w
.18254 .34229 m
.18254 .36232 L
s
.015 w
.18254 .3523 Mdot
.002 w
.36421 .42126 m
.36421 .46016 L
s
.015 w
.36421 .44071 Mdot
.002 w
.1844 .35251 m
.1844 .37348 L
s
.015 w
.1844 .36299 Mdot
.002 w
.37537 .46782 m
.37537 .49489 L
s
.015 w
.37537 .48136 Mdot
.002 w
.43614 .4508 m
.43614 .47486 L
s
.015 w
.43614 .46283 Mdot
.002 w
.26314 .40766 m
.26314 .4305 L
s
.015 w
.26314 .41908 Mdot
.002 w
.27245 .39613 m
.27245 .42477 L
s
.015 w
.27245 .41045 Mdot
.002 w
.19184 .37652 m
.19184 .40899 L
s
.015 w
.19184 .39275 Mdot
.002 w
.2092 .361 m
.2092 .38894 L
s
.015 w
.2092 .37497 Mdot
.002 w
.37475 .48178 m
.37475 .51836 L
s
.015 w
.37475 .50007 Mdot
.002 w
.30159 .40739 m
.30159 .43315 L
s
.015 w
.30159 .42027 Mdot
.002 w
.22594 .36825 m
.22594 .3886 L
s
.015 w
.22594 .37842 Mdot
.002 w
.43056 .41578 m
.43056 .44795 L
s
.015 w
.43056 .43186 Mdot
.002 w
.40575 .45614 m
.40575 .47867 L
s
.015 w
.40575 .4674 Mdot
.002 w
.33817 .44014 m
.33817 .46972 L
s
.015 w
.33817 .45493 Mdot
.002 w
.24268 .38375 m
.24268 .40362 L
s
.015 w
.24268 .39369 Mdot
.002 w
.2061 .35664 m
.2061 .37679 L
s
.015 w
.2061 .36672 Mdot
.002 w
.34189 .43088 m
.34189 .46051 L
s
.015 w
.34189 .4457 Mdot
.002 w
.18068 .35319 m
.18068 .37236 L
s
.015 w
.18068 .36278 Mdot
.002 w
.44544 .44708 m
.44544 .48721 L
s
.015 w
.44544 .46714 Mdot
.002 w
.1906 .35383 m
.1906 .37322 L
s
.015 w
.1906 .36353 Mdot
.002 w
.32949 .41881 m
.32949 .43948 L
s
.015 w
.32949 .42915 Mdot
.002 w
.49876 .473 m
.49876 .5061 L
s
.015 w
.49876 .48955 Mdot
.002 w
.39459 .42719 m
.39459 .45951 L
s
.015 w
.39459 .44335 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
103KT3X000000000001V]_lF0?ooo`040=^@>P000000000006Jfo`80oooo00D0oooK090j0000>Y00
fooo0=^@>P0500000004001V]P3oool0om^@03X00080000000<003Z@0=_oo`3oool03`3oool0103K
T3X000000000001V]_l20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`00>Y00fooo
0?ooo`0@0?ooo`040=^@>P000000000006Jfo`80oooo00@0oooK090j0000>Y00fooo0P3oool00`3o
okH0ISZ@0=_oo`030?ooo`060?oKT00j0000000000000000>Y00fooo5@3oool01P3ookH0IP000000
00000000000j093Koa@0oooo00`0oonf06H00000000000000000>P2@fol0oooo0?oof`2@>P0003Z@
0=_oo`3KT3X500000004001V]P3oool0om^@03X00080000000<003Z@0=_oo`3oool03P3oool03@3o
okH0IP00000000000000000j093Ko`3oool0oooK090j0000>Y00fooo0?oKT00j00000P0000000`00
>Y00fooo0?ooo`0E0?ooo`009P3oool01P3o]VH003Z@0=_oo`3ookH0IP0006Jfoa@0oooo00H0okIV
000jT03Kool0oonf06H0001V]_l60?ooo`030?nfIP00000000000080000000<0001V0;Koo`3oool0
0`3oool00`3ofi00>SZ@0=_oo`0>0?ooo`060?nfIP00>Y00fooo0?oo]P1V0000I[Ko2@3oool00`3o
fi00>SZ@0=_oo`0?0?ooo`060?nfIP00>Y00fooo0?oo]P1V0000I[Ko203oool00`2fISX0T=_o0?oo
o`060?ooo`030?oKT00j>Y00fooo01H0oooo00<0]VH0000jT03Kool05`3oool00`2fIP0003Z@0=_o
o`070?ooo`030?nfIP00000000000080000000<0001V0;Koo`3oool00`3oool00`3ofi00>SZ@0=_o
o`0@0?ooo`030;IV0000>Y00fooo00X0oooo00<0om^@03XjT03Kool05@3oool002D0oooo00<0oooK
090j001V]_l00P3oool00`3KT3X003Z@0=_oo`0B0?ooo`030?oof`2@>P00I[Ko0080oooo00<0fi0j
000jT03Kool01P3oool01P3o]VH0>Y3K0?ooo`3oool0om^@092fo`D0oooo00<0okIV06Jfo`3oool0
303oool00`3oom/0T3X006Jfo`020?ooo`030=^@>P00>Y00fooo00T0oooo00<0okIV06Jfo`3oool0
3@3oool00`3oom/0T3X006Jfo`020?ooo`030=^@>P00>Y00fooo00L0oooo00<0okIV03Z@f`3oool0
1`3oool00`3o]VH0I[Ko0?ooo`0E0?ooo`030=^@>P00>Y00fooo01L0oooo00<0fi0j000jT03Kool0
203oool01P3o]VH0>Y3K0?ooo`3oool0om^@092fo`D0oooo00<0okIV06Jfo`3oool03`3oool00`3K
T3X003Z@0=_oo`0;0?ooo`030?nfIP1V]_l0oooo01@0oooo000U0?ooo`030?oKT00j03X0T=_o0080
oooo00<0om^@03X0>P2@fol04P3oool00`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o00L0
oooo00<0fi0j06Jfo`3oool01`3oool00`3o]VH006Jf0?ooo`0<0?ooo`030?oKT00j03X0T=_o0080
oooo00<0om^@03X0>P2@fol02@3oool00`3o]VH006Jf0?ooo`0=0?ooo`030?oKT00j03X0T=_o0080
oooo00<0om^@03X0>P2@fol01`3oool00`3ookH0ISZ@0=_oo`070?ooo`030?nfIP00I[H0oooo01D0
oooo00<0fi0j000jT03Kool05`3oool00`3KT3X003Z@0=_oo`090?ooo`030=^@>P1V]_l0oooo00L0
oooo00<0okIV001V]P3oool03`3oool00`3KT3X003Z@0=_oo`0;0?ooo`030?nfIP00I[H0oooo01@0
oooo000U0?ooo`030?nfIP0006H0]_oo0080oooo00<0om^@03X0001V]_l04P3oool00`3o]VH0001V
0;Koo`020?ooo`030?oKT00j0000I[Ko00P0oooo00<0]VHj093Ko`3oool01P3oool00`2fIP0006Jf
0?ooo`0<0?ooo`030?nfIP0006H0]_oo0080oooo00<0om^@03X0001V]_l02@3oool00`2fIP0006Jf
0?ooo`0=0?ooo`030?nfIP0006H0]_oo0080oooo00<0om^@03X0001V]_l0203oool00`2fISX0T=_o
0?ooo`060?ooo`030;IV0000I[H0oooo01D0oooo00<0fi0j000jT03Kool05`3oool00`3KT3X003Z@
0=_oo`0:0?ooo`030;IV>P2@fol0oooo00H0oooo00<0]VH0001V]P3oool03`3oool00`3KT3X003Z@
0=_oo`0;0?ooo`030;IV0000I[H0oooo01@0oooo000U0?ooo`030?nfIP0006H0]_oo0080oooo00<0
oonf06H0001V]_l04P3oool00`3o]VH0001V0;Koo`020?ooo`030?oo]P1V0000I[Ko00P0oooo00<0
om^@03XjT03Kool0103oool0103oom/0T3X00000001V]_l=0?ooo`030?nfIP0006H0]_oo0080oooo
00<0oonf06H0001V]_l01`3oool0103oom/0T3X00000001V]_l>0?ooo`030?nfIP0006H0]_oo0080
oooo00<0oonf06H0001V]_l0203oool00`3o]VH0>Y3K0?ooo`040?ooo`040?oof`2@>P00000006Jf
oaH0oooo00<0fi0j000jT03Kool05`3oool00`3KT3X003Z@0=_oo`0:0?ooo`030?oKT00j>Y00fooo
00@0oooo00@0oooK090j00000000I[Ko403oool00`3KT3X003Z@0=_oo`090?ooo`040?oof`2@>P00
000006JfoaD0oooo000U0?ooo`030?nfIP0006H0]_oo0080oooo00<0oonf06H0001V]_l04P3oool0
0`3o]VH0001V0;Koo`020?ooo`030?oo]P1V0000I[Ko00P0oooo00H0oooK090j001V]_l0oooo0?oo
f`2@>P0300000003001V]P3oool0oooo00`0oooo00<0okIV0000IP2fool00P3oool00`3ookH0IP00
06Jfo`040?ooo`030?oof`2@>P0000000080000000<006Jf0?ooo`3oool03@3oool00`3o]VH0001V
0;Koo`020?ooo`030?oo]P1V0000I[Ko00P0oooo00H0oonf06HjT03Kool0oooo0?oof`2@>P030000
0003001V]P3oool0oooo01D0oooo00<0fi0j000jT03Kool05`3oool00`3KT3X003Z@0=_oo`0:0?oo
o`060?oof`2@>P00I[Ko0?ooo`3oom/0T3X00`0000000`00I[H0oooo0?ooo`0?0?ooo`030=^@>P00
>Y00fooo00H0oooo00<0oooK090j000000000P0000000`00I[H0oooo0?ooo`0D0?ooo`009@3oool0
0`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o0180oooo00<0om^@03X0>P2@fol00P3oool0
0`3ofi00>P0j093Ko`090?ooo`050;IV0000I[H0oooo0?ooo`3o]VH00P0000000`1V]_l0oooo0?oo
o`0=0?ooo`030?oKT00j03X0T=_o0080oooo00<0om^@03X0>P2@fol01@3oool0103o]VH000000000
001V]_l@0?ooo`030?oKT00j03X0T=_o0080oooo00<0om^@03X0>P2@fol02@3oool01@2fISX0T=_o
0?ooo`3oool0okIV0080000000<0I[Ko0?ooo`3oool05P3oool00`3KT3X003Z@0=_oo`0G0?ooo`03
0=^@>P00>Y00fooo00/0oooo00D0]VH0001V]P3oool0oooo0?nfIP020000000306Jfo`3oool0oooo
0100oooo00<0fi0j000jT03Kool01`3oool0103o]VH000000000001V]_lG0?ooo`009@3oool00`3o
om/0T3X006Jfo`020?ooo`030?nfIP00>Y00fooo0180oooo00<0oooK090j001V]_l00P3oool00`3o
]VH003Z@0=_oo`040?ooo`070?nfT02@fol0oooo0?ooo`3oom/0T3X0001V]P020?ooo`030?oo]P1V
I[H0oooo0100oooo00<0oooK090j001V]_l00P3oool00`3o]VH003Z@0=_oo`050?ooo`030?oo]P1V
I[H0oooo0140oooo00<0oooK090j001V]_l00P3oool00`3o]VH003Z@0=_oo`040?ooo`030?nf]P2f
ool0oooo0080oooo00H0okIV03Z@f`3oool0oooo0?oo]P1VI[HJ0?ooo`030=^@>P00>Y00fooo01L0
oooo00<0fi0j000jT03Kool01P3oool01`3o]Y00T=_o0?ooo`3oool0oooK090j0000I[H00P3oool0
0`3ookH0IVJf0?ooo`0C0?ooo`030=^@>P00>Y00fooo00L0oooo00<0oonf06IV]P3oool0603oool0
02H0oooo00H0okIV0000IP2fool0oonf06H0001V]_lD0?ooo`060?nfIP0006H0]_oo0?oo]P1V0000
I[Ko1@3oool01`3oom/0T3YV0;Koo`3oool0fi0j0000001V]_l00`3oool01@3KT3X0000000000000
0000I[Ko00h0oooo00H0okIV0000IP2fool0oonf06H0001V]_l70?ooo`050=^@>P00000000000000
001V]_l03`3oool01P3o]VH0001V0;Koo`3ookH0IP0006Jfo`D0oooo00<0oonf06H0000000000`00
00001@00>Y00fooo0?ooo`3oool0fi0j00<0000000<0I[Ko0?ooo`3oool04P3oool01@3ookH0IP00
00000000>Y00fooo01D0oooo00D0oonf06H00000000003Z@0=_oo`060?ooo`070?oof`2@>VH0]_oo
0?ooo`3KT3X0000006Jfo`030?ooo`050=^@>P00000000000000001V]_l03P3oool01@3ookH0IP00
00000000>Y00fooo00P0oooo00D0fi0j000000000000000006Jfo`0E0?ooo`009`3oool0103KT3X0
00000000001V]_lF0?ooo`040=^@>P000000000006Jfo`L0oooo00D0oonf06H000000000000006Jf
o`040?ooo`050?oKT00j0000000000000000I[H03`3oool0103KT3X000000000001V]_l80?ooo`05
0?oKT00j0000000000000000I[H0403oool0103KT3X000000000001V]_l70?ooo`030=^@>P000000
00000080000000H0000j093Ko`3oool0oooo0?oKT00j000200000003001V]P3oool0oooo01<0oooo
00@0oooK090j0000>Y00fooo5P3oool0103oom/0T3X0000jT03Kool70?ooo`050?oo]P1V00000000
0000001V]_l0103oool01@3ofi00>P0000000000000006Jf00l0oooo00@0oooK090j0000>Y00fooo
203oool01@3ofi00>P0000000000000006Jf01D0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000V
0?ooonX00000403oool002H0oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`009P3oool200000>H0oooo0P00000@0?ooo`004@3oool01P3o]VH0000000000000000003Z@
0=_oo`H0oooo00<0fi0j000jT03Kool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool03P3oool001D0oooo00<0om^@03XjT03Kool01@3oool00`3K
T3X003Z@0=_oo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0>0?ooo`005P3oool00`2fIP00I[Ko0?ooo`040?ooo`030=^@>P00>Y00fooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00h0
oooo000E0?ooo`050?oof`2@>P00>Y3K0?ooo`2fIP001P0000000`1V]_l0oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00003R0?ooo`030000003oool0oooo00h0oooo000E0?ooo`060=^@
>P000000>Y3K0?ooo`3ofi00T;Ko0P3oool00`3KT3X003Z@0=_oo`060?ooo`040000003oool0oooo
0?ooo`<00000hP3oool00`000000oooo0?ooo`0>0?ooo`004`3oool01@3KT3X000000000000006H0
]_oo0080oooo00H0]VIV0;Koo`3oool0fi0j000jT03Kool60?ooo`8000000P3oool300000>40oooo
0P00000@0?ooo`00503oool00`3ofi00>SZ@0=_oo`030?ooo`060?oo]P1VI[H0oooo0=^@>P00>Y00
fooo1P3oool010000000oooo0?ooo`3oool300000>80oooo00<000000?ooo`3oool03P3oool001D0
oooo00<0om^@03YV]P3oool00`3oool01@3o]VH0I[Ko0=^@>P00>Y00fooo00H0oooo00@000000?oo
o`3oool0oooo0`00003R0?ooo`030000003oool0oooo00h0oooo000A0?ooo`070?oKf`3Kool0oooo
0?ooo`3ookH0IP0j093Ko`040?ooo`040;IVIP2@T3X003Z@0=_oo`H0oooo00@000000?ooo`3oool0
oooo0`00003R0?ooo`030000003oool0oooo00h0oooo000A0?ooo`070?oo]P1V06H0]_oo0?ooo`3K
T3X0001V0;Koo`040?ooo`040?oo]P1V000003Z@0=_oo`H0oooo00@000000?ooo`3oool0oooo0`00
003R0?ooo`030000003oool0oooo00h0oooo000B0?ooo`050?oo]P1V000000000000001V]_l01P3o
ool00`3o]VH003Z@0=_oo`060?ooo`8000000`3oool200000>40oooo0P00000@0?ooo`009P3oool0
0`000000oooo0?ooo`020?ooo`<00000h@3oool00`000000oooo0?ooo`0>0?ooo`009P3oool01000
0000oooo0?ooo`3oool300000>80oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?oo
o`3oool00P3oool300000>40oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?ooo`3o
ool00`3oool200000>40oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?ooo`3oool0
0P3oool300000>40oooo00<000000?ooo`3oool03P3oool002H0oooo0P0000030?ooo`<00000h03o
ool200000100oooo000V0?ooo`030000003oool0oooo0080oooo1000003P0?ooo`030000003oool0
oooo00h0oooo000V0?ooo`030000003oool0oooo0080oooo1000003P0?ooo`030000003oool0oooo
00h0oooo000V0?ooo`030000003oool0oooo00<0oooo0`00003P0?ooo`030000003oool0oooo00h0
oooo000V0?ooo`030000003oool0oooo00<0oooo0`00003P0?ooo`030000003oool0oooo00h0oooo
000V0?ooo`030000003oool0oooo00<0oooo0`00003P0?ooo`030000003oool0oooo00h0oooo000V
0?ooo`800000103oool300000=l0oooo0P00000@0?ooo`004@3oool01P3o]VH00000000000000000
03Z@0=_oo`@0oooo00@0]VH000000000000006Jf1`3oool00`000000oooo0?ooo`030?ooo`<00000
h03oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`3ofi00>SZ@0=_oo`020?ooo`060=^@>P00
06H0]_oo0?ooo`2fIP0006Jf1P3oool00`000000oooo0?ooo`030?ooo`<00000h03oool00`000000
oooo0?ooo`0>0?ooo`005P3oool01P2fIP00I[Ko0?ooo`3ookH0IP0006Jfo`80oooo00<0om^@03X0
>P2@fol01@3oool00`000000oooo0?ooo`030?ooo`<00000h03oool00`000000oooo0?ooo`0>0?oo
o`005@3oool01`3oom/0T3X003Z@f`3oool0okIV0000IP2fool00P3oool00`3ookH0IP0006Jfo`05
0?ooo`030000003oool0oooo00@0oooo0`00003O0?ooo`030000003oool0oooo00h0oooo000E0?oo
o`070=^@>P000000>Y3K0?ooo`3o]VH0001V0;Koo`020?ooo`030?nfIP000000I[Ko00D0oooo0P00
00040?ooo`<00000g`3oool200000100oooo000C0?ooo`0>0=^@>P00000000000000IP2fool0oooo
0?nfIP000000>SZ@0;Koo`3oom/0T3X00000IP2fool50?ooo`030000003oool0oooo00@0oooo0P00
003P0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030?oKT00j>Y00fooo0080oooo00L0oonf
06H0000jT900IP000000000006H0]_oo00H0oooo00<000000?ooo`3oool0103oool500000=d0oooo
00<000000?ooo`3oool03P3oool001D0oooo00<0om^@03YV]P3oool00P3oool00`2fIP00001V0;Ko
o`090?ooo`030000003oool0oooo00@0oooo1@00003M0?ooo`030000003oool0oooo00h0oooo000A
0?ooo`070?oKf`3Kool0oooo0?ooo`3ookH0IP0j093Ko`020?ooo`030?oo]P1V000006Jf00T0oooo
00<000000?ooo`3oool01@3oool400000=d0oooo00<000000?ooo`3oool03P3oool00140oooo00L0
oonf06H0IP2fool0oooo0=^@>P0006H0]_oo00<0oooo00@0oonf06H0000006H0]_oo1`3oool00`00
0000oooo0?ooo`050?ooo`@00000g@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool01@3ookH0
IP00000000000000I[Ko00H0oooo00@0fi0j0000000006H0]_oo1@3oool2000000L0oooo1000003K
0?ooo`800000403oool002H0oooo00<000000?ooo`3oool01P3oool300000=d0oooo00<000000?oo
o`3oool03P3oool002H0oooo00<000000?ooo`3oool01@3oool400000=d0oooo00<000000?ooo`3o
ool03P3oool002H0oooo00<000000?ooo`3oool01P3oool300000=d0oooo00<000000?ooo`3oool0
3P3oool002H0oooo00<000000?ooo`3oool01`3oool300000=`0oooo00<000000?ooo`3oool03P3o
ool002H0oooo00<000000?ooo`3oool01`3oool300000=`0oooo00<000000?ooo`3oool03P3oool0
02H0oooo0P0000090?ooo`030000003oool0oooo0=X0oooo0P00000@0?ooo`009P3oool00`000000
oooo0?ooo`3V0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool03P3oool002H0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0>0?ooo`009P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool0f03oool0
0`000000oooo0?ooo`0>0?ooo`009P3oool2000000X0oooo1000003H0?ooo`800000403oool002H0
oooo00<000000?ooo`3oool0203oool500000=T0oooo00<000000?ooo`3oool03P3oool00140oooo
00H0okIV0000000000000000000jT03Kool30?ooo`060?oof`2@>P00000000000000>Y00fooo1P3o
ool00`000000oooo0?ooo`090?ooo`@00000f@3oool00`000000oooo0?ooo`0>0?ooo`005@3oool0
303ofi00>SZ@0=_oo`3oool0oooK090j0000>Y00fooo0?ooo`3o]VH003Z@0=_oo`D0oooo00<00000
0?ooo`3oool02P3oool200000=X0oooo00<000000?ooo`3oool03P3oool001H0oooo00H0]VH006Jf
o`3oool0oonf06H0001V]_l20?ooo`030?oo]P1V06H0]_oo00D0oooo00<000000?ooo`3oool02P3o
ool300000=T0oooo00<000000?ooo`3oool03P3oool001D0oooo00<0oooK090j000jT=/00P3oool0
1`2fIP00>Y3K0?ooo`3oool0]VH0000jT03Kool01@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0=P0oooo00<000000?ooo`3oool03P3oool001D0oooo00<0fi0j0000000jT=/00P3o
ool01P3oom/0T3YV0;Ko]P1V0000001V0;Koo`H0oooo0P00000>0?ooo`030000003oool0oooo0=D0
oooo0P00000@0?ooo`004`3oool01@3KT3X000000000000006H0]_oo00<0oooo00@0okIV00000000
06H0]_oo1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool03P3oool001@0oooo00<0om^@03XjT03Kool00`3oool01P3ofi00>P00001V]P3ookH0ISZ@
0=_oo`H0oooo00<000000?ooo`3oool0303oool300000=L0oooo00<000000?ooo`3oool03P3oool0
01D0oooo00/0om^@03YV]P3oool0oooo0?oof`2@>P0003Z@0=_oo`3oool0fi0j03Z@f`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool02`3ofm/0fooo0?ooo`3oool0oonf06H0>P2@fol0oooo0?oof`2@>P00>Y3K0080oooo00<0
okIV000jT03Kool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000=H0oooo00<0
00000?ooo`3oool03P3oool00140oooo00L0oonf06H0IP2fool0oooo0=^@>P0006H0]_oo0080oooo
00H0]VH0000jT03Kool0oooo0;IV0000I[H60?ooo`030000003oool0oooo00h0oooo0P00003F0?oo
o`030000003oool0oooo00h0oooo000B0?ooo`050?oo]P1V000000000000001V]_l0103oool0102f
IP00000000000000I[H70?ooo`8000003P3oool300000=D0oooo0P00000@0?ooo`009P3oool00`00
0000oooo0?ooo`0>0?ooo`800000eP3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool03P3oool002H0oooo
00<000000?ooo`3oool04@3oool300000=80oooo00<000000?ooo`3oool03P3oool002H0oooo00<0
00000?ooo`3oool04P3oool200000=80oooo00<000000?ooo`3oool03P3oool002H0oooo0P00000B
0?ooo`D00000c`3oool200000100oooo000V0?ooo`030000003oool0oooo0180oooo1@00003?0?oo
o`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3o
ool00000d03oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`0F0?ooo`80
0000cP3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`0E0?ooo`<00000
cP3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0<d0oooo00<000000?ooo`3oool03P3oool002H0oooo0P00003V0?ooo`800000403oool0
01D0oooo00<0fi0j000jT03Kool00`3oool0103KT3X000000000001V]_l70?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool03P3oool001D0oooo00<0fi0j000jT03Kool00P3oool01P3o
]VH003Z@0=_oo`3ookH0IP0006Jfo`H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo00h0oooo000E0?ooo`070=^@>P00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`020?ooo`030=^@>P00>Y00fooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030;IV00000000000000@0000000@0
I[Ko0?oKT00j03X0T=_o0P3oool00`3ofi00>P0j093Ko`050?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0>0?ooo`004@3oool02`3ofi00T;Ko0?oo
o`3oool0fi0j000jT03Kool0oooo0?nfIP0006H0]_oo0080oooo00<0om^@03X0001V]_l01@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool03P3oool0
0180oooo00X0]VIV0;Koo`3oool0fi0j000jT03Kool0oooo0?nfIP0006H0]_oo0P3oool00`3ookH0
IP0006Jfo`050?ooo`800000;@3oool00`000000oooo0?ooo`2f0?ooo`800000403oool00180oooo
00X0oonf06IV]P3oool0fi0j000jT03Kool0oooo0?nfIP0006H0]_oo0P3oool00`3ookH0IP0006Jf
o`050?ooo`030000003oool0oooo01l0oooo0P00000:0?ooo`800000^@3oool00`000000oooo0?oo
o`0>0?ooo`004`3oool02@3o]VH0I[Ko0=^@>P00>Y00fooo0?ooo`3ofi00>P0j093Ko`020?ooo`03
0?oKT00j03X0T=_o00D0oooo00<000000?ooo`3oool07`3oool2000000T0oooo0`00002i0?ooo`03
0000003oool0oooo00h0oooo000D0?ooo`080;IVIP2@T3X003Z@0=_oo`3oool0oooK090j001V]_l2
0?ooo`030?nfIP00>Y00fooo00D0oooo00<000000?ooo`3oool07P3oool300000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000^@3oool00`000000oooo0?ooo`0>0?ooo`00503oool0
103ookH0IP00000jT03Kool20?ooo`060?nfIP0006H0]_oo0?oo]P1V0000I[Ko1P3oool00`000000
oooo0?ooo`0N0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool03P3oool001D0oooo00<0okIV000jT03Kool0
0`3oool0103KT3X000000000001V]_l70?ooo`800000803oool6000000040?ooo`00000000000000
00<0oooo00<000000?ooo`3oool0]P3oool200000100oooo000V0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool00`0000000`3oool000000000000200000080oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`0S0?ooo`P00000
00<0oooo000000000000^03oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?oo
o`0S0?ooo`80000000<0oooo0000000000000`000000103oool0000000000000002g0?ooo`030000
003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0oooo
20000000103oool0000000000000002c0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000
003oool0oooo0280oooo0`0000020?ooo``000002`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool03P3oool002H0oooo0P00000T0?ooo`030000003o
ool0oooo0080oooo1`000000103oool0000000000000000;0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0C@3oool200000100oooo000V0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo00000002000000030?ooo`0000000000008000001`3o
ool010000000oooo0?ooo`00001F0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
3P3oool002H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000T000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000V
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
000000P000000`3oool010000000oooo0000003oool2000000@0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000000000T0000000<0oooo
0000000000001@0000040?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool0000000000009000000030?ooo`000000000000D000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000V0?ooo`800000903oool00`000000
oooo0?ooo`040?ooo`060000003oool000000?ooo`000000oooo3`0000020?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0C@3oool200000100oooo000E0?ooo`050=^@>P00>Y00fooo
0?ooo`3KT3X01@0000000`00I[H0oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo10000002
0?ooo`050000003oool000000000003oool02`0000000`3oool000000?ooo`0200000080oooo00H0
00000?ooo`00000000000?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030=^@
>P00>Y00fooo0080oooo00<0okIV0000000000000P0000000`0006H0]_oo0?ooo`040?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`/00000
00@0oooo000000000000oooo1@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0
oooo000E0?ooo`030=^@>P00>Y00fooo00<0oooo00H0okIV03Z@f`3oool0oooo0?oKT02@]_l50?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool2000000030?ooo`0000000000
00T0000000<0oooo0000000000000`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool03P3oool00140oooo00<0]VH0000000000000100000001P1V]_l0
oooo0?ooo`3oool0fi0j06Jfo`P0oooo00<000000?ooo`3oool0=`3oool2000000030?ooo`000000
0000014000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`000000<`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000A
0?ooo`070?oKT02@]_l0oooo0?ooo`3KT3X003Z@0=_oo`050?ooo`030;IV>P2@fol0oooo00H0oooo
0P00000g0?oooaD0000000<0oooo0000003oool0103oool4000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0000000c0?ooo`030000003oool0oooo04d0oooo0P00000@0?ooo`00
4P3oool01P2fIVH0]_oo0?ooo`3KT3X003Z@0=_oo`D0oooo00<0om^@03XjT03Kool01P3oool00`00
0000oooo0?ooo`0g0?oooaL00000103oool00`000000oooo000000040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`000000<`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00h0oooo000B0?ooo`060?oo]P1VI[H0oooo0=^@>P00>Y00fooo1@3oool00`3oom/0T3X006Jf
o`060?ooo`030000003oool0oooo03L0oooo600000030?ooo`030000003oool0000000<0oooo0P00
00000`3oool00000000000020?ooo`030000003oool000000380oooo0`00001?0?ooo`030000003o
ool0oooo00h0oooo000C0?ooo`050?nfIP1V]_l0fi0j000jT03Kool01P3oool00`2fIP0006Jf0?oo
o`050?ooo`030000003oool0oooo03L0oooo0P0000000`3oool000000?ooo`0E000000040?ooo`00
0000000000000080oooo1P0000020?ooo`@00000<P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00h0oooo000D0?ooo`070;IVIP2@T3X003Z@0=_oo`3oool0okJ@093Ko`020?ooo`03
0?oof`2@>P0006Jf00H0oooo00<000000?ooo`3oool0>03oool010000000oooo0000003ooolI0000
00030?ooo`00000000000080000000@0oooo000000000000oooo1000000W0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`00503oool0
303ookH0IP00000jT03Kool0oooo0?oof`2@>VH0]_oo0?ooo`3KT3X0000006Jfo`H0oooo00<00000
0?ooo`3oool0=P3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?oooa@0
000000<0oooo0000000000001@0000020?ooo`030000003oool0000002L0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000E0?ooo`03
0?nfIP00>Y00fooo0080oooo00D0oonf06H000000000000006Jfo`070?ooo`800000=`3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`H0000000<0oooo0000003oool0
40000000203oool00000000000000000oooo0000003oool000000P3oool2000002<0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`1=0?ooo`800000403oool002H0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P3oool00`000000oooo0000000C000000060?ooo`000000oooo0?ooo`000000oooo
0P00000J0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01`3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`000000
2P0000000`3oool0000000000006000000060?ooo`000000oooo0?ooo`000000oooo0P00000J0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0203oool2000000D0oooo00<000000?ooo`0000002`0000000`3oool00000000000050000
00040?ooo`000000oooo0?ooo`@000006P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`009P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo00000003000000030?ooo`000000oooo00l0000000<0oooo0000000000000`000000
0`3oool000000?ooo`0;0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`009P3oool2
000003L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<000001@3oool3000000030?ooo`000000000000D0000000@0oooo0000003oool0oooo1000
00001@3oool000000000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`<00000203oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo04d0
oooo0P00000@0?ooo`009P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool3000000030?ooo`000000000000800000103oool2000000030?oo
o`000000000000P000000P3oool7000000050?ooo`000000oooo0?ooo`0000000`3oool01P000000
oooo0?ooo`000000oooo00000080oooo0P0000040?ooo`800000203oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03P3oool002H0oooo00<00000
0?ooo`3oool0=@3oool300000100oooo00<000000?ooo`0000000`0000050?ooo`D0000000<0oooo
0000000000001P0000020?ooo``0000000@0oooo000000000000oooo0P0000000`3oool000000?oo
o`03000000@0oooo0P0000080?ooo`030000003oool0000000<000001P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`03000000D0oooo100000020?ooo`P0000000<0oooo
0000003oool02P0000020?ooo`/000000`3oool300000080oooo00<000000?ooo`3oool00P3oool5
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool03`3oool01P000000oooo0?ooo`000000oooo000000H0oooo0`0000030?ooo`@0000000H0
oooo0000003oool0oooo0000003oool:00000080oooo2`0000030?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`060000003oool000000000003oool000001P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003oool000001P3o
ool3000000<0oooo00L000000?ooo`00000000000?ooo`000000oooo00<000000P3oool200000003
0?ooo`0000000000008000000`3oool;00000080oooo0`0000030?ooo`030000003oool0oooo00<0
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0>0?ooo`009P3oool2000003L0oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000<0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool4000000030?ooo`00
0000000000<0000000<0oooo000000000000100000030?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`D0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03d0oooo0P00000@0?ooo`009P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`040000003oool000000?ooo`<000000`3oool60000
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo1P00000F0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool03P3oool001D0oooo00<0fi0j000jT03Kool01@3oool00`3KT3X0
03Z@0=_oo`060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool3000000L0
oooo00<000000?ooo`0000002`3oool7000000<0oooo1P0000000`3oool000000000000200000080
oooo0`0000030?ooo`L000005P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00h0
oooo000E0?ooo`030=^@>P00>Y00fooo00D0oooo00<0fi0j000jT03Kool01P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000=0?ooo`050000003oool000000?ooo`0000000P3oool=00000080oooo00<000000?ooo`3o
ool00P3oool7000000<0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00h0oooo000E0?ooo`030=^@>P00>Y00fooo00D0oooo00<0fi0j000jT03Kool0
1P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000@0oooo1P0000000`3oool00000
0000000400000080oooo00<000000?ooo`3oool00P3oool5000000030?ooo`000000oooo0080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`004@3oool00`2fIP0000000000
00040000000306Jfo`2fIP00000000D0000000<0I[Ko0?ooo`3oool00`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo0000003oool01@0000001@3oool000000?ooo`3oool0000000<0oooo
1@0000020?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool02P3ofi00T;Ko0?ooo`3oool0fi0j000jT03Kool0oooo0?oKT02@]_l20?ooo`030=^@>P00
>Y00fooo00H0oooo0P00001E0?ooo`030000003oool0oooo00D0oooo0`00000@0?ooo`030000003o
ool0oooo0080oooo0`000000103oool000000?ooo`3oool4000000040?ooo`000000oooo0?ooo`80
00000P3oool2000000040?ooo`00000000000?ooo`<000000P3oool3000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool0=P3oool20000
0100oooo000B0?ooo`060;IVIP2fool0oooo0=^@>P00>Y00fooo0P3oool01P2fIVH0]_oo0?ooo`3K
T3X003Z@0=_oo`H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0080oooo0`0000000`3oool000000?ooo`020?ooo`D000000P3oool2000000050?oo
o`00000000000000003oool01@0000030?ooo`<000000`3oool3000000L0oooo00@000000?ooo`3o
ool000001@3oool3000000l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`004P3oool01P3ookH0IVJf0?ooo`3KT3X003Z@0=_oo`80oooo00H0oonf06IV]P3oool0fi0j000j
T03Kool60?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`020?ooo`H000000P3oool00`000000oooo0000000300000080oooo00<000000?ooo`000000
0P000000103oool000000000003oool2000000<0oooo0`0000040?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`004`3oool01@3o]VH0
I[Ko0=^@>P00>Y00fooo00<0oooo00D0okIV06Jfo`3KT3X003Z@0=_oo`060?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool03P3oool2000000@0oooo0`0000000`3oool000000?ooo`02
0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0000000200000080oooo1000
00030?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`H000001@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0>0?ooo`00503oool0102fIVH0T90j000jT03Kool40?ooo`040;IVIP2@T3X003Z@0=_oo`H0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0=0?ooo`<00000103oool3000000030?oo
o`000000oooo00@0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000200000080oooo
100000030?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo000D0?ooo`040?oo]P1V000003Z@0=_oo`@0
oooo00@0oonf06H00000>Y00fooo1P3oool2000005h0oooo00<000000?ooo`3oool03P3oool20000
00<0oooo100000000`3oool000000?ooo`040?ooo`030000003oool000000080oooo1P0000020?oo
o`@000000P3oool4000000d0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`02
0?ooo`<000001`3oool010000000oooo0?ooo`00000K0?ooo`800000403oool001D0oooo00<0okIV
000jT03Kool01@3oool00`3o]VH003Z@0=_oo`060?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001@3o
ool00`000000oooo000000030?ooo`030000003oool00000008000000P3oool2000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000L0?ooo`030000
003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo
000000030?ooo`D000000P3oool4000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000P0oooo00@000000?ooo`3o
ool00000703oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003000000X0
oooo100000040?ooo`030000003oool000000080oooo0`00000A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?oo
o`009P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0000003oool0000000/0oooo00@000000?ooo`0000000000103oool0
0`000000oooo000000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`06000001/0oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`000000oooo0000000=0?ooo`8000002P3oool00`000000oooo0?ooo`0L0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`009P3oool2000005h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool000000?ooo`0000003@3oool2000000X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`060?ooo`<000000`3oool300000080oooo00@000000?ooo`3oool00000
5P3oool00`000000oooo0?ooo`020?ooo`800000403oool002H0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000d0oooo0P00000:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool002H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo01@0oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool002H0oooo00<000000?ooo`3oool0QP3oool2000000X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0`0000040?oo
o`030000003oool0oooo00h0oooo000V0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool002H0oooo0P00002C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
0P3oool200000100oooo000E0?ooo`030=^@>P00>Y00fooo00<0oooo00@0]VH000000000000006Jf
1`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`3KT3X003Z@0=_oo`020?ooo`060=^@>P00
06H0]_oo0?ooo`2fIP0006Jf1P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03P3oool001D0oooo00L0fi0j000jT03Kool0oooo0?oo]P1V0000I[Ko
0080oooo00<0om^@03X0>P2@fol01@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo
00h0oooo000A0?ooo`030;IV00000000000000@0000000@0I[Ko0?nfIP0006H0]_oo0P3oool00`3o
okH0IP0006Jfo`050?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool0
0140oooo00/0om^@092fo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]VH0001V0;Koo`020?ooo`03
0?nfIP000000I[Ko00D0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P00000@0?ooo`004P3oool03`2fIVH0]_oo0?ooo`3KT3X003Z@0=_oo`3oool0okIV0000000j
>Y00]_oo0?oof`2@>P00001V0;Koo`050?ooonX00000403oool00180oooo00h0oonf06IV]P3oool0
fi0j000jT03Kool0oooo0?oo]P1V0000>Y2@06H000000000001V0;Koool0oooo0@3oool001<0oooo
00D0okIV06Jfo`3KT3X003Z@0=_oo`020?ooo`030;IV000006H0]_oo0?l0oooo103oool001@0oooo
00@0]VIV092@>P00>Y00fooo0P3oool00`3ookH0IP00001V]P3o0?ooo`@0oooo000D0?ooo`040?oo
]P1V000003Z@0=_oo`<0oooo00@0oonf06H0000006H0]_ooo`3oool20?ooo`005@3oool00`3o]VH0
03Z@0=_oo`050?ooo`040=^@>P000000001V0;Koool0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.287821, 31.2561, \
0.00691318, 0.0883531}}]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      Cosmological\ Constant\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\n\[IndentingNewLine]
    w00 = \(-1\); \ 
    w11 = 0;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({311.9358046462693`, {om \[Rule] 0.2869307962030249`, 
        mb \[Rule] 43.15996611732642`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Binned\ Normalized\ Difference\ of\ Data\ from\ LCDM\ prediction\ *) \)\
\(\[IndentingNewLine]\)\(\(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), Print[nn]; test = 1; 
        nncd = nn], {nn, 1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(ListPlot[reltt1, Frame \[Rule] True, 
        PlotRange \[Rule] {\(-2\), 2}];\)\)\)\)], "Input"],

Cell[BoxData[
    \(137\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -6 -20.125 ]
[.02381 -0.0125 6 0 ]
[.17943 -0.0125 -10 -20.125 ]
[.17943 -0.0125 10 0 ]
[.33505 -0.0125 -14 -20.125 ]
[.33505 -0.0125 14 0 ]
[.49066 -0.0125 -14 -20.125 ]
[.49066 -0.0125 14 0 ]
[.64628 -0.0125 -14 -20.125 ]
[.64628 -0.0125 14 0 ]
[.8019 -0.0125 -14 -20.125 ]
[.8019 -0.0125 14 0 ]
[.95752 -0.0125 -14 -20.125 ]
[.95752 -0.0125 14 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -35.0625 -10.0625 ]
[-0.0125 .07725 0 10.0625 ]
[-0.0125 .15451 -23.125 -10.0625 ]
[-0.0125 .15451 0 10.0625 ]
[-0.0125 .23176 -35.0625 -10.0625 ]
[-0.0125 .23176 0 10.0625 ]
[-0.0125 .30902 -12 -10.0625 ]
[-0.0125 .30902 0 10.0625 ]
[-0.0125 .38627 -23.9375 -10.0625 ]
[-0.0125 .38627 0 10.0625 ]
[-0.0125 .46353 -12 -10.0625 ]
[-0.0125 .46353 0 10.0625 ]
[-0.0125 .54078 -23.9375 -10.0625 ]
[-0.0125 .54078 0 10.0625 ]
[-0.0125 .61803 -12 -10.0625 ]
[-0.0125 .61803 0 10.0625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -71 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -75 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -75 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -75 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -75 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -75 -24.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -96.0625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
74.125 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -84.125 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
74.125 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -96.0625 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
74.125 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -73 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -84.9375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -73 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -84.9375 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -73 -14.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.313 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02692 .28404 Mdot
.03003 .24001 Mdot
.03315 .26301 Mdot
.03626 .16822 Mdot
.03937 .20252 Mdot
.04248 .17981 Mdot
.0456 .22864 Mdot
.04871 .13533 Mdot
.05182 .11615 Mdot
.05493 .09387 Mdot
.05805 .07077 Mdot
.06116 .04176 Mdot
.06738 .00233 Mdot
.07361 .04908 Mdot
.07672 .07817 Mdot
.07983 .08012 Mdot
.08294 .04109 Mdot
.08606 .07749 Mdot
.08917 .15785 Mdot
.09228 .11986 Mdot
.09539 .12819 Mdot
.09851 .10134 Mdot
.10162 .09101 Mdot
.10473 .06568 Mdot
.10784 .03994 Mdot
.11096 .01334 Mdot
.11718 .00636 Mdot
.12029 .03934 Mdot
.1234 .07962 Mdot
.12652 .11952 Mdot
.12963 .11218 Mdot
.13274 .13643 Mdot
.13585 .07253 Mdot
.13897 .05564 Mdot
.14208 .0758 Mdot
.14519 .08636 Mdot
.1483 .09412 Mdot
.15142 .12126 Mdot
.15453 .14728 Mdot
.15764 .13873 Mdot
.16075 .11964 Mdot
.16387 .11644 Mdot
.16698 .10426 Mdot
.17009 .15875 Mdot
.1732 .15295 Mdot
.17631 .17567 Mdot
.17943 .17363 Mdot
.18254 .17474 Mdot
.18565 .17553 Mdot
.18876 .18786 Mdot
.19188 .2018 Mdot
.19499 .22136 Mdot
.1981 .25087 Mdot
.20121 .25864 Mdot
.20433 .29278 Mdot
.20744 .26771 Mdot
.21055 .25227 Mdot
.21366 .24862 Mdot
.21678 .25427 Mdot
.21989 .25562 Mdot
.223 .27711 Mdot
.22611 .30578 Mdot
.22923 .28375 Mdot
.23234 .25928 Mdot
.23545 .27909 Mdot
.23856 .28944 Mdot
.24167 .27182 Mdot
.24479 .27609 Mdot
.2479 .26543 Mdot
.25101 .26906 Mdot
.25412 .25304 Mdot
.25724 .26276 Mdot
.26035 .26442 Mdot
.26346 .25534 Mdot
.26657 .25709 Mdot
.26969 .2506 Mdot
.2728 .2338 Mdot
.27591 .21451 Mdot
.27902 .19783 Mdot
.28214 .23083 Mdot
.28525 .18807 Mdot
.28836 .19146 Mdot
.29147 .19819 Mdot
.29458 .17712 Mdot
.2977 .1964 Mdot
.30081 .18903 Mdot
.30392 .19739 Mdot
.30703 .2209 Mdot
.31015 .20766 Mdot
.31326 .23207 Mdot
.31637 .19673 Mdot
.31948 .20009 Mdot
.3226 .18213 Mdot
.32571 .16557 Mdot
.32882 .19282 Mdot
.33193 .20859 Mdot
.33505 .21472 Mdot
.33816 .20912 Mdot
.34127 .22504 Mdot
.34438 .20823 Mdot
.34749 .19869 Mdot
.35061 .20816 Mdot
.35372 .17435 Mdot
.35683 .16794 Mdot
.35994 .17403 Mdot
.36306 .16028 Mdot
.36617 .19397 Mdot
.36928 .19205 Mdot
.37239 .22083 Mdot
.37551 .23437 Mdot
.37862 .27033 Mdot
.38173 .28264 Mdot
.38484 .25955 Mdot
.38796 .26975 Mdot
.39107 .28131 Mdot
.39418 .26886 Mdot
.39729 .27351 Mdot
.4004 .27422 Mdot
.40352 .27217 Mdot
.40663 .26496 Mdot
.40974 .26646 Mdot
.41285 .27528 Mdot
.41597 .26395 Mdot
.41908 .25356 Mdot
.42219 .2681 Mdot
.4253 .25856 Mdot
.42842 .2636 Mdot
.43153 .25931 Mdot
.43464 .25339 Mdot
.43775 .26813 Mdot
.44087 .29623 Mdot
.44398 .29904 Mdot
.44709 .29566 Mdot
.4502 .33026 Mdot
.45331 .35336 Mdot
.45643 .34049 Mdot
.45954 .35249 Mdot
.46265 .35569 Mdot
.46576 .34809 Mdot
.46888 .37201 Mdot
.47199 .37428 Mdot
.4751 .35399 Mdot
.47821 .34328 Mdot
.48133 .34404 Mdot
.48444 .32843 Mdot
.48755 .33512 Mdot
.49066 .35643 Mdot
.49378 .36832 Mdot
.49689 .35909 Mdot
.5 .35645 Mdot
.50311 .35406 Mdot
.50622 .35001 Mdot
.50934 .34382 Mdot
.51245 .32994 Mdot
.51556 .32868 Mdot
.51867 .33257 Mdot
.52179 .3209 Mdot
.5249 .32348 Mdot
.52801 .32284 Mdot
.53112 .33765 Mdot
.53424 .33655 Mdot
.53735 .36664 Mdot
.54046 .36214 Mdot
.54357 .3567 Mdot
.54669 .3527 Mdot
.5498 .35919 Mdot
.55291 .37512 Mdot
.55602 .39525 Mdot
.55913 .38151 Mdot
.56225 .38918 Mdot
.56536 .3956 Mdot
.56847 .38897 Mdot
.57158 .38197 Mdot
.5747 .38689 Mdot
.57781 .38982 Mdot
.58092 .38972 Mdot
.58403 .38528 Mdot
.58715 .41081 Mdot
.59026 .42364 Mdot
.59337 .42361 Mdot
.59648 .41976 Mdot
.5996 .41727 Mdot
.60271 .41425 Mdot
.60582 .39708 Mdot
.60893 .38635 Mdot
.61204 .37843 Mdot
.61516 .38696 Mdot
.61827 .39358 Mdot
.62138 .39962 Mdot
.62449 .39778 Mdot
.62761 .39591 Mdot
.63072 .39591 Mdot
.63383 .37494 Mdot
.63694 .38788 Mdot
.64006 .39838 Mdot
.64317 .39483 Mdot
.64628 .40642 Mdot
.64939 .407 Mdot
.65251 .3949 Mdot
.65562 .40873 Mdot
.65873 .40897 Mdot
.66184 .42403 Mdot
.66495 .4484 Mdot
.66807 .44822 Mdot
.67118 .4498 Mdot
.67429 .44563 Mdot
.6774 .44293 Mdot
.68052 .44099 Mdot
.68363 .43707 Mdot
.68674 .4471 Mdot
.68985 .45024 Mdot
.69297 .46077 Mdot
.69608 .45715 Mdot
.69919 .44424 Mdot
.7023 .44599 Mdot
.70542 .43602 Mdot
.70853 .43426 Mdot
.71164 .42698 Mdot
.71475 .41844 Mdot
.71786 .41129 Mdot
.72098 .40468 Mdot
.72409 .40558 Mdot
.7272 .38196 Mdot
.73031 .38908 Mdot
.73343 .3908 Mdot
.73654 .38861 Mdot
.73965 .40068 Mdot
.74276 .39137 Mdot
.74588 .41408 Mdot
.74899 .4121 Mdot
.7521 .39424 Mdot
.75521 .38663 Mdot
.75833 .40279 Mdot
.76144 .39305 Mdot
.76455 .39083 Mdot
.76766 .38584 Mdot
.77077 .38742 Mdot
.77389 .37979 Mdot
.777 .38408 Mdot
.78011 .38438 Mdot
.78322 .39342 Mdot
.78634 .41026 Mdot
.78945 .41839 Mdot
.79256 .42166 Mdot
.79567 .42864 Mdot
.79879 .43913 Mdot
.8019 .42733 Mdot
.80501 .40832 Mdot
.80812 .41822 Mdot
.81124 .42515 Mdot
.81435 .42323 Mdot
.81746 .43424 Mdot
.82057 .44482 Mdot
.82369 .42878 Mdot
.8268 .43181 Mdot
.82991 .43301 Mdot
.83302 .43687 Mdot
.83613 .45661 Mdot
.83925 .46145 Mdot
.84236 .44549 Mdot
.84547 .44261 Mdot
.84858 .44447 Mdot
.8517 .44205 Mdot
.85481 .43913 Mdot
.85792 .42013 Mdot
.86103 .42888 Mdot
.86415 .42869 Mdot
.86726 .44264 Mdot
.87037 .44537 Mdot
.87348 .43571 Mdot
.8766 .44148 Mdot
.87971 .44222 Mdot
.88282 .43627 Mdot
.88593 .43075 Mdot
.88904 .44291 Mdot
.89216 .42922 Mdot
.89527 .44277 Mdot
.89838 .43398 Mdot
.90149 .44383 Mdot
.90461 .45004 Mdot
.90772 .44784 Mdot
.91083 .43157 Mdot
.91394 .42889 Mdot
.91706 .41598 Mdot
.92017 .41999 Mdot
.92328 .42276 Mdot
.92639 .42137 Mdot
.92951 .42172 Mdot
.93262 .41468 Mdot
.93573 .43153 Mdot
.93884 .43064 Mdot
.94195 .44403 Mdot
.94507 .43839 Mdot
.94818 .43596 Mdot
.95129 .42294 Mdot
.9544 .41651 Mdot
.95752 .41918 Mdot
.96063 .41636 Mdot
.96374 .40624 Mdot
.96685 .40031 Mdot
.96997 .39454 Mdot
.97308 .39887 Mdot
.97619 .40056 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{647.188, 400},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:70001T2000`400?l00000o`00003oo`3ooooo
0?ooohT0oooo003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00o`3ooooo0?ooohT0oooo
003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00?`3oool0103KT3X000000000001V]_mA
0?ooo`060?oKT00j0000000000000000>Y00fooo103oool0103KT3X000000000001V]_m:0?ooo`06
0?oo]P1V000000000000000003X0T=_o0`3oool0103KT3X000000000001V]_l40?ooo`040=^@>P00
0000000006JfodH0oooo00T0oonf06H00000000000000000>P2@fol0oooo0?oKT00j00000P000000
0`00>Y00fooo0?ooo`030?ooo`040=^@>P000000000006JfodD0oooo00<0fi0j0000000000000`00
00001@00I[H0oooo0?ooo`3oool0fi0j0080000000<0I[Ko0?ooo`3oool00P3oool0103KT3X00000
0000001V]_m50?ooo`030=^@>P000000000000<0000000@006Jf0?ooo`3ofi00>P000P0000000`00
>Y00fooo0?ooo`030?ooo`040=^@>P000000000006JfodD0oooo00H0okIV0000000000000000000j
T03Kool40?ooo`040=^@>P000000000006Jfo`@0oooo00@0fi0j000000000000I[Ko6P3oool003h0
oooo00H0okIV000jT03Kool0oonf06H0001V]_mD0?ooo`030?oKT00j>Y00fooo0080oooo00H0okIV
000jT03Kool0oonf06H0001V]_m;0?ooo`030;IV0000>Y00fooo00<0oooo00H0okIV000jT03Kool0
oonf06H0001V]_l20?ooo`060?nfIP00>Y00fooo0?oo]P1V0000I[KoA`3oool00`2fIP0003Z@0=_o
o`060?ooo`030?oKT00j>Y00fooo0080oooo00H0okIV000jT03Kool0oonf06H0001V]_m50?ooo`03
0?nfIP00000000000080000000T0001V0;Koo`3oool0okIV000jT03Kool0oonf06H0001V]_l00P3o
ool01P3o]VH003Z@0=_oo`3ookH0IP0006JfodD0oooo00<0okIV0000000000000P0000000`0006H0
]_oo0?ooo`030?ooo`030?oKT00j>Y00fooo0080oooo00H0okIV000jT03Kool0oonf06H0001V]_m8
0?ooo`030?oKT00j>Y00fooo0080oooo00H0okIV000jT03Kool0oonf06H0001V]_l20?ooo`060?nf
IP00>Y00fooo0?oo]P1V0000I[Ko6@3oool003d0oooo00<0oooK090j001V]_l00P3oool00`3KT3X0
03Z@0=_oo`1D0?ooo`060?nfIP1V]_l0oooo0?oof`2@>P00I[Ko0P3oool00`3KT3X003Z@0=_oo`1:
0?ooo`030=^@>P00>Y00fooo0080oooo00<0oooK090j001V]_l00P3oool01P3KT3X003Z@0=_oo`3o
om/0T3X006Jfo`80oooo00<0fi0j000jT03Kool0AP3oool00`3KT3X003Z@0=_oo`070?ooo`060?nf
IP1V]_l0oooo0?oof`2@>P00I[Ko0P3oool00`3KT3X003Z@0=_oo`150?ooo`090?nfIP0jT=/0oooo
0?ooo`3ofi00T;Ko0?oof`2@>P00I[Ko0080oooo00H0fi0j000jT03Kool0oooK090j001V]_l20?oo
o`030=^@>P00>Y00fooo04D0oooo00H0okIV03Z@f`3oool0oooo0?oKT02@]_l50?ooo`060?nfIP1V
]_l0oooo0?oof`2@>P00I[Ko0P3oool00`3KT3X003Z@0=_oo`180?ooo`060;IV001V]_l0oooo0?oo
f`2@>P00I[Ko0P3oool01P3KT3X003Z@0=_oo`3oom/0T3X006Jfo`80oooo00<0fi0j000jT03Kool0
603oool003d0oooo00<0om^@03X0>P2@fol00P3oool00`3ofi00>P0j093Ko`1D0?ooo`060?nfIP00
I[H0oooo0?oKT00j03X0T=_o0P3oool00`3ofi00>P0j093Ko`1:0?ooo`030=^@>P00>Y00fooo0080
oooo00<0om^@03X0>P2@fol00P3oool01P3ofi00>P0j093Ko`3ofi00>P0j093Ko`80oooo00<0om^@
03X0>P2@fol0AP3oool00`3KT3X003Z@0=_oo`070?ooo`060?nfIP00I[H0oooo0?oKT00j03X0T=_o
0P3oool00`3ofi00>P0j093Ko`160?ooo`030=^@>P1V]_l0oooo0080oooo00<0om^@03X0>P2@fol0
0P3oool01P3ofi00>P0j093Ko`3ofi00>P0j093Ko`80oooo00<0om^@03X0>P2@fol0AP3oool00`3K
T3X0I[Ko0?ooo`070?ooo`060?nfIP00I[H0oooo0?oKT00j03X0T=_o0P3oool00`3ofi00>P0j093K
o`170?ooo`070?oof`2@>P00>Y3K0?ooo`3ofi00>P0j093Ko`020?ooo`060?oKT00j03X0T=_o0?oK
T00j03X0T=_o0P3oool00`3ofi00>P0j093Ko`0H0?ooo`00?@3oool00`3o]VH0001V0;Koo`020?oo
o`030?oKT00j0000I[Ko05@0oooo00H0]VH0001V]P3oool0okIV0000IP2fool20?ooo`030?oKT00j
0000I[Ko04X0oooo00<0fi0j000jT03Kool00P3oool00`3o]VH0001V0;Koo`020?ooo`060?oKT00j
0000I[Ko0?nfIP0006H0]_oo0P3oool00`3ofi00>P0006Jfo`160?ooo`030=^@>P00>Y00fooo00L0
oooo00H0]VH0001V]P3oool0okIV0000IP2fool20?ooo`030?oKT00j0000I[Ko04L0oooo00L0]VHj
093Ko`3oool0oooo0?nfIP0006H0]_oo0080oooo00H0om^@03X0001V]_l0okIV0000IP2fool20?oo
o`030?oKT00j0000I[Ko04L0oooo00<0]VHj093Ko`3oool01P3oool01P2fIP0006Jf0?ooo`3o]VH0
001V0;Koo`80oooo00<0om^@03X0001V]_l0A`3oool01`3KT3X0000003Z@f`3oool0okIV0000IP2f
ool00P3oool01P3ofi00>P0006Jfo`3o]VH0001V0;Koo`80oooo00<0om^@03X0001V]_l0603oool0
03d0oooo00<0okIV0000IP2fool00P3oool00`3ookH0IP0006Jfo`1B0?ooo`080?oof`2@>P000000
06Jfo`3oool0okIV0000IP2fool20?ooo`030?oo]P1V0000I[Ko04X0oooo00<0fi0j000jT03Kool0
0P3oool00`3o]VH0001V0;Koo`020?ooo`060?oo]P1V0000I[Ko0?nfIP0006H0]_oo0P3oool00`3o
okH0IP0006Jfo`160?ooo`030=^@>P00>Y00fooo00D0oooo00P0oooK090j00000000I[Ko0?ooo`3o
]VH0001V0;Koo`80oooo00<0oonf06H0001V]_l0A`3oool01`3ofi00>SZ@0=_oo`3oool0okIV0000
IP2fool00P3oool01P3ookH0IP0006Jfo`3o]VH0001V0;Koo`80oooo00<0oonf06H0001V]_l0A`3o
ool00`3ofi00>SZ@0=_oo`040?ooo`080?oof`2@>P00000006Jfo`3oool0okIV0000IP2fool20?oo
o`030?oo]P1V0000I[Ko04D0oooo00T0fi0j000000000000001V0;Koo`3oool0okIV0000IP2fool0
0P3oool01P3ookH0IP0006Jfo`3o]VH0001V0;Koo`80oooo00<0oonf06H0001V]_l0603oool003d0
oooo00<0okIV0000IP2fool00P3oool00`3ookH0IP0006Jfo`1?0?ooo`030?oof`2@>P0000000080
000000H006Jf0?ooo`3oool0okIV0000IP2fool20?ooo`030?oo]P1V0000I[Ko04X0oooo00<0fi0j
000jT03Kool00P3oool00`3o]VH0001V0;Koo`020?ooo`060?oo]P1V0000I[Ko0?nfIP0006H0]_oo
0P3oool00`3ookH0IP0006Jfo`160?ooo`030=^@>P00>Y00fooo0080oooo00<0oooK090j00000000
0P0000001P00I[H0oooo0?ooo`3o]VH0001V0;Koo`80oooo00<0oonf06H0001V]_l0A`3oool01`3o
om/0T3X006Jfo`3oool0okIV0000IP2fool00P3oool01P3ookH0IP0006Jfo`3o]VH0001V0;Koo`80
oooo00<0oonf06H0001V]_l0A`3oool01P3oom/0T3X006Jfo`3oool0oooK090j00<0000000H006Jf
0?ooo`3oool0okIV0000IP2fool20?ooo`030?oo]P1V0000I[Ko04H0oooo00<0om^@03XjT03Kool0
0P3oool00`3o]VH0001V0;Koo`020?ooo`060?oo]P1V0000I[Ko0?nfIP0006H0]_oo0P3oool00`3o
okH0IP0006Jfo`0H0?ooo`00?@3oool00`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o0500
oooo00@0okIV000000000000I[Ko0`3oool00`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o
04X0oooo00<0fi0j000jT03Kool00P3oool00`3ofi00>P0j093Ko`020?ooo`060?oKT00j03X0T=_o
0?oKT00j03X0T=_o0P3oool00`3ofi00>P0j093Ko`160?ooo`030=^@>P00>Y00fooo00<0oooo00@0
okIV000000000000I[Ko0`3oool00`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o04P0oooo
00H0]VH0001V]P3oool0om^@03X0>P2@fol20?ooo`060?oKT00j03X0T=_o0?oKT00j03X0T=_o0P3o
ool00`3ofi00>P0j093Ko`180?ooo`050;IV0000I[H0oooo0?ooo`3o]VH00P0000001`1V]_l0oooo
0?ooo`3oool0om^@03X0>P2@fol00P3oool00`3ofi00>P0j093Ko`170?ooo`070?oKT00jI[H0oooo
0?ooo`3ofi00>P0j093Ko`020?ooo`060?oKT00j03X0T=_o0?oKT00j03X0T=_o0P3oool00`3ofi00
>P0j093Ko`0H0?ooo`00?@3oool00`3oom/0T3X006Jfo`020?ooo`030?nfIP00>Y00fooo0500oooo
00<0oonf06IV]P3oool0103oool00`3oom/0T3X006Jfo`020?ooo`030?nfIP00>Y00fooo04X0oooo
00<0fi0j000jT03Kool00P3oool00`3oom/0T3X006Jfo`020?ooo`060?nfIP00>Y00fooo0?oof`2@
>P00I[Ko0P3oool00`3o]VH003Z@0=_oo`160?ooo`030=^@>P00>Y00fooo00<0oooo00<0oonf06IV
]P3oool0103oool00`3oom/0T3X006Jfo`020?ooo`030?nfIP00>Y00fooo04<0oooo00/0okJ@093K
o`3oool0oooo0?oof`2@>P0006Jf0?ooo`3oom/0T3X006Jfo`020?ooo`060?nfIP00>Y00fooo0?oo
f`2@>P00I[Ko0P3oool00`3o]VH003Z@0=_oo`130?ooo`070?nfT02@fol0oooo0?ooo`3oom/0T3X0
001V]P020?ooo`030?oo]P1VI[H0oooo00@0oooo00<0oooK090j001V]_l00P3oool00`3o]VH003Z@
0=_oo`130?ooo`0;0?oKf`3Kool0oooo0?ooo`3ookH0IP0j093Ko`3oool0oooK090j001V]_l00P3o
ool01P3o]VH003Z@0=_oo`3oom/0T3X006Jfo`80oooo00<0okIV000jT03Kool0603oool003h0oooo
00H0okIV0000IP2fool0oonf06H0001V]_mB0?ooo`050=^@>P00000000000000001V]_l00P3oool0
1P3o]VH0001V0;Koo`3ookH0IP0006JfodT0oooo00D0oonf06H00000000003Z@0=_oo`030?ooo`06
0?nfIP0006H0]_oo0?oo]P1V0000I[Ko0P3oool01P3o]VH0001V0;Koo`3ookH0IP0006JfodD0oooo
00D0oonf06H00000000003Z@0=_oo`040?ooo`050=^@>P00000000000000001V]_l00P3oool01P3o
]VH0001V0;Koo`3ookH0IP0006Jfod@0oooo00L0oooK090jIP2fool0oooo0=^@>P000000I[Ko0080
oooo00H0okIV0000IP2fool0oonf06H0001V]_l20?ooo`060?nfIP0006H0]_oo0?oo]P1V0000I[Ko
A03oool01`3oom/0T3YV0;Koo`3oool0fi0j0000001V]_l00`3oool01@3KT3X00000000000000000
I[Ko0080oooo00H0okIV0000IP2fool0oonf06H0001V]_m40?ooo`070?oo]P1V06H0]_oo0?ooo`3K
T3X0001V0;Koo`020?ooo`060?nfIP0006H0]_oo0?oo]P1V0000I[Ko0P3oool01P3o]VH0001V0;Ko
o`3ookH0IP0006JfoaT0oooo000o0?ooo`040=^@>P000000000006Jfoe<0oooo00D0om^@03X00000
00000000001V]P030?ooo`040=^@>P000000000006Jfod/0oooo00@0oooK090j0000>Y00fooo103o
ool0103KT3X000000000001V]_l40?ooo`040=^@>P000000000006JfodL0oooo00@0oooK090j0000
>Y00fooo103oool01@3ofi00>P0000000000000006Jf00<0oooo00@0fi0j000000000000I[KoAP3o
ool01@3ookH0IP00000000000000I[Ko00@0oooo00@0fi0j000000000000I[Ko103oool0103KT3X0
00000000001V]_m60?ooo`050?oo]P1V000000000000001V]_l0103oool01@3ofi00>P0000000000
000006Jf00<0oooo00@0fi0j000000000000I[KoAP3oool01@3ookH0IP00000000000000I[Ko00@0
oooo00@0fi0j000000000000I[Ko103oool0103KT3X000000000001V]_lJ0?ooo`00o`3ooooo0?oo
ohT0oooo003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00o`3ooooo0?ooohT0oooo003o
0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00o`3ooooo0?ooohT0oooo003o0?ooool0oooo
R@3oool00?l0ooooo`3ooon90?ooo`00o`3ooooo0?ooohT0oooo003o0?ooool0ooooR@3oool003<0
ooooo`00003o000004`000002P3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo100000090?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`@000002@3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool05P3oool2000001X0oooo1000000R0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo000c0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<P3oool400000280oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0203oool003<0oooo00<000000?ooo`3oool0@@3oool200000?l0ooooo`3oool50?ooo`03
0000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000
003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo03d0oooo0P00003o0?ooool0oooo2@3o
ool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0l0?ooo`@00000o`3ooooo
0?ooo`P0oooo00<000000?ooo`3oool0203oool003<0oooo0`00000l0?ooo`@00000o`3ooooo0?oo
o`H0oooo0`00000:0?ooo`00<`3oool00`000000oooo0?ooo`0m0?ooo`800000o`3ooooo0?ooo`T0
oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo
00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<0
00000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<00000
0?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?oo
o`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3o
ool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0
203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203o
ool003<0oooo0`00003o0?ooool0ooooAP3oool3000000X0oooo000c0?ooo`030000003oool0oooo
0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0
ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo03`0oooo0P00
00050?ooo`800000o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0203oool003<0oooo00<00000
0?ooo`3oool0803oool2000000/0oooo0P00000<0?ooo`@000000`3oool400000?l0ooooo`3oool2
0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo01l0oooo100000090?oo
o`@000002`3oool4000000<0oooo1000003o0?ooool0oooo0P3oool00`000000oooo0?ooo`080?oo
o`00<`3oool00`000000oooo0?ooo`0O0?ooo`@000002@3oool4000000`0oooo0P0000050?ooo`80
0000o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0
803oool2000000/0oooo0P00003o0?ooool0oooo6@3oool00`000000oooo0?ooo`080?ooo`00<`3o
ool3000002P0oooo0P00003o0?ooool0oooo703oool3000000X0oooo000c0?ooo`030000003oool0
oooo02L0oooo1000003o0?ooool0oooo7@3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`00
0000oooo0?ooo`0W0?ooo`@00000o`3ooooo0?oooad0oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0:03oool200000?l0ooooo`3ooolN0?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo04h0oooo0P00003o0?ooooL0oooo00<000000?ooo`3oool0
203oool003<0oooo00<000000?ooo`3oool0C@3oool400000?l0oooomP3oool00`000000oooo0?oo
o`080?ooo`00<`3oool00`000000oooo0?ooo`1=0?ooo`@00000o`3oooof0?ooo`030000003oool0
oooo00P0oooo000c0?ooo`030000003oool0oooo04h0oooo0P00003o0?ooooL0oooo00<000000?oo
o`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3o
ool0203oool003<0oooo0`00003o0?ooool0ooooAP3oool3000000X0oooo000c0?ooo`030000003o
ool0oooo03X0oooo0P00003o0?ooool0oooo303oool00`000000oooo0?ooo`080?ooo`00<`3oool0
0`000000oooo0?ooo`0i0?ooo`@00000o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0203oool0
03<0oooo00<000000?ooo`3oool0>@3oool400000?l0ooooo`3oool;0?ooo`030000003oool0oooo
00P0oooo000c0?ooo`030000003oool0oooo01h0oooo0P00000J0?ooo`800000o`3ooooo0?ooo``0
oooo00<000000?ooo`3oool0203oool001L0oooo00d0oonf06H00000000000000000>P2@fol0oooo
0?oof`2@>P0003Z@0=_oo`3ofi00>P000080000000<003Z@0=_oo`3oool02P3oool00`000000oooo
0?ooo`0M0?ooo`@00000:`3oool200000?l0oooon@3oool00`000000oooo0?ooo`080?ooo`006@3o
ool00`2fIP0003Z@0=_oo`0:0?ooo`030?oKT00j>Y00fooo00X0oooo00<000000?ooo`3oool07@3o
ool4000002X0oooo1000003o0?ooooP0oooo00<000000?ooo`3oool0203oool001T0oooo00<0fi0j
000jT03Kool02`3oool00`3o]VH0I[Ko0?ooo`090?ooo`030000003oool0oooo01h0oooo0P00000[
0?ooo`@0000000<0oooo000000000000o`3ooooe0?ooo`030000003oool0oooo00P0oooo000I0?oo
o`030=^@>P00>Y00fooo00/0oooo00<0okIV001V]P3oool02@3oool00`000000oooo0?ooo`0Y0?oo
o`800000103oool2000001/0oooo0P0000000`3oool000000000000200000?l0oooom03oool00`00
0000oooo0?ooo`080?ooo`002`3oool00`3ookH0IP00000000060000000306Jfo`3oool0oooo0080
oooo00<0fi0j000jT03Kool02`3oool00`2fIP0006Jf0?ooo`090?ooo`D000009P3oool400000080
oooo1000000C0?ooo`800000203oool400000?l0ooool@3oool4000000X0oooo000I0?ooo`030=^@
>P00>Y00fooo00T0oooo00@0oooK090j00000000I[Ko2P3oool00`000000oooo0?ooo`0X0?ooo`D0
000000<0oooo0000000000000P00000B0?ooo`@00000203oool200000?l0oooom@3oool00`000000
oooo0?ooo`080?ooo`006@3oool00`3KT3X003Z@0=_oo`060?ooo`030?oof`2@>P00000000800000
00<006Jf0?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`D0000000<0oooo000000000000
4`3oool400000?l0ooooo`3oool00`000000oooo0?ooo`080?ooo`006@3oool00`3KT3X003Z@0=_o
o`070?ooo`040?nfIP000000000006Jfo``0oooo00<000000?ooo`3oool0:P3oool4000001L0oooo
0P00003o0?ooool0oooo0@3oool00`000000oooo0?ooo`080?ooo`006@3oool00`3KT3X003Z@0=_o
o`070?ooo`030?oo]P1VI[H0oooo00d0oooo00<000000?ooo`3oool0:`3oool2000002@0oooo0P00
003o0?oooo@0oooo00<000000?ooo`3oool0203oool001L0oooo00D0oonf06H00000000003Z@0=_o
o`080?ooo`050=^@>P00000000000000001V]_l02P3oool00`000000oooo0?ooo`1@0?ooo`@00000
o`3ooooc0?ooo`030000003oool0oooo00P0oooo000H0?ooo`040?oof`2@>P0003Z@0=_oo`P0oooo
00D0om^@03X0000000000000001V]P0:0?ooo`030000003oool0oooo0500oooo1000003o0?oooo<0
oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0>03oool2000001L0oooo
0P00003o0?oooo@0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0=`3o
ool400000?l0ooooo`3oool=0?ooo`030000003oool0oooo00P0oooo000c0?ooo`<000007@3oool2
000001P0oooo1000000H0?ooo`800000o`3oooo`0?ooo`<000002P3oool003<0oooo00<000000?oo
o`3oool0703oool4000001P0oooo0P00000H0?ooo`@00000o`3ooooa0?ooo`030000003oool0oooo
00P0oooo000c0?ooo`030000003oool0oooo01`0oooo1000000b0?ooo`@00000o`3ooooa0?ooo`03
0000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo01d0oooo0P00000d0?ooo`800000
o`3oooob0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo03H0oooo0P00
003o0?ooool0oooo403oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0e
0?ooo`@00000o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0=@3oool4000002D0oooo0P00003o0?ooonL0oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0=P3oool2000002D0oooo1000003o0?ooonH0oooo00<000000?ooo`3o
ool0203oool003<0oooo00<000000?ooo`3oool0G@3oool400000?l0ooooiP3oool00`000000oooo
0?ooo`080?ooo`00<`3oool3000005h0oooo0P00003o0?ooonD0oooo0`00000:0?ooo`00<`3oool0
0`000000oooo0?ooo`180?ooo`800000o`3oooom0?ooo`030000003oool0oooo00P0oooo000c0?oo
o`030000003oool0oooo04L0oooo1000003o0?oooo`0oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0A`3oool400000?l0ooooo03oool00`000000oooo0?ooo`080?ooo`00
<`3oool00`000000oooo0?ooo`0K0?ooo`800000:`3oool200000180oooo0P00003o0?ooonT0oooo
00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool06P3oool4000003d0oooo1000
003o0?ooonP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool06P3oool4
000001@0oooo0P00000B0?ooo`8000004P3oool500000?l0ooooj03oool00`000000oooo0?ooo`08
0?ooo`00<`3oool00`000000oooo0?ooo`0K0?ooo`800000503oool400000100oooo1000000<0?oo
o`8000000P3oool500000?l0ooooj@3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000
oooo0?ooo`0a0?ooo`@00000403oool4000000/0oooo100000000`3oool000000000000200000?l0
oooojP3oool00`000000oooo0?ooo`080?ooo`00<`3oool300000380oooo0P00000B0?ooo`800000
303oool400000080oooo0P00003o0?ooonT0oooo0`00000:0?ooo`00<`3oool00`000000oooo0?oo
o`1E0?ooo`800000o`3oooo`0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0
oooo03@0oooo0P00003o0?ooool0oooo4P3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`00
0000oooo0?ooo`0c0?ooo`@00000o`3ooooo0?oooa40oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0<`3oool400000?l0ooooo`3ooolA0?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo03@0oooo0P00003o0?ooool0oooo4P3oool00`000000oooo
0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0I0?ooo`800000o`3ooooo0?ooobd0oooo00<0
00000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0603oool4000002h0oooo0P00003o
0?oooo/0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0603oool40000
02d0oooo1000000<0?ooo`800000o`3oooo/0?ooo`030000003oool0oooo00P0oooo000c0?ooo`<0
00006@3oool2000002h0oooo1000000;0?ooo`@00000o`3ooooY0?ooo`<000002P3oool003<0oooo
00<000000?ooo`3oool0BP3oool2000000`0oooo1000003o0?ooon/0oooo00<000000?ooo`3oool0
203oool003<0oooo00<000000?ooo`3oool0F@3oool200000?l0ooook03oool00`000000oooo0?oo
o`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`08
0?ooo`00<`3oool00`000000oooo0?ooo`1G0?ooo`800000o`3oooo^0?ooo`030000003oool0oooo
00P0oooo000S0?ooo`060?oo]P1V000000000000000003X0T=_o2P3oool00`000000oooo0?ooo`1F
0?ooo`@00000o`3oooo]0?ooo`030000003oool0oooo00P0oooo000U0?ooo`030;IV0000>Y00fooo
00/0oooo00<000000?ooo`3oool0EP3oool400000?l0ooook@3oool00`000000oooo0?ooo`080?oo
o`009@3oool00`3KT3X003Z@0=_oo`0;0?ooo`030000003oool0oooo05L0oooo0P0000090?ooo`80
0000o`3ooooS0?ooo`030000003oool0oooo00P0oooo000U0?ooo`030=^@>P00>Y00fooo00/0oooo
00<000000?ooo`3oool0H@3oool400000?l0oooohP3oool00`000000oooo0?ooo`080?ooo`005`3o
ool00`3ookH0IP00000000060000000306Jfo`3oool0oooo0080oooo00<0fi0j000jT03Kool02`3o
ool5000005l0oooo1000003o0?oooml0oooo1000000:0?ooo`009@3oool00`3KT3X003Z@0=_oo`0;
0?ooo`030000003oool0oooo0340oooo0P00000_0?ooo`800000o`3ooooS0?ooo`030000003oool0
oooo00P0oooo000U0?ooo`030=^@>P00>Y00fooo00/0oooo00<000000?ooo`3oool0<03oool40000
02`0oooo0P00001_0?ooo`800000o`3ooomd0?ooo`030000003oool0oooo00P0oooo000U0?ooo`03
0=^@>P00>Y00fooo00/0oooo00<000000?ooo`3oool0<03oool4000002/0oooo1000001]0?ooo`@0
0000o`3ooomc0?ooo`030000003oool0oooo00P0oooo000U0?ooo`030=^@>P00>Y00fooo00/0oooo
00<000000?ooo`3oool0<@3oool2000002`0oooo1000001]0?ooo`@00000o`3ooomc0?ooo`030000
003oool0oooo00P0oooo000S0?ooo`050?oo]P1V00000000000jT03Kool02`3oool00`000000oooo
0?ooo`1P0?ooo`800000K`3oool200000?l0ooooM03oool00`000000oooo0?ooo`080?ooo`00903o
ool0103oom/0T3X0000jT03Kool;0?ooo`030000003oool0oooo0;/0oooo0P00003o0?ooohX0oooo
00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool04P3oool200000:H0oooo1000
000?0?ooo`800000o`3ooomh0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0
oooo0140oooo1000002U0?ooo`@000003P3oool400000?l0ooooM`3oool00`000000oooo0?ooo`08
0?ooo`00<`3oool300000140oooo1000002V0?ooo`8000003`3oool400000?l0ooooM@3oool30000
00X0oooo000c0?ooo`030000003oool0oooo0180oooo0P00001A0?ooo`800000IP3oool200000?l0
ooooN03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`1T0?ooo`L00000
H03oool200000080oooo0P00003o0?ooogH0oooo00<000000?ooo`3oool0203oool003<0oooo00<0
00000?ooo`3oool0I03oool8000003d0oooo0P00000O0?ooo`P00000o`3ooome0?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo06<0oooo2@00000l0?ooo`@000007P3oool8
00000?l0ooooM@3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0E0?oo
o`800000C03oool8000003d0oooo1000000O0?ooo`8000000P3oool200000?l0ooooMP3oool00`00
0000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0D0?ooo`@00000C03oool2000004<0
oooo0P00000>0?ooo`800000o`3ooon<0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000
003oool0oooo01@0oooo1000002P0?ooo`@00000o`3ooon;0?ooo`030000003oool0oooo00P0oooo
000c0?ooo`030000003oool0oooo01D0oooo0P00002Q0?ooo`@00000o`3ooon;0?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`<00000^@3oool200000?l0ooooRP3oool3000000X0oooo000c0?oo
o`030000003oool0oooo06/0oooo0P00000f0?ooo`8000001`3oool200000?l0ooooV@3oool00`00
0000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`1Z0?ooo`@00000=03oool4000000D0
oooo1000003o0?oooiP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0
JP3oool4000003@0oooo1@0000040?ooo`@000009@3oool200000?l0ooooL@3oool00`000000oooo
0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`1[0?ooo`800000=P3oool5000000@0oooo0P00
000?0?ooo`800000503oool400000?l0ooooL03oool00`000000oooo0?ooo`080?ooo`00<`3oool0
0`000000oooo0?ooo`2T0?ooo`@00000503oool400000180oooo1@00003o0?ooog00oooo00<00000
0?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0X03oool2000000<0oooo0P0000040?oo
o`80000000<0oooo0000000000001@3oool2000000D0oooo1000000B0?ooo`@00000o`3oooma0?oo
o`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo09l0oooo100000040?ooo`80
000000<0oooo0000000000001@0000030?ooo`@000001@3oool2000000T0oooo0P0000090?ooo`80
0000o`3ooomb0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo09l0oooo
100000030?ooo`/000000`3oool5000000h0oooo1000003o0?ooog`0oooo00<000000?ooo`3oool0
203oool003<0oooo0`00000C0?ooo`800000F03oool200000340oooo0P0000040?ooo`@0000000@0
oooo000000000000oooo0P0000050?ooo`D000003@3oool400000?l0ooooNP3oool3000000X0oooo
000c0?ooo`030000003oool0oooo0180oooo1000001F0?ooo`@00000=`3oool2000000d0oooo1000
000>0?ooo`800000o`3ooomm0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0
oooo0180oooo1000001F0?ooo`@00000A`3oool200000?l0ooooSP3oool00`000000oooo0?ooo`08
0?ooo`00<`3oool00`000000oooo0?ooo`0C0?ooo`800000F03oool2000004<0oooo0P00003o0?oo
oi<0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0/@3oool4000000X0
oooo0P0000000`3oool00000000000020?ooo`8000000P3oool200000?l0ooooN`3oool00`000000
oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`2a0?ooo`@000002@3oool?00000?l0oooo
NP3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`2b0?ooo`8000002P3o
ool?00000?l0ooooNP3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`2N
0?ooo`8000007`3oool500000080oooo0P0000020?ooo`800000o`3ooomk0?ooo`030000003oool0
oooo00P0oooo000c0?ooo`030000003oool0oooo09d0oooo1000000N0?ooo`@00000o`3ooon40?oo
o`030000003oool0oooo00P0oooo000c0?ooo`<00000W@3oool4000001h0oooo1000003o0?oooh80
oooo0`00000:0?ooo`00<`3oool00`000000oooo0?ooo`2N0?ooo`800000803oool200000?l0oooo
Q@3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`1_0?ooo`800000?`3o
ool2000002@0oooo0P00003o0?ooofl0oooo00<000000?ooo`3oool0203oool003<0oooo00<00000
0?ooo`3oool0KP3oool4000003d0oooo1000000R0?ooo`@00000o`3ooom^0?ooo`030000003oool0
oooo00P0oooo000c0?ooo`030000003oool0oooo06h0oooo1000000m0?ooo`@000004@3oool20000
00l0oooo1000003o0?ooofh0oooo00<000000?ooo`3oool0203oool001P0oooo00@0fi0j00000000
0000I[Ko0P3oool01P3oom/0T3X0000jT03Kool0om^@03X00080000000<003Z@0=_oo`3oool02P3o
ool00`000000oooo0?ooo`1_0?ooo`800000?`3oool200000140oooo1000000?0?ooo`800000o`3o
oom_0?ooo`030000003oool0oooo00P0oooo000G0?ooo`060?nfIP00>Y00fooo0?oo]P1V0000I[Ko
2@3oool00`3ofi00>SZ@0=_oo`0:0?ooo`030000003oool0oooo01L0oooo0P00002Z0?ooo`@00000
o`3ooon00?ooo`030000003oool0oooo00P0oooo000F0?ooo`030?oof`2@>P00I[Ko0080oooo00<0
fi0j000jT03Kool02@3oool00`3o]VH0I[Ko0?ooo`090?ooo`030000003oool0oooo01H0oooo1000
002Z0?ooo`800000o`3ooon10?ooo`030000003oool0oooo00P0oooo000F0?ooo`030?oKT00j03X0
T=_o0080oooo00<0om^@03X0>P2@fol02@3oool00`3o]VH006Jf0?ooo`090?ooo`030000003oool0
oooo01H0oooo100000270?ooo`8000004@3oool200000?l0ooooT@3oool00`000000oooo0?ooo`08
0?ooo`002`3oool00`3ookH0IP00000000060000000506Jfo`3oool0okIV0000IP2fool00P3oool0
0`3ofi00>P0006Jfo`090?ooo`030;IV0000I[H0oooo00T0oooo1@00000E0?ooo`800000Q`3oool4
000000l0oooo1000003o0?ooohd0oooo1000000:0?ooo`005P3oool00`3o]VH0001V0;Koo`020?oo
o`030?oo]P1V0000I[Ko00L0oooo00@0oooK090j00000000I[Ko2P3oool00`000000oooo0?ooo`2L
0?ooo`8000000P3oool4000000l0oooo1000000Q0?ooo`800000o`3ooom]0?ooo`030000003oool0
oooo00P0oooo000F0?ooo`030?nfIP0006H0]_oo0080oooo00<0oonf06H0001V]_l0103oool00`3o
om/0T3X00000000200000003001V]P3oool0oooo00T0oooo00<000000?ooo`3oool0V`3oool40000
0080oooo0P00000A0?ooo`8000008@3oool400000?l0ooooK03oool00`000000oooo0?ooo`080?oo
o`005P3oool00`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o00D0oooo00@0okIV00000000
0000I[Ko303oool00`000000oooo0?ooo`2K0?ooo`@00000>03oool400000?l0ooooK03oool00`00
0000oooo0?ooo`080?ooo`005P3oool00`3oom/0T3X006Jfo`020?ooo`030?nfIP00>Y00fooo00D0
oooo00<0oonf06IV]P3oool03@3oool00`000000oooo0?ooo`0>0?ooo`800000S03oool2000003X0
oooo0P00003o0?ooofd0oooo00<000000?ooo`3oool0203oool001L0oooo00H0okIV0000IP2fool0
oonf06H0001V]_l70?ooo`050=^@>P00000000000000001V]_l02P3oool00`000000oooo0?ooo`0=
0?ooo`@00000o`3ooooo0?ooocL0oooo00<000000?ooo`3oool0203oool001P0oooo00@0fi0j0000
00000000I[Ko203oool01@3ofi00>P0000000000000006Jf00X0oooo00<000000?ooo`3oool03@3o
ool400000?l0ooooo`3ooolg0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0
oooo00h0oooo0P00003o0?ooool0oooo>03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000
oooo0?ooo`1i0?ooo`800000o`3oooo<0?ooo`030000003oool0oooo00P0oooo000c0?ooo`<00000
L03oool2000000H0oooo1000000N0?ooo`800000o`3ooonY0?ooo`<000002P3oool003<0oooo00<0
00000?ooo`3oool0K`3oool4000000D0oooo1000000M0?ooo`@00000o`3ooonZ0?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo06l0oooo100000040?ooo`H00000503oool2
000000H0oooo1000001E0?ooo`8000001`3oool200000?l0ooooBP3oool00`000000oooo0?ooo`08
0?ooo`00<`3oool00`000000oooo0?ooo`1`0?ooo`8000001@3oool800000140oooo100000030?oo
o`80000000<0oooo000000000000E@3oool4000000D0oooo1000003o0?ooodT0oooo00<000000?oo
o`3oool0203oool003<0oooo00<000000?ooo`3oool0N03oool800000100oooo100000020?ooo`@0
0000E`3oool4000000D0oooo1000003o0?ooodT0oooo00<000000?ooo`3oool0203oool003<0oooo
00<000000?ooo`3oool0LP3oool2000000L0oooo1@0000040?ooo`8000002`3oool2000000<0oooo
1@00001G0?ooo`80000000<0oooo0000000000000P3oool400000?l0ooooBP3oool00`000000oooo
0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`1a0?ooo`@00000203oool2000000@0oooo1000
000@0?ooo`@00000@`3oool2000001@0oooo2000003o0?oood/0oooo00<000000?ooo`3oool0203o
ool003<0oooo00<000000?ooo`3oool0L@3oool4000000h0oooo1000000<0?ooo`8000000`3oool2
000004<0oooo1000000C0?ooo`P00000o`3ooom;0?ooo`030000003oool0oooo00P0oooo000c0?oo
o`030000003oool0oooo0100oooo0P00001P0?ooo`800000403oool2000000`0oooo1@0000160?oo
o`@000003`3oool2000000<0oooo1P00003o0?oood`0oooo00<000000?ooo`3oool0203oool003<0
oooo0`00000?0?ooo`@00000NP3oool2000000<0oooo1P0000160?ooo`8000002P3oool2000000<0
oooo100000030?ooo`@00000o`3ooom;0?ooo`<000002P3oool003<0oooo00<000000?ooo`3oool0
3`3oool4000006<0oooo0P00000D0?ooo`@000000`3oool500000540oooo1@0000000`3oool00000
00000002000000<0oooo1000003o0?ooodd0oooo00<000000?ooo`3oool0203oool003<0oooo00<0
00000?ooo`3oool0403oool2000006<0oooo1000000C0?ooo`D00000103oool2000004`0oooo0P00
00040?ooo`H0000000@0oooo000000000000oooo0P0000020?ooo`8000000`3oool200000?l0oooo
B@3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`1e0?ooo`@00000503o
ool5000004P0oooo0P0000030?ooo`80000000<0oooo0000000000000P0000040?ooo`D000000`3o
ool4000000D0oooo1000003o0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<00000
0?ooo`3oool0MP3oool200000180oooo0P0000020?ooo`@00000A`3oool4000000030?ooo`000000
000000H000000P3oool200000080oooo0P0000040?ooo`@000001@3oool400000?l0ooooB03oool0
0`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`290?ooo`@000000P3oool20000
04P0oooo100000000`3oool0000000000002000000030?ooo`000000000000H00000203oool20000
00L0oooo0P00003o0?ooodT0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3o
ool0R@3oool5000004`0oooo0P0000030?ooo`8000000`3oool7000000<0oooo0P00003o0?oooeL0
oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0O`3oool2000000T0oooo
1@00001E0?ooo`H000000`3oool400000?l0ooooEP3oool00`000000oooo0?ooo`080?ooo`00<`3o
ool00`000000oooo0?ooo`1n0?ooo`@00000103oool2000000<0oooo1000001F0?ooo`@00000103o
ool400000?l0ooooEP3oool00`000000oooo0?ooo`080?ooo`00<`3oool3000007h0oooo10000003
0?ooo`@000000`3oool2000005<0oooo0P00000;0?ooo`800000o`3ooomE0?ooo`<000002P3oool0
03<0oooo00<000000?ooo`3oool0O`3oool2000000@0oooo1000001C0?ooo`8000000P3oool40000
0?l0ooooH`3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`80
0000M@3oool2000000030?ooo`000000000005<0oooo100000000`3oool000000000000200000?l0
ooooH`3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0;0?ooo`@00000
L`3oool4000005D0oooo100000020?ooo`800000o`3ooomT0?ooo`030000003oool0oooo00P0oooo
000c0?ooo`030000003oool0oooo00/0oooo1000001c0?ooo`@00000EP3oool200000?l0ooooJ@3o
ool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`800000M@3oool2
000000<0oooo0P00003o0?oookd0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0Q`3oool400000?l0oooo_03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000
oooo0?ooo`1d0?ooo`8000004@3oool400000?l0oooo_03oool00`000000oooo0?ooo`080?ooo`00
<`3oool00`000000oooo0?ooo`1c0?ooo`@000004@3oool200000?l0oooo_@3oool00`000000oooo
0?ooo`080?ooo`00<`3oool3000007<0oooo100000270?ooo`8000000P3oool200000?l0oooo@@3o
ool3000000X0oooo000c0?ooo`030000003oool0oooo07@0oooo0P0000270?ooo`P00000o`3ooom2
0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?d0oooo2000003o0?oo
od80oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0oP3oool600000?l0
oooo@`3oool00`000000oooo0?ooo`080?ooo`00903oool0103KT3X000000000001V]_l;0?ooo`03
0000003oool0oooo0?l0oooo1000003o0?oood@0oooo00<000000?ooo`3oool0203oool002<0oooo
00H0okIV000jT03Kool0oonf06H0001V]_l:0?ooo`030000003oool0oooo0?l0oooo0@3oool20000
0?l0ooooA@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`3oom/0T3X006Jfo`020?ooo`03
0=^@>P00>Y00fooo00T0oooo00<000000?ooo`3oool0P@3oool200000?l0ooooa03oool00`000000
oooo0?ooo`080?ooo`008P3oool00`3ofi00>P0j093Ko`020?ooo`030?oKT00j03X0T=_o00T0oooo
00<000000?ooo`3oool0P03oool400000?l0oooo``3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`3o]VH0001V0;Koo`020?ooo`030?oKT00j0000I[Ko00T0oooo00<000000?ooo`3oool0P03o
ool400000?l0oooo``3oool00`000000oooo0?ooo`080?ooo`008P3oool00`3o]VH0001V0;Koo`02
0?ooo`030?oo]P1V0000I[Ko00T0ooooo`00003o000004`000002P3oool00280oooo00<0okIV0000
IP2fool00P3oool00`3ookH0IP0006Jfo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom80?oo
o`030000003oool0oooo00P0oooo000R0?ooo`030?oKT00j03X0T=_o0080oooo00<0om^@03X0>P2@
fol02@3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`3oom/0T3X006Jfo`020?ooo`030?nfIP00>Y00fooo00T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool002<0oooo00H0okIV0000IP2fool0oonf
06H0001V]_l:0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0
oooo000T0?ooo`040=^@>P000000000006Jfo`/0oooo00<000000?ooo`3oool0o`3oool_0?ooo`80
0000o`3ooolG0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo
;P3oool400000?l0oooo5P3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooobh0oooo1P00003o0?oooa@0oooo00<000000?ooo`3oool0203oool003<0oooo00<00000
0?ooo`3oool0o`3oool_0?ooo`H00000o`3ooolC0?ooo`030000003oool0oooo00P0oooo000c0?oo
o`<00000o`3oool_0?ooo`H00000o`3ooolA0?ooo`<000002P3oool003<0oooo00<000000?ooo`3o
ool0o`3ooolI0?ooo`800000403oool2000000<0oooo1000003o0?oooa@0oooo00<000000?ooo`3o
ool0203oool003<0oooo00<000000?ooo`3oool0o`3oool50?ooo`8000004@3oool4000000d0oooo
1@00003o0?oooaX0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`@00000403oool4000000`0oooo1`00003o0?oooaT0oooo00<000000?ooo`3oool0203o
ool003<0oooo00<000000?ooo`3oool0o`3oool40?ooo`@000004@3oool2000000d0oooo2000003o
0?oooaP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3oool50?oo
o`800000503oool2000000`0oooo0P0000000`3oool000000000000200000?l0oooo603oool00`00
0000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooaX0oooo1000000?0?ooo`80
00001@3oool400000?l0oooo403oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo
0?ooo`3o0?oooaX0oooo1000000E0?ooo`H00000o`3oool?0?ooo`030000003oool0oooo00P0oooo
000c0?ooo`030000003oool0oooo0?l0oooo203oool200000140oooo0P00000F0?ooo`H00000o`3o
ool?0?ooo`030000003oool0oooo00P0oooo000c0?ooo`<00000o`3oool70?ooo`@00000:@3oool4
00000?l0oooo3P3oool3000000X0oooo000c0?ooo`030000003oool0oooo0?l0oooo1`3oool40000
00X0oooo1000000>0?ooo`800000o`3ooolO0?ooo`030000003oool0oooo00P0oooo000c0?ooo`03
0000003oool0oooo0?l0oooo203oool2000000X0oooo1P00000<0?ooo`@00000o`3ooolN0?ooo`03
0000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo3P3oool2000000@0oooo
1P00000<0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003o
ool0oooo0?l0oooo3@3oool4000000@0oooo1000000=0?ooo`<00000o`3ooolO0?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo3@3oool4000001@0oooo1000003o
0?oooal0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3oool70?oo
o`80000000<0oooo0000000000000P3oool2000001D0oooo1000000D0?ooo`800000o`3oool90?oo
o`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo1P3oool7000000H0
oooo0P00000?0?ooo`@00000503oool400000?l0oooo203oool00`000000oooo0?ooo`080?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo200000040?ooo`@000001P3oool2000000@0oooo
1@00000D0?ooo`D00000o`3oool80?ooo`030000003oool0oooo00P0oooo000c0?ooo`<00000o`3o
ool70?ooo`80000000<0oooo0000000000000`0000030?ooo`@000001@3oool400000080oooo1P00
000C0?ooo`D00000o`3oool70?ooo`<000002P3oool003<0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`@00000103oool2000000H0oooo100000000`3oool0000000000004000001@0oooo10000000
0`3oool000000000003o0?ooo`L0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0o`3oool<0?ooo`8000003P3oool2000000030?ooo`000000000000<000005`3oool20000
00030?ooo`000000000000800000o`3oool60?ooo`030000003oool0oooo00P0oooo000c0?ooo`03
0000003oool0oooo0?l0oooo7`3oool4000001L0oooo0P0000020?ooo`@00000o`3oool60?ooo`03
0000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo803oool2000001L0oooo
100000020?ooo`800000o`3oool70?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003o
ool0oooo0?l0oooo>03oool500000?l0oooo2`3oool00`000000oooo0?ooo`080?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?oooah0oooo0P00000G0?ooo`D00000o`3oool<0?ooo`030000003oool0
oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo7@3oool4000001H0oooo1000003o0?oo
o`d0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`80
00002`3oool4000001L0oooo0P00003o0?ooo`h0oooo00<000000?ooo`3oool0203oool003<0oooo
0`00003o0?ooo`l0oooo1000000;0?ooo`800000o`3ooolV0?ooo`<000002P3oool003<0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`D00000;@3oool2000002d0oooo0P00003E0?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo403oool5000002/0oooo1000000[
0?ooo`@00000e03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
oa40oooo1000000[0?ooo`@000007`3oool2000000X0oooo1000003D0?ooo`030000003oool0oooo
00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo4P3oool2000002d0oooo0P00000O0?ooo`@0
00002P3oool200000500oooo0P0000230?ooo`030000003oool0oooo00P0oooo000H0?ooo`040=^@
>P000000000006Jfo`80oooo00H0oooK090j0000>Y00fooo0?oKT00j000200000003000jT03Kool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooom40?ooo`8000001P3oool2000001@0oooo10000011
0?ooo`800000603oool400000880oooo00<000000?ooo`3oool0203oool001L0oooo00H0okIV000j
T03Kool0oonf06H0001V]_l90?ooo`030?oKT00j>Y00fooo00X0oooo00<000000?ooo`3oool0o`3o
oom30?ooo`@00000103oool4000001@0oooo0P0000110?ooo`@000005`3oool500000840oooo00<0
00000?ooo`3oool0203oool001H0oooo00<0oooK090j001V]_l00P3oool00`3KT3X003Z@0=_oo`09
0?ooo`030?nfIP1V]_l0oooo00T0oooo00<000000?ooo`3oool0o`3ooom30?ooo`@00000103oool4
000000@0oooo0P00001A0?ooo`@00000503oool200000080oooo1P00001o0?ooo`030000003oool0
oooo00P0oooo000F0?ooo`030?oKT00j03X0T=_o0080oooo00<0om^@03X0>P2@fol02@3oool00`3o
]VH006Jf0?ooo`090?ooo`030000003oool0oooo0?l0ooooA03oool2000000H0oooo100000020?oo
o`@00000303oool2000000030?ooo`00000000000400oooo0P00000>0?ooo`800000103oool50000
00030?ooo`000000000000@00000OP3oool00`000000oooo0?ooo`080?ooo`005P3oool00`3o]VH0
001V0;Koo`020?ooo`030?oKT00j0000I[Ko00T0oooo00<0]VH0001V]P3oool02@3oool500000?l0
ooooA03oool200000080oooo0P0000000`3oool0000000000002000000030?ooo`00000000000080
00002`3oool7000000X0oooo0P00000e0?ooo`80000000<0oooo000000000000203oool4000000<0
oooo1P0000000`3oool0000000000003000007/0oooo1000000:0?ooo`005P3oool00`3o]VH0001V
0;Koo`020?ooo`030?oo]P1V0000I[Ko00L0oooo00@0oooK090j00000000I[Ko2P3oool00`000000
oooo0?ooo`3o0?ooodD0oooo4000000<0?ooo`L000002@3oool4000003<0oooo1`0000070?ooo`@0
00000`3oool6000000<0oooo0P00001o0?ooo`030000003oool0oooo00P0oooo000F0?ooo`030?nf
IP0006H0]_oo0080oooo00<0oonf06H0001V]_l0103oool00`3oom/0T3X00000000200000003001V
]P3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom50?ooo`P0000000<0oooo000000000000
1000000>0?ooo`80000000<0oooo0000000000002P3oool4000003<0oooo1`0000000`3oool00000
000000050?ooo`8000000`3oool6000008D0oooo00<000000?ooo`3oool0203oool001H0oooo00<0
om^@03X0>P2@fol00P3oool00`3ofi00>P0j093Ko`050?ooo`040?nfIP000000000006Jfo``0oooo
00<000000?ooo`3oool0o`3ooom60?ooo`8000000P3oool200000080oooo1P00000C0?ooo`800000
2@3oool2000003D0oooo1@0000000`3oool000000000000200000080oooo0P0000040?ooo`D00000
203oool2000007d0oooo00<000000?ooo`3oool0203oool001H0oooo00<0oooK090j001V]_l00P3o
ool00`3o]VH003Z@0=_oo`050?ooo`030?oo]P1VI[H0oooo00d0oooo00<000000?ooo`3oool0o`3o
oom30?ooo`8000000`3oool2000000D0oooo1000000C0?ooo`@000000`3oool3000000H0oooo0P00
00030?ooo`800000;@3oool2000000<0oooo100000000`3oool000000000000200000080oooo1@00
00080?ooo`@00000JP3oool200000100oooo00<000000?ooo`3oool0203oool001L0oooo00H0okIV
0000IP2fool0oonf06H0001V]_l70?ooo`050=^@>P00000000000000001V]_l02P3oool00`000000
oooo0?ooo`3o0?oood80oooo100000000`3oool0000000000002000001D0oooo0P0000040?ooo`@0
000000<0oooo000000000000100000040?ooo`@0000000<0oooo0000000000000P00000b0?ooo`80
00000P3oool400000080oooo100000090?ooo`@00000J@3oool4000000l0oooo00<000000?ooo`3o
ool0203oool001P0oooo00@0fi0j000000000000I[Ko203oool01@3ofi00>P0000000000000006Jf
00X0oooo00<000000?ooo`3oool0o`3ooom20?ooo`@0000000<0oooo0000000000000P00000D0?oo
o`@00000103oool:000000<0oooo1@0000000`3oool0000000000002000003L0oooo0P0000040?oo
o`8000002`3oool2000006X0oooo1@00000>0?ooo`030000003oool0oooo00P0oooo000c0?ooo`03
0000003oool0oooo0?l0oooo@`3oool2000000<0oooo0P00000E0?ooo`@000001@3oool8000000<0
oooo1@0000030?ooo`800000<@3oool2000008<0oooo1`00000=0?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo0?l0ooooH03oool2000000H0oooo1@0000060?ooo`@00000
=P3oool4000000P0oooo0P00001g0?ooo`T00000303oool00`000000oooo0?ooo`080?ooo`00<`3o
ool300000?l0ooooJ@3oool2000000T0oooo0P00000]0?ooo`800000203oool4000000L0oooo1000
001f0?ooo`@0000000<0oooo0000000000000P00000:0?ooo`<000002P3oool003<0oooo00<00000
0?ooo`3oool0o`3ooomg0?ooo`800000:@3oool5000000L0oooo0P0000080?ooo`@00000M@3oool4
000000<0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo
0?l0ooooMP3oool5000002L0oooo1P00000A0?ooo`800000M@3oool4000001<0oooo00<000000?oo
o`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`H0000000<0oooo00000000
00000P00000R0?ooo`D00000;03oool2000005X0oooo1000000C0?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo0?l0ooooE@3oool200000200oooo2`00000O0?ooo`800000
0P3oool200000280oooo0P0000080?ooo`@00000FP3oool2000001@0oooo00<000000?ooo`3oool0
203oool003<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`@000008@3oool2000000030?ooo`00
0000000000@000007P3oool400000100oooo0P00000B0?ooo`@000001`3oool400000700oooo00<0
00000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`@000001P3oool2
000001d0oooo1000000O0?ooo`@000003P3oool500000140oooo100000080?ooo`800000B@3oool2
000002H0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`8000001P3oool400000400oooo0P00000>0?ooo`H000004P3oool2000004/0oooo0P0000060?oo
o`@000002P3oool2000000030?ooo`000000000001H0oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`D00000D03oool5000001D0oooo0P0000090?ooo`80
0000?@3oool4000000D0oooo100000090?ooo`L000005@3oool00`000000oooo0?ooo`080?ooo`00
<`3oool300000?l0ooooFP3oool600000400oooo0P00000@0?ooo`8000005P3oool4000000L0oooo
1000000J0?ooo`800000803oool5000000D0oooo0P00000:0?ooo`L000004`3oool3000000X0oooo
000c0?ooo`030000003oool0oooo0?l0ooooF@3oool600000400oooo1000000W0?ooo`D000001P3o
ool4000001T0oooo1000000P0?ooo`T000003@3oool5000001H0oooo00<000000?ooo`3oool0203o
ool003<0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`D00000@@3oool4000002P0oooo1@000006
0?ooo`8000000P3oool2000001H0oooo1000000Q0?ooo`T000002P3oool2000000030?ooo`000000
0000008000005P3oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
oeL0oooo1@00000U0?ooo`8000007@3oool2000002X0oooo100000080?ooo`D000005P3oool20000
02<0oooo200000090?ooo`@0000000<0oooo0000000000005`3oool00`000000oooo0?ooo`080?oo
o`00<`3oool00`000000oooo0?ooo`3o0?oooeH0oooo1P00000T0?ooo`@000006P3oool2000002d0
oooo0P0000080?ooo`H00000>`3oool7000000X0oooo1000000J0?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo0?l0ooooEP3oool6000002@0oooo1000000I0?ooo`@00000
;P3oool2000000030?ooo`000000000000<0oooo1@00000K0?ooo`800000803oool2000000l0oooo
0P00000K0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooE`3o
ool4000002H0oooo0P00000J0?ooo`@00000;@3oool7000000<0oooo0P0000050?ooo`800000503o
ool5000000d0oooo0P00000;0?ooo`800000<@3oool00`000000oooo0?ooo`080?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?oooih0oooo0P00000^0?ooo`L000002@3oool500000140oooo1P00000:
0?ooo`H00000203oool5000000X0oooo1000000R0?ooo`030000003oool0oooo00P0oooo000c0?oo
o`030000003oool0oooo0?l0ooooc`3oool2000000030?ooo`000000000000X0oooo1`00000?0?oo
o`D000002P3oool7000000L0oooo1P0000090?ooo`H000008@3oool00`000000oooo0?ooo`080?oo
o`00<`3oool300000?l0ooooW03oool2000003h0oooo0P0000000`3oool0000000000005000000l0
oooo0P00000<0?ooo`H000000P3oool2000000@0oooo1@00000:0?ooo`H000007`3oool3000000X0
oooo000c0?ooo`030000003oool0oooo0?l0ooooS@3oool2000000/0oooo1@00000l0?ooo`@00000
0P3oool6000001D0oooo0P0000040?ooo`@00000103oool4000000@0oooo0P00000=0?ooo`@00000
0`3oool2000001d0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3o
oon<0?ooo`@000002@3oool6000003`0oooo100000040?ooo`D000004`3oool400000080oooo1000
00050?ooo`@00000603oool5000001`0oooo00<000000?ooo`3oool0203oool003<0oooo00<00000
0?ooo`3oool0o`3ooon<0?ooo`@000002@3oool5000003<0oooo0P0000090?ooo`8000001P3oool4
000000T0oooo0P0000080?ooo`@000000P3oool4000000H0oooo0P00000H0?ooo`H00000703oool0
0`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?oooh/0oooo1000000;0?oo
o`800000=03oool400000140oooo0P0000090?ooo`@00000203oool800000240oooo1@00000M0?oo
o`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooRP3oool400000480
oooo1000000H0?ooo`80000000<0oooo0000000000000`0000050?ooo`8000000P3oool600000080
oooo0P0000020?ooo`8000000P3oool2000001D0oooo1000000O0?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo0?l0ooooR03oool6000000P0oooo0P00000i0?ooo`800000
2P3oool2000000/0oooo2@0000050?ooo`/0000000<0oooo0000000000002P00000C0?ooo`@00000
803oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooohL0oooo1P00
00020?ooo`800000103oool500000480oooo100000090?ooo`T000001P3oool:00000080oooo3000
000C0?ooo`@00000803oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o
0?oooh80oooo100000000`3oool000000000000300000080oooo100000030?ooo`H00000@@3oool4
000000T0oooo200000080?ooo`D000001`3oool200000080oooo0P0000020?ooo`80000000<0oooo
0000000000004P3oool200000240oooo00<000000?ooo`3oool0203oool003<0oooo0`00003o0?oo
oh40oooo2@0000040?ooo`D000000`3oool500000480oooo0P00000;0?ooo`8000000P3oool20000
00/0oooo0P00000B0?ooo`@00000<P3oool3000000X0oooo000c0?ooo`030000003oool0oooo0?l0
ooooP@3oool8000000H0oooo1@0000040?ooo`800000M03oool5000003@0oooo00<000000?ooo`3o
ool0203oool003<0oooo00<000000?ooo`3oool0o`3ooon20?ooo`L000001`3oool4000007X0oooo
1000000e0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooQP3o
ool2000000T0oooo0P00001l0?ooo`800000=P3oool00`000000oooo0?ooo`080?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?oooiD0oooo0P00001@0?ooo`800000GP3oool00`000000oooo0?ooo`08
0?ooo`008`3oool01P3ookH0IP00000000000000000j093Ko`X0oooo00<000000?ooo`3oool0o`3o
oonD0?ooo`@00000CP3oool4000005d0oooo00<000000?ooo`3oool0203oool002D0oooo00<0]VH0
000jT03Kool02`3oool00`000000oooo0?ooo`3o0?oooi<0oooo1@00001>0?ooo`@00000G@3oool0
0`000000oooo0?ooo`080?ooo`009@3oool00`3KT3X003Z@0=_oo`0;0?ooo`030000003oool0oooo
0?l0ooooTP3oool500000500oooo0`00001M0?ooo`030000003oool0oooo00P0oooo000U0?ooo`03
0=^@>P00>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`@00000D@3oool4000005`0
oooo00<000000?ooo`3oool0203oool002D0oooo00<0fi0j000jT03Kool02`3oool500000?l0oooo
T@3oool200000580oooo1000001I0?ooo`@000002P3oool002D0oooo00<0fi0j000jT03Kool02`3o
ool00`000000oooo0?ooo`3o0?ooonP0oooo0P00001M0?ooo`030000003oool0oooo00P0oooo000U
0?ooo`030=^@>P00>Y00fooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<00000
0?ooo`3oool0203oool002D0oooo00<0fi0j000jT03Kool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB03oool00`000000oooo0?ooo`080?ooo`009@3oool00`3KT3X003Z@0=_oo`0;0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000S0?ooo`050?oo
]P1V00000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000
oooo0?ooo`080?ooo`00903oool0103oom/0T3X0000jT03Kool;0?ooo`030000003oool0oooo0?l0
ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`<00000o`3ooooo0?ooodH0oooo0`00000:
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000
oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool300000?l0ooooo`3o
oom60?ooo`<000002P3oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<00000
0?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?oo
o`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3o
ool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0
203oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203o
ool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool0
03<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo
0`00003o0?ooool0ooooAP3oool3000000X0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom8
0?ooo`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?oo
o`030000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`03
0000003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000
003oool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0
oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo
00P0oooo000c0?ooo`<00000o`3ooooo0?ooodH0oooo0`00000:0?ooo`00<`3oool00`000000oooo
0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o
0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB03oool00`000000oooo0?ooo`080?ooo`005`3oool03@3ookH0IP00000000000000000j
093Ko`3oool0oooK090j0000>Y00fooo0?oKT00j00000P0000000`00>Y00fooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000I0?ooo`030;IV
0000>Y00fooo00X0oooo00<0om^@03XjT03Kool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
B03oool00`000000oooo0?ooo`080?ooo`006@3oool00`3KT3X003Z@0=_oo`0;0?ooo`030?nfIP1V
]_l0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203o
ool001T0oooo00<0fi0j000jT03Kool02`3oool00`3o]VH006Jf0?ooo`090?ooo`030000003oool0
oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000I0?ooo`030=^@>P00>Y00fooo
00/0oooo00<0]VH0001V]P3oool02@3oool500000?l0ooooo`3ooom30?ooo`@000002P3oool001T0
oooo00<0fi0j000jT03Kool02@3oool0103oom/0T3X00000001V]_l:0?ooo`030000003oool0oooo
0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000I0?ooo`030=^@>P00>Y00fooo00H0
oooo00<0oooK090j000000000P0000000`00I[H0oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000I0?ooo`030=^@>P00>Y00fooo00L0oooo
00@0okIV000000000000I[Ko303oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000
oooo0?ooo`080?ooo`006@3oool00`3KT3X003Z@0=_oo`070?ooo`030?oo]P1VI[H0oooo00d0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool001L0oooo00D0
oonf06H00000000003Z@0=_oo`080?ooo`050=^@>P00000000000000001V]_l02P3oool00`000000
oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`080?ooo`00603oool0103oom/0T3X0
000jT03Kool80?ooo`050?oKT00j0000000000000000I[H02P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0
ooooB03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0oooo
B03oool00`000000oooo0?ooo`080?ooo`00<`3oool300000?l0ooooo`3ooom60?ooo`<000002P3o
ool003<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool0
03<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo0`00003o0?ooool0oooo
AP3oool3000000X0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003o
ool0oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0
oooo00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo
00P0oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0
oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo
000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo00P0oooo000c0?ooo`<0
0000o`3ooooo0?ooodH0oooo0`00000:0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0oooo
B03oool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03o
ool00`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool0
0`000000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`00
0000oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000
oooo0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo
0?ooo`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?oo
o`080?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`08
0?ooo`00<`3oool300000?l0ooooo`3ooom60?ooo`<000002P3oool003<0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodP0oooo00<000000?ooo`3oool0203oool003<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodP0oooo00<000000?ooo`3oool0203oool00280oooo00<0fi0j0000000000000`0000000`00
I[H0oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003oool0oooo
00P0oooo000S0?ooo`030?nfIP00000000000080000000<0001V0;Koo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool002@0oooo
00H0okIV03Z@f`3oool0oooo0?oKT02@]_l90?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo000U0?ooo`03
0=^@>P1V]_l0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool002H0oooo00<0]VHj093Ko`3oool0
2P3ooooo00000?l00000C000000:0?ooo`009P3oool00`3ofi00>SZ@0=_oo`3o0?ooool0ooooH03o
ool002H0oooo00<0oooK090j001V]_l0o`3ooooo0?ooof00oooo000W0?ooo`030;IV0000I[H0oooo
0?l0ooooo`3ooomO0?ooo`008P3oool01`3o]Y00T=_o0?ooo`3oool0oooK090j0000I[H0o`3ooooo
0?ooof00oooo000R0?ooo`070?oof`2@>VH0]_oo0?ooo`3KT3X0000006Jfo`3o0?ooool0ooooH03o
ool002<0oooo00D0oonf06H000000000000006Jfo`3o0?ooool0ooooH@3oool00?l0ooooo`3ooon9
0?ooo`00o`3ooooo0?ooohT0oooo003o0?ooool0ooooR@3oool00?l0ooooo`3ooon90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 646.188}, {399, 0}} -> {-36.0815, -2.30361, \
0.549306, 0.0110651}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tto[\([ndat - nncd]\)]\)], "Input"],

Cell[BoxData[
    \({0.526`, 2.626666234785342`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ \(Carlo : \ 
          Test\ Consistency\ with\ Union08\ data . \ 
              Merge\ 5\ runs\)\ *) \)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)\(\(kkmax = 1200;\)\[IndentingNewLine]
    \(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(Clear[bbfn, bbfz];\)\[IndentingNewLine]
    \(pfr = 0;\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]sd = 
          Table[{zz[i], 
              RandomNormal[
                5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
                sld[i]], sld[i]}, {i, 1, ndat}]; \[IndentingNewLine]Do[
          lds[i] = sd[\([i, 2]\)], {i, 1, ndat}]; \[IndentingNewLine]chi2f[
            om_, mb_] := 
          Sum[\((lds[i] - 
                    5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                    mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}]; \n
        chmin0 = 
          FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}]; \n
        omv = Part[chmin0, 2, 1, 2]; \n
        mbv = Part[chmin0, 2, 2, 2]; \[IndentingNewLine]chi1[om_, mb_, 
            i_] := \((lds[i] - 
                5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                mb)\)/\((sld[i])\); \[IndentingNewLine]tt = 
          Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
              ndat}]; \[IndentingNewLine]tto = tt // Union; \n
        ttos[imin_, imax_] := 
          Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
                1)\); \[IndentingNewLine]ttos1[imin_, 
            imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
            ttos[imin, imax]}; \[IndentingNewLine]test = 
          0; \[IndentingNewLine]Do[\n
          ttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
          comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
            ttost[\([ndat - nn, 2]\)]/
              comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
                  0)\) && \ \((test \[Equal] 0)\), 
            Print["\<nn=\>", nn, "\<   kk=\>", kk, "\<  pfr=\>", pfr]; 
            test = 1; nnc = nn\ ], {nn, 1, nnmax}]; 
        If[nnc >= nncd, pfr = pfr + 1]; \[IndentingNewLine]bbfn[kk] = 
          nnc; \[IndentingNewLine]bbfz[kk] = 
          tto[\([nnc, 1]\)], \[IndentingNewLine] (*\ \(\(reltt1 = 
              Table[reltt[i], {i, 1, nnmax}];\)\n
          
          ListPlot[reltt1, Frame \[Rule] True, 
            PlotRange \[Rule] {\(-2\), 2}]\)\(,\)*) \ \[IndentingNewLine]{kk, 
          1, kkmax}];\)\[IndentingNewLine]
    \(pfr1 = 100\ pfr/kkmax\ \  // N\ ;\)\[IndentingNewLine]
    Print["\<The probability for the model w0=\>", w00, "\<   w1=\>", 
      w11\ , "\<  is  \>", pfr1, "\<%\>"]\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]1\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 32, "   kk=", 1, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]2\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 11, "   kk=", 2, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]3\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 11, "   kk=", 3, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]4\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 8, "   kk=", 4, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]5\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 10, "   kk=", 5, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]6\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 3, "   kk=", 6, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]7\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 4, "   kk=", 7, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]8\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 5, "   kk=", 8, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]114\[InvisibleSpace]"   kk="\
\[InvisibleSpace]9\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 114, "   kk=", 9, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]10\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 7, "   kk=", 10, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]11\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 15, "   kk=", 11, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]12\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 6, "   kk=", 12, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]13\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 16, "   kk=", 13, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]14\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 8, "   kk=", 14, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]15\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 13, "   kk=", 15, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]16\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 23, "   kk=", 16, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]233\[InvisibleSpace]"   kk="\
\[InvisibleSpace]17\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 233, "   kk=", 17, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]18\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 5, "   kk=", 18, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]159\[InvisibleSpace]"   kk="\
\[InvisibleSpace]19\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 159, "   kk=", 19, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]20\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 10, "   kk=", 20, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]21\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 21, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]22\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 22, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]23\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 23, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]24\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 25, "   kk=", 24, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]25\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 25, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]26\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 7, "   kk=", 26, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]27\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 27, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]28\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 28, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]29\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 5, "   kk=", 29, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]30\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 30, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]31\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 12, "   kk=", 31, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]32\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 32, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]136\[InvisibleSpace]"   kk="\
\[InvisibleSpace]33\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 136, "   kk=", 33, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]34\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 34, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]55\[InvisibleSpace]"   kk="\
\[InvisibleSpace]35\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 55, "   kk=", 35, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]36\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 11, "   kk=", 36, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]37\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 37, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]38\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 38, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]39\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 39, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]40\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 8, "   kk=", 40, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]41\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 9, "   kk=", 41, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]42\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 42, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]43\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 3, "   kk=", 43, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]44\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 44, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]45\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 6, "   kk=", 45, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]46\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 7, "   kk=", 46, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]47\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 2, "   kk=", 47, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]48\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 6, "   kk=", 48, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]49\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 4, "   kk=", 49, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]50\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 12, "   kk=", 50, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]51\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 9, "   kk=", 51, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]239\[InvisibleSpace]"   kk="\
\[InvisibleSpace]52\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 239, "   kk=", 52, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]53\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 53, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]54\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 54, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]50\[InvisibleSpace]"   kk="\
\[InvisibleSpace]55\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 50, "   kk=", 55, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]56\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 10, "   kk=", 56, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]57\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 18, "   kk=", 57, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]58\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 5, "   kk=", 58, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]59\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 59, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]60\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 14, "   kk=", 60, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]61\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 10, "   kk=", 61, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]62\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 10, "   kk=", 62, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]63\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 63, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]64\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 5, "   kk=", 64, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]65\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 14, "   kk=", 65, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]66\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 21, "   kk=", 66, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]67\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 12, "   kk=", 67, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]98\[InvisibleSpace]"   kk="\
\[InvisibleSpace]68\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 98, "   kk=", 68, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]69\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 2, "   kk=", 69, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]70\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 8, "   kk=", 70, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]166\[InvisibleSpace]"   kk="\
\[InvisibleSpace]71\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 166, "   kk=", 71, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]72\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 2, "   kk=", 72, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]73\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 9, "   kk=", 73, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]145\[InvisibleSpace]"   kk="\
\[InvisibleSpace]74\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 145, "   kk=", 74, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]75\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 11, "   kk=", 75, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]76\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 76, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]89\[InvisibleSpace]"   kk="\
\[InvisibleSpace]77\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 89, "   kk=", 77, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]37\[InvisibleSpace]"   kk="\
\[InvisibleSpace]78\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 37, "   kk=", 78, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]79\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 46, "   kk=", 79, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]80\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 3, "   kk=", 80, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]81\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 20, "   kk=", 81, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]82\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 3, "   kk=", 82, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]65\[InvisibleSpace]"   kk="\
\[InvisibleSpace]83\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 65, "   kk=", 83, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]84\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 3, "   kk=", 84, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]85\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 2, "   kk=", 85, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]86\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 17, "   kk=", 86, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]87\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 15, "   kk=", 87, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]89\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 10, "   kk=", 89, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]90\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 28, "   kk=", 90, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]98\[InvisibleSpace]"   kk="\
\[InvisibleSpace]91\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 98, "   kk=", 91, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]92\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 4, "   kk=", 92, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]93\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 3, "   kk=", 93, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]220\[InvisibleSpace]"   kk="\
\[InvisibleSpace]94\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 220, "   kk=", 94, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]95\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 25, "   kk=", 95, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]96\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 29, "   kk=", 96, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]97\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 4, "   kk=", 97, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]98\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 30, "   kk=", 98, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]106\[InvisibleSpace]"   kk="\
\[InvisibleSpace]99\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 106, "   kk=", 99, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]100\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 4, "   kk=", 100, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]101\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 12, "   kk=", 101, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]102\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 28, "   kk=", 102, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]103\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 103, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]104\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 2, "   kk=", 104, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]105\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 4, "   kk=", 105, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]149\[InvisibleSpace]"   kk="\
\[InvisibleSpace]106\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 149, "   kk=", 106, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]107\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 10, "   kk=", 107, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]108\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 16, "   kk=", 108, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]69\[InvisibleSpace]"   kk="\
\[InvisibleSpace]109\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 69, "   kk=", 109, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]111\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 4, "   kk=", 111, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]112\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 9, "   kk=", 112, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]113\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 18, "   kk=", 113, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]114\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 6, "   kk=", 114, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]115\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 2, "   kk=", 115, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]116\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 9, "   kk=", 116, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]117\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 20, "   kk=", 117, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]118\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 6, "   kk=", 118, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]119\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 8, "   kk=", 119, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]120\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 5, "   kk=", 120, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]121\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 12, "   kk=", 121, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]75\[InvisibleSpace]"   kk="\
\[InvisibleSpace]122\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 75, "   kk=", 122, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]123\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 18, "   kk=", 123, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]124\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 11, "   kk=", 124, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]47\[InvisibleSpace]"   kk="\
\[InvisibleSpace]125\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 47, "   kk=", 125, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]126\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 2, "   kk=", 126, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]127\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 17, "   kk=", 127, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]128\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 12, "   kk=", 128, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]129\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 2, "   kk=", 129, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]45\[InvisibleSpace]"   kk="\
\[InvisibleSpace]130\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 45, "   kk=", 130, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]132\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 3, "   kk=", 132, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]133\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 31, "   kk=", 133, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]134\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 3, "   kk=", 134, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]135\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 20, "   kk=", 135, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]119\[InvisibleSpace]"   kk="\
\[InvisibleSpace]136\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 119, "   kk=", 136, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]137\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 6, "   kk=", 137, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]54\[InvisibleSpace]"   kk="\
\[InvisibleSpace]138\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 54, "   kk=", 138, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]139\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 3, "   kk=", 139, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]140\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 4, "   kk=", 140, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]141\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 2, "   kk=", 141, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]172\[InvisibleSpace]"   kk="\
\[InvisibleSpace]142\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 172, "   kk=", 142, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]143\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 143, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]144\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 144, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]145\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 9, "   kk=", 145, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]146\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 16, "   kk=", 146, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]147\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 6, "   kk=", 147, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]148\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 19, "   kk=", 148, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]149\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 149, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]65\[InvisibleSpace]"   kk="\
\[InvisibleSpace]150\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 65, "   kk=", 150, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]84\[InvisibleSpace]"   kk="\
\[InvisibleSpace]151\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 84, "   kk=", 151, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]152\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 12, "   kk=", 152, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]153\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 32, "   kk=", 153, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]154\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 10, "   kk=", 154, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]155\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 10, "   kk=", 155, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]154\[InvisibleSpace]"   kk="\
\[InvisibleSpace]156\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 154, "   kk=", 156, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]157\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 2, "   kk=", 157, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]245\[InvisibleSpace]"   kk="\
\[InvisibleSpace]158\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 245, "   kk=", 158, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]159\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 159, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]160\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 14, "   kk=", 160, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]161\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 15, "   kk=", 161, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]162\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 18, "   kk=", 162, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]145\[InvisibleSpace]"   kk="\
\[InvisibleSpace]163\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 145, "   kk=", 163, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]164\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 164, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]38\[InvisibleSpace]"   kk="\
\[InvisibleSpace]165\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 38, "   kk=", 165, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]166\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 5, "   kk=", 166, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]167\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 167, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]168\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 168, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]169\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 3, "   kk=", 169, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]170\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 10, "   kk=", 170, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]34\[InvisibleSpace]"   kk="\
\[InvisibleSpace]171\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 34, "   kk=", 171, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]51\[InvisibleSpace]"   kk="\
\[InvisibleSpace]172\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 51, "   kk=", 172, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]173\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 11, "   kk=", 173, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]108\[InvisibleSpace]"   kk="\
\[InvisibleSpace]174\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 108, "   kk=", 174, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]175\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 4, "   kk=", 175, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]176\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 10, "   kk=", 176, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]177\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 8, "   kk=", 177, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]178\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 178, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]179\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 3, "   kk=", 179, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]180\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 8, "   kk=", 180, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]181\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 44, "   kk=", 181, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]182\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 9, "   kk=", 182, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]183\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 183, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]184\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 14, "   kk=", 184, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]185\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 12, "   kk=", 185, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]65\[InvisibleSpace]"   kk="\
\[InvisibleSpace]186\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 65, "   kk=", 186, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]187\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 24, "   kk=", 187, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]188\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 5, "   kk=", 188, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]189\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 3, "   kk=", 189, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]190\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 4, "   kk=", 190, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]191\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 191, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]192\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 192, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]100\[InvisibleSpace]"   kk="\
\[InvisibleSpace]193\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 100, "   kk=", 193, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]194\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 4, "   kk=", 194, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]195\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 13, "   kk=", 195, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]196\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 4, "   kk=", 196, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]94\[InvisibleSpace]"   kk="\
\[InvisibleSpace]197\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 94, "   kk=", 197, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]65\[InvisibleSpace]"   kk="\
\[InvisibleSpace]198\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 65, "   kk=", 198, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]199\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 11, "   kk=", 199, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]200\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 23, "   kk=", 200, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]201\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 5, "   kk=", 201, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]61\[InvisibleSpace]"   kk="\
\[InvisibleSpace]202\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 61, "   kk=", 202, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]203\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 8, "   kk=", 203, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]204\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 6, "   kk=", 204, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]205\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 13, "   kk=", 205, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]58\[InvisibleSpace]"   kk="\
\[InvisibleSpace]206\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 58, "   kk=", 206, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]207\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 4, "   kk=", 207, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]208\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 208, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]56\[InvisibleSpace]"   kk="\
\[InvisibleSpace]209\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 56, "   kk=", 209, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]210\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 11, "   kk=", 210, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]211\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 211, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]212\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 15, "   kk=", 212, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]213\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 213, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]144\[InvisibleSpace]"   kk="\
\[InvisibleSpace]214\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 144, "   kk=", 214, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]215\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 28, "   kk=", 215, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]216\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 216, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]53\[InvisibleSpace]"   kk="\
\[InvisibleSpace]217\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 53, "   kk=", 217, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]218\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 4, "   kk=", 218, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]219\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 219, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]124\[InvisibleSpace]"   kk="\
\[InvisibleSpace]220\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 124, "   kk=", 220, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]221\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 221, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]222\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 222, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]223\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 31, "   kk=", 223, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]224\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 224, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]225\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 41, "   kk=", 225, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]226\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 4, "   kk=", 226, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]227\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 227, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]228\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 2, "   kk=", 228, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]60\[InvisibleSpace]"   kk="\
\[InvisibleSpace]229\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 60, "   kk=", 229, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]205\[InvisibleSpace]"   kk="\
\[InvisibleSpace]230\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 205, "   kk=", 230, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]231\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 36, "   kk=", 231, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]232\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 4, "   kk=", 232, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]233\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 31, "   kk=", 233, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]234\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 234, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]83\[InvisibleSpace]"   kk="\
\[InvisibleSpace]235\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 83, "   kk=", 235, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]161\[InvisibleSpace]"   kk="\
\[InvisibleSpace]237\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 161, "   kk=", 237, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]238\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 6, "   kk=", 238, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]239\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 3, "   kk=", 239, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]126\[InvisibleSpace]"   kk="\
\[InvisibleSpace]240\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 126, "   kk=", 240, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]40\[InvisibleSpace]"   kk="\
\[InvisibleSpace]241\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 40, "   kk=", 241, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]242\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 11, "   kk=", 242, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]26\[InvisibleSpace]"   kk="\
\[InvisibleSpace]243\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 26, "   kk=", 243, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]244\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 3, "   kk=", 244, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]126\[InvisibleSpace]"   kk="\
\[InvisibleSpace]245\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 126, "   kk=", 245, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]246\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 2, "   kk=", 246, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]247\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 5, "   kk=", 247, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]248\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 12, "   kk=", 248, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]249\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 2, "   kk=", 249, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]250\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 2, "   kk=", 250, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]251\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 2, "   kk=", 251, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]252\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 46, "   kk=", 252, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]64\[InvisibleSpace]"   kk="\
\[InvisibleSpace]253\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 64, "   kk=", 253, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]81\[InvisibleSpace]"   kk="\
\[InvisibleSpace]254\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 81, "   kk=", 254, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]49\[InvisibleSpace]"   kk="\
\[InvisibleSpace]255\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 49, "   kk=", 255, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]256\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 6, "   kk=", 256, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]257\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 3, "   kk=", 257, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]258\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 6, "   kk=", 258, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]214\[InvisibleSpace]"   kk="\
\[InvisibleSpace]259\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 214, "   kk=", 259, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]260\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 3, "   kk=", 260, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]49\[InvisibleSpace]"   kk="\
\[InvisibleSpace]261\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 49, "   kk=", 261, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]262\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 262, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]263\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 25, "   kk=", 263, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]264\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 264, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]265\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 12, "   kk=", 265, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]77\[InvisibleSpace]"   kk="\
\[InvisibleSpace]266\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 77, "   kk=", 266, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]267\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 3, "   kk=", 267, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]268\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 268, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]269\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 11, "   kk=", 269, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]270\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 3, "   kk=", 270, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]221\[InvisibleSpace]"   kk="\
\[InvisibleSpace]271\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 221, "   kk=", 271, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]272\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 5, "   kk=", 272, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]273\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 2, "   kk=", 273, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]274\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 24, "   kk=", 274, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]275\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 17, "   kk=", 275, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]146\[InvisibleSpace]"   kk="\
\[InvisibleSpace]276\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 146, "   kk=", 276, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]277\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 277, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]278\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 8, "   kk=", 278, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]279\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 11, "   kk=", 279, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]280\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 280, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]281\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 5, "   kk=", 281, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]282\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 282, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]283\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 17, "   kk=", 283, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]284\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 6, "   kk=", 284, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]285\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 6, "   kk=", 285, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]286\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 13, "   kk=", 286, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]287\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 287, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]288\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 18, "   kk=", 288, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]289\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 10, "   kk=", 289, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]290\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 24, "   kk=", 290, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]291\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 6, "   kk=", 291, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]292\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 10, "   kk=", 292, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]293\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 293, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]294\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 5, "   kk=", 294, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]295\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 5, "   kk=", 295, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]296\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 296, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]297\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 297, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]298\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 14, "   kk=", 298, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]299\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 299, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]300\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 25, "   kk=", 300, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]301\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 7, "   kk=", 301, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]134\[InvisibleSpace]"   kk="\
\[InvisibleSpace]302\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 134, "   kk=", 302, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]303\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 303, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]304\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 304, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]305\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 305, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]37\[InvisibleSpace]"   kk="\
\[InvisibleSpace]306\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 37, "   kk=", 306, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]307\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 6, "   kk=", 307, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]59\[InvisibleSpace]"   kk="\
\[InvisibleSpace]308\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 59, "   kk=", 308, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]309\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 10, "   kk=", 309, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]310\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 8, "   kk=", 310, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]311\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 8, "   kk=", 311, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]312\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 16, "   kk=", 312, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]313\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 4, "   kk=", 313, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]314\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 7, "   kk=", 314, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]315\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 315, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]317\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 317, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]318\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 318, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]319\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 319, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]320\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 3, "   kk=", 320, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]185\[InvisibleSpace]"   kk="\
\[InvisibleSpace]321\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 185, "   kk=", 321, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]322\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 3, "   kk=", 322, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]323\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 3, "   kk=", 323, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]324\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 324, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]325\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 325, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]327\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 327, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]328\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 2, "   kk=", 328, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]42\[InvisibleSpace]"   kk="\
\[InvisibleSpace]329\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 42, "   kk=", 329, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]330\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 4, "   kk=", 330, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]331\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 44, "   kk=", 331, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]100\[InvisibleSpace]"   kk="\
\[InvisibleSpace]332\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 100, "   kk=", 332, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]333\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 6, "   kk=", 333, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]334\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 5, "   kk=", 334, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]335\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 4, "   kk=", 335, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]114\[InvisibleSpace]"   kk="\
\[InvisibleSpace]336\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 114, "   kk=", 336, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]171\[InvisibleSpace]"   kk="\
\[InvisibleSpace]337\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 171, "   kk=", 337, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]338\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 2, "   kk=", 338, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]339\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 4, "   kk=", 339, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]340\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 11, "   kk=", 340, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]341\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 7, "   kk=", 341, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]342\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 5, "   kk=", 342, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]288\[InvisibleSpace]"   kk="\
\[InvisibleSpace]343\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 288, "   kk=", 343, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]344\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 344, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]345\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 345, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]346\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 3, "   kk=", 346, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]347\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 2, "   kk=", 347, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]348\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 11, "   kk=", 348, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]349\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 8, "   kk=", 349, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]350\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 4, "   kk=", 350, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]179\[InvisibleSpace]"   kk="\
\[InvisibleSpace]351\[InvisibleSpace]"  pfr="\[InvisibleSpace]20\),
      SequenceForm[ "nn=", 179, "   kk=", 351, "  pfr=", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]352\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 17, "   kk=", 352, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]353\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 9, "   kk=", 353, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]133\[InvisibleSpace]"   kk="\
\[InvisibleSpace]354\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 133, "   kk=", 354, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]355\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 28, "   kk=", 355, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]356\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 15, "   kk=", 356, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]357\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 18, "   kk=", 357, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]35\[InvisibleSpace]"   kk="\
\[InvisibleSpace]358\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 35, "   kk=", 358, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]66\[InvisibleSpace]"   kk="\
\[InvisibleSpace]359\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 66, "   kk=", 359, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]360\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 5, "   kk=", 360, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]361\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 2, "   kk=", 361, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]362\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 3, "   kk=", 362, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]363\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 7, "   kk=", 363, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]364\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 2, "   kk=", 364, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]365\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 3, "   kk=", 365, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]366\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 3, "   kk=", 366, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]172\[InvisibleSpace]"   kk="\
\[InvisibleSpace]367\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 172, "   kk=", 367, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]368\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 368, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]59\[InvisibleSpace]"   kk="\
\[InvisibleSpace]369\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 59, "   kk=", 369, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]370\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 29, "   kk=", 370, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]371\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 3, "   kk=", 371, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]372\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 6, "   kk=", 372, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]95\[InvisibleSpace]"   kk="\
\[InvisibleSpace]373\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 95, "   kk=", 373, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]374\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 15, "   kk=", 374, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]375\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 375, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]376\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 6, "   kk=", 376, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]377\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 36, "   kk=", 377, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]378\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 378, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]379\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 7, "   kk=", 379, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]380\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 380, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]381\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 5, "   kk=", 381, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]22\[InvisibleSpace]"   kk="\
\[InvisibleSpace]382\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 22, "   kk=", 382, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]383\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 24, "   kk=", 383, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]384\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 11, "   kk=", 384, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]385\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 4, "   kk=", 385, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]386\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 8, "   kk=", 386, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]387\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 387, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]388\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 12, "   kk=", 388, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]389\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 5, "   kk=", 389, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]390\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 10, "   kk=", 390, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]391\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 36, "   kk=", 391, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]392\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 8, "   kk=", 392, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]393\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 20, "   kk=", 393, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]394\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 9, "   kk=", 394, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]395\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 3, "   kk=", 395, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]396\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 5, "   kk=", 396, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]397\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 5, "   kk=", 397, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]108\[InvisibleSpace]"   kk="\
\[InvisibleSpace]398\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 108, "   kk=", 398, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]399\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 6, "   kk=", 399, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]400\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 2, "   kk=", 400, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]401\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 29, "   kk=", 401, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]402\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 3, "   kk=", 402, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]403\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 9, "   kk=", 403, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]404\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 6, "   kk=", 404, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]206\[InvisibleSpace]"   kk="\
\[InvisibleSpace]405\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 206, "   kk=", 405, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]406\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 2, "   kk=", 406, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]407\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 24, "   kk=", 407, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]33\[InvisibleSpace]"   kk="\
\[InvisibleSpace]408\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 33, "   kk=", 408, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]409\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 3, "   kk=", 409, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]151\[InvisibleSpace]"   kk="\
\[InvisibleSpace]410\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 151, "   kk=", 410, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]89\[InvisibleSpace]"   kk="\
\[InvisibleSpace]411\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 89, "   kk=", 411, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]39\[InvisibleSpace]"   kk="\
\[InvisibleSpace]413\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 39, "   kk=", 413, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]414\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 414, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]268\[InvisibleSpace]"   kk="\
\[InvisibleSpace]415\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 268, "   kk=", 415, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]416\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 2, "   kk=", 416, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]417\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 7, "   kk=", 417, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]418\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 18, "   kk=", 418, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]419\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 3, "   kk=", 419, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]420\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 3, "   kk=", 420, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]88\[InvisibleSpace]"   kk="\
\[InvisibleSpace]421\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 88, "   kk=", 421, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]33\[InvisibleSpace]"   kk="\
\[InvisibleSpace]422\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 33, "   kk=", 422, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]423\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 8, "   kk=", 423, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]162\[InvisibleSpace]"   kk="\
\[InvisibleSpace]424\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 162, "   kk=", 424, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]425\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 2, "   kk=", 425, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]426\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 6, "   kk=", 426, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]427\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 6, "   kk=", 427, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]428\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 2, "   kk=", 428, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]96\[InvisibleSpace]"   kk="\
\[InvisibleSpace]429\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 96, "   kk=", 429, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]431\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 8, "   kk=", 431, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]432\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 4, "   kk=", 432, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]433\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 12, "   kk=", 433, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]434\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 2, "   kk=", 434, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]435\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 4, "   kk=", 435, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]436\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 4, "   kk=", 436, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]437\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 2, "   kk=", 437, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]438\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 8, "   kk=", 438, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]91\[InvisibleSpace]"   kk="\
\[InvisibleSpace]439\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 91, "   kk=", 439, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]133\[InvisibleSpace]"   kk="\
\[InvisibleSpace]440\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 133, "   kk=", 440, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]441\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 3, "   kk=", 441, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]442\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 3, "   kk=", 442, "  pfr=", 26],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn5 = Table[bbfn[i], {i, 1, 442}]\)], "Input"],

Cell[BoxData[
    \({32, 11, 11, 8, 10, 3, 4, 5, 114, 7, 15, 6, 16, 8, 13, 23, 233, 5, 159, 
      10, 2, 4, 3, 25, 2, 7, 2, 2, 5, 2, 12, 2, 136, 3, 55, 11, 4, 2, 2, 8, 
      9, 2, 3, 2, 6, 7, 2, 6, 4, 12, 9, 239, 2, 2, 50, 10, 18, 5, 2, 14, 10, 
      10, 2, 5, 14, 21, 12, 98, 2, 8, 166, 2, 9, 145, 11, 2, 89, 37, 46, 3, 
      20, 3, 65, 3, 2, 17, 15, 15, 10, 28, 98, 4, 3, 220, 25, 29, 4, 30, 106, 
      4, 12, 28, 2, 2, 4, 149, 10, 16, 69, 69, 4, 9, 18, 6, 2, 9, 20, 6, 8, 
      5, 12, 75, 18, 11, 47, 2, 17, 12, 2, 45, 45, 3, 31, 3, 20, 119, 6, 54, 
      3, 4, 2, 172, 2, 2, 9, 16, 6, 19, 2, 65, 84, 12, 32, 10, 10, 154, 2, 
      245, 2, 14, 15, 18, 145, 2, 38, 5, 2, 2, 3, 10, 34, 51, 11, 108, 4, 10, 
      8, 2, 3, 8, 44, 9, 2, 14, 12, 65, 24, 5, 3, 4, 2, 2, 100, 4, 13, 4, 94, 
      65, 11, 23, 5, 61, 8, 6, 13, 58, 4, 2, 56, 11, 2, 15, 2, 144, 28, 2, 
      53, 4, 2, 124, 2, 2, 31, 2, 41, 4, 2, 2, 60, 205, 36, 4, 31, 2, 83, 83, 
      161, 6, 3, 126, 40, 11, 26, 3, 126, 2, 5, 12, 2, 2, 2, 46, 64, 81, 49, 
      6, 3, 6, 214, 3, 49, 2, 25, 2, 12, 77, 3, 2, 11, 3, 221, 5, 2, 24, 17, 
      146, 2, 8, 11, 2, 5, 2, 17, 6, 6, 13, 2, 18, 10, 24, 6, 10, 3, 5, 5, 2, 
      2, 14, 2, 25, 7, 134, 2, 2, 3, 37, 6, 59, 10, 8, 8, 16, 4, 7, 2, 2, 3, 
      2, 3, 3, 185, 3, 3, 2, 2, 2, 2, 2, 42, 4, 44, 100, 6, 5, 4, 114, 171, 
      2, 4, 11, 7, 5, 288, 2, 2, 3, 2, 11, 8, 4, 179, 17, 9, 133, 28, 15, 18, 
      35, 66, 5, 2, 3, 7, 2, 3, 3, 172, 2, 59, 29, 3, 6, 95, 15, 2, 6, 36, 2, 
      7, 2, 5, 22, 24, 11, 4, 8, 2, 12, 5, 10, 36, 8, 20, 9, 3, 5, 5, 108, 6, 
      2, 29, 3, 9, 6, 206, 2, 24, 33, 3, 151, 89, 89, 39, 2, 268, 2, 7, 18, 
      3, 3, 88, 33, 8, 162, 2, 6, 6, 2, 96, 96, 8, 4, 12, 2, 4, 4, 2, 8, 91, 
      133, 3, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn4 = Table[bbfn[i], {i, 1, 254}]\)], "Input"],

Cell[BoxData[
    \({11, 64, 85, 127, 5, 2, 2, 2, 7, 52, 31, 2, 16, 123, 3, 7, 16, 40, 2, 
      207, 17, 2, 8, 70, 139, 16, 44, 16, 4, 8, 3, 2, 3, 50, 6, 2, 2, 19, 8, 
      75, 30, 6, 3, 2, 17, 144, 56, 14, 116, 6, 2, 11, 2, 13, 2, 4, 5, 14, 4, 
      8, 6, 2, 17, 6, 5, 7, 8, 2, 5, 16, 3, 190, 11, 142, 43, 8, 5, 4, 11, 2, 
      5, 9, 23, 2, 3, 2, 97, 10, 53, 13, 3, 5, 3, 19, 2, 11, 23, 12, 4, 3, 
      18, 7, 137, 12, 3, 7, 3, 7, 5, 2, 2, 33, 2, 26, 19, 6, 74, 11, 21, 3, 
      3, 21, 13, 6, 3, 7, 2, 22, 20, 6, 76, 27, 43, 7, 8, 13, 26, 4, 11, 11, 
      38, 2, 2, 11, 3, 3, 6, 12, 5, 24, 8, 2, 2, 5, 4, 6, 2, 7, 13, 6, 222, 
      32, 4, 40, 5, 2, 48, 2, 2, 2, 3, 4, 2, 81, 67, 3, 2, 36, 2, 4, 3, 3, 
      60, 10, 28, 10, 4, 18, 18, 4, 12, 2, 4, 3, 3, 56, 18, 36, 10, 2, 2, 8, 
      6, 16, 279, 24, 7, 7, 4, 18, 2, 3, 2, 15, 3, 2, 10, 3, 3, 2, 6, 29, 2, 
      7, 3, 15, 17, 3, 163, 23, 134, 21, 3, 68, 14, 14, 5, 4, 107, 9, 20, 
      133, 3, 2, 62, 199, 27, 2, 22, 5, 2, 2, 6, 47}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn3 = Table[bbfn[i], {i, 1, 168}]\)], "Input"],

Cell[BoxData[
    \({11, 8, 12, 4, 2, 13, 20, 2, 8, 8, 159, 9, 2, 10, 5, 12, 32, 154, 14, 
      5, 18, 6, 75, 2, 6, 3, 25, 3, 34, 31, 8, 4, 2, 4, 85, 24, 6, 6, 22, 5, 
      14, 2, 4, 29, 16, 15, 2, 68, 2, 66, 3, 7, 4, 13, 2, 6, 4, 5, 3, 4, 5, 
      127, 3, 2, 15, 4, 12, 2, 103, 2, 5, 13, 2, 8, 4, 23, 20, 92, 4, 4, 8, 
      7, 2, 2, 186, 9, 9, 3, 3, 52, 2, 10, 3, 13, 44, 2, 15, 3, 4, 25, 2, 11, 
      117, 2, 3, 3, 2, 32, 5, 23, 42, 8, 7, 14, 76, 13, 67, 4, 3, 180, 71, 
      153, 12, 93, 4, 6, 8, 3, 8, 63, 2, 2, 2, 8, 3, 4, 4, 5, 2, 18, 21, 2, 
      4, 2, 2, 4, 15, 111, 2, 7, 2, 34, 2, 2, 2, 154, 2, 29, 12, 20, 83, 3, 
      4, 2, 3, 5, 5, 94}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn2 = Table[bbfn[i], {i, 1, 125}]\)], "Input"],

Cell[BoxData[
    \({17, 25, 13, 104, 154, 7, 49, 2, 231, 2, 42, 13, 3, 245, 2, 113, 16, 2, 
      7, 3, 18, 13, 12, 203, 2, 2, 2, 2, 3, 255, 63, 2, 2, 7, 6, 11, 6, 2, 5, 
      4, 4, 3, 4, 2, 11, 15, 4, 129, 4, 35, 4, 4, 15, 11, 187, 5, 43, 2, 27, 
      3, 11, 129, 3, 6, 117, 145, 4, 13, 15, 32, 5, 18, 16, 2, 2, 111, 2, 64, 
      2, 10, 5, 27, 2, 5, 2, 130, 2, 124, 207, 2, 36, 3, 3, 2, 49, 28, 27, 3, 
      37, 8, 11, 11, 12, 3, 39, 3, 3, 13, 6, 2, 56, 3, 2, 4, 74, 16, 4, 17, 
      2, 18, 2, 4, 18, 6, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn1 = Table[bbfn[i], {i, 1, 211}]\)], "Input"],

Cell[BoxData[
    \({219, 3, 18, 4, 6, 6, 194, 186, 2, 3, 13, 6, 152, 5, 2, 2, 3, 22, 6, 
      48, 9, 14, 18, 178, 4, 4, 53, 2, 2, 31, 2, 5, 176, 2, 25, 3, 2, 3, 25, 
      3, 8, 12, 5, 2, 2, 3, 39, 196, 196, 36, 3, 2, 15, 14, 2, 2, 2, 23, 23, 
      2, 2, 6, 242, 8, 3, 2, 3, 3, 6, 2, 2, 11, 27, 55, 5, 2, 9, 4, 2, 2, 
      173, 7, 24, 5, 9, 4, 2, 6, 45, 11, 2, 14, 116, 2, 148, 19, 2, 2, 2, 79, 
      5, 5, 5, 4, 3, 2, 4, 12, 2, 2, 5, 18, 2, 5, 9, 6, 11, 72, 8, 27, 9, 2, 
      4, 6, 3, 12, 10, 109, 3, 20, 161, 3, 31, 13, 2, 7, 3, 194, 25, 3, 8, 4, 
      5, 14, 8, 92, 23, 2, 3, 7, 42, 143, 5, 13, 5, 20, 30, 3, 18, 2, 77, 4, 
      90, 80, 7, 7, 4, 36, 5, 29, 6, 9, 4, 20, 2, 2, 3, 2, 2, 3, 3, 24, 18, 
      2, 4, 14, 27, 2, 2, 5, 2, 3, 3, 6, 4, 6, 2, 2, 11, 4, 6, 2, 2, 82, 91, 
      7, 15, 20, 9, 3, 10}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn = Join[thistn1, thistn2, thistn3, thistn4, thistn5]\)], "Input"],

Cell[BoxData[
    \({219, 3, 18, 4, 6, 6, 194, 186, 2, 3, 13, 6, 152, 5, 2, 2, 3, 22, 6, 
      48, 9, 14, 18, 178, 4, 4, 53, 2, 2, 31, 2, 5, 176, 2, 25, 3, 2, 3, 25, 
      3, 8, 12, 5, 2, 2, 3, 39, 196, 196, 36, 3, 2, 15, 14, 2, 2, 2, 23, 23, 
      2, 2, 6, 242, 8, 3, 2, 3, 3, 6, 2, 2, 11, 27, 55, 5, 2, 9, 4, 2, 2, 
      173, 7, 24, 5, 9, 4, 2, 6, 45, 11, 2, 14, 116, 2, 148, 19, 2, 2, 2, 79, 
      5, 5, 5, 4, 3, 2, 4, 12, 2, 2, 5, 18, 2, 5, 9, 6, 11, 72, 8, 27, 9, 2, 
      4, 6, 3, 12, 10, 109, 3, 20, 161, 3, 31, 13, 2, 7, 3, 194, 25, 3, 8, 4, 
      5, 14, 8, 92, 23, 2, 3, 7, 42, 143, 5, 13, 5, 20, 30, 3, 18, 2, 77, 4, 
      90, 80, 7, 7, 4, 36, 5, 29, 6, 9, 4, 20, 2, 2, 3, 2, 2, 3, 3, 24, 18, 
      2, 4, 14, 27, 2, 2, 5, 2, 3, 3, 6, 4, 6, 2, 2, 11, 4, 6, 2, 2, 82, 91, 
      7, 15, 20, 9, 3, 10, 17, 25, 13, 104, 154, 7, 49, 2, 231, 2, 42, 13, 3, 
      245, 2, 113, 16, 2, 7, 3, 18, 13, 12, 203, 2, 2, 2, 2, 3, 255, 63, 2, 
      2, 7, 6, 11, 6, 2, 5, 4, 4, 3, 4, 2, 11, 15, 4, 129, 4, 35, 4, 4, 15, 
      11, 187, 5, 43, 2, 27, 3, 11, 129, 3, 6, 117, 145, 4, 13, 15, 32, 5, 
      18, 16, 2, 2, 111, 2, 64, 2, 10, 5, 27, 2, 5, 2, 130, 2, 124, 207, 2, 
      36, 3, 3, 2, 49, 28, 27, 3, 37, 8, 11, 11, 12, 3, 39, 3, 3, 13, 6, 2, 
      56, 3, 2, 4, 74, 16, 4, 17, 2, 18, 2, 4, 18, 6, 3, 11, 8, 12, 4, 2, 13, 
      20, 2, 8, 8, 159, 9, 2, 10, 5, 12, 32, 154, 14, 5, 18, 6, 75, 2, 6, 3, 
      25, 3, 34, 31, 8, 4, 2, 4, 85, 24, 6, 6, 22, 5, 14, 2, 4, 29, 16, 15, 
      2, 68, 2, 66, 3, 7, 4, 13, 2, 6, 4, 5, 3, 4, 5, 127, 3, 2, 15, 4, 12, 
      2, 103, 2, 5, 13, 2, 8, 4, 23, 20, 92, 4, 4, 8, 7, 2, 2, 186, 9, 9, 3, 
      3, 52, 2, 10, 3, 13, 44, 2, 15, 3, 4, 25, 2, 11, 117, 2, 3, 3, 2, 32, 
      5, 23, 42, 8, 7, 14, 76, 13, 67, 4, 3, 180, 71, 153, 12, 93, 4, 6, 8, 
      3, 8, 63, 2, 2, 2, 8, 3, 4, 4, 5, 2, 18, 21, 2, 4, 2, 2, 4, 15, 111, 2, 
      7, 2, 34, 2, 2, 2, 154, 2, 29, 12, 20, 83, 3, 4, 2, 3, 5, 5, 94, 11, 
      64, 85, 127, 5, 2, 2, 2, 7, 52, 31, 2, 16, 123, 3, 7, 16, 40, 2, 207, 
      17, 2, 8, 70, 139, 16, 44, 16, 4, 8, 3, 2, 3, 50, 6, 2, 2, 19, 8, 75, 
      30, 6, 3, 2, 17, 144, 56, 14, 116, 6, 2, 11, 2, 13, 2, 4, 5, 14, 4, 8, 
      6, 2, 17, 6, 5, 7, 8, 2, 5, 16, 3, 190, 11, 142, 43, 8, 5, 4, 11, 2, 5, 
      9, 23, 2, 3, 2, 97, 10, 53, 13, 3, 5, 3, 19, 2, 11, 23, 12, 4, 3, 18, 
      7, 137, 12, 3, 7, 3, 7, 5, 2, 2, 33, 2, 26, 19, 6, 74, 11, 21, 3, 3, 
      21, 13, 6, 3, 7, 2, 22, 20, 6, 76, 27, 43, 7, 8, 13, 26, 4, 11, 11, 38, 
      2, 2, 11, 3, 3, 6, 12, 5, 24, 8, 2, 2, 5, 4, 6, 2, 7, 13, 6, 222, 32, 
      4, 40, 5, 2, 48, 2, 2, 2, 3, 4, 2, 81, 67, 3, 2, 36, 2, 4, 3, 3, 60, 
      10, 28, 10, 4, 18, 18, 4, 12, 2, 4, 3, 3, 56, 18, 36, 10, 2, 2, 8, 6, 
      16, 279, 24, 7, 7, 4, 18, 2, 3, 2, 15, 3, 2, 10, 3, 3, 2, 6, 29, 2, 7, 
      3, 15, 17, 3, 163, 23, 134, 21, 3, 68, 14, 14, 5, 4, 107, 9, 20, 133, 
      3, 2, 62, 199, 27, 2, 22, 5, 2, 2, 6, 47, 32, 11, 11, 8, 10, 3, 4, 5, 
      114, 7, 15, 6, 16, 8, 13, 23, 233, 5, 159, 10, 2, 4, 3, 25, 2, 7, 2, 2, 
      5, 2, 12, 2, 136, 3, 55, 11, 4, 2, 2, 8, 9, 2, 3, 2, 6, 7, 2, 6, 4, 12, 
      9, 239, 2, 2, 50, 10, 18, 5, 2, 14, 10, 10, 2, 5, 14, 21, 12, 98, 2, 8, 
      166, 2, 9, 145, 11, 2, 89, 37, 46, 3, 20, 3, 65, 3, 2, 17, 15, 15, 10, 
      28, 98, 4, 3, 220, 25, 29, 4, 30, 106, 4, 12, 28, 2, 2, 4, 149, 10, 16, 
      69, 69, 4, 9, 18, 6, 2, 9, 20, 6, 8, 5, 12, 75, 18, 11, 47, 2, 17, 12, 
      2, 45, 45, 3, 31, 3, 20, 119, 6, 54, 3, 4, 2, 172, 2, 2, 9, 16, 6, 19, 
      2, 65, 84, 12, 32, 10, 10, 154, 2, 245, 2, 14, 15, 18, 145, 2, 38, 5, 
      2, 2, 3, 10, 34, 51, 11, 108, 4, 10, 8, 2, 3, 8, 44, 9, 2, 14, 12, 65, 
      24, 5, 3, 4, 2, 2, 100, 4, 13, 4, 94, 65, 11, 23, 5, 61, 8, 6, 13, 58, 
      4, 2, 56, 11, 2, 15, 2, 144, 28, 2, 53, 4, 2, 124, 2, 2, 31, 2, 41, 4, 
      2, 2, 60, 205, 36, 4, 31, 2, 83, 83, 161, 6, 3, 126, 40, 11, 26, 3, 
      126, 2, 5, 12, 2, 2, 2, 46, 64, 81, 49, 6, 3, 6, 214, 3, 49, 2, 25, 2, 
      12, 77, 3, 2, 11, 3, 221, 5, 2, 24, 17, 146, 2, 8, 11, 2, 5, 2, 17, 6, 
      6, 13, 2, 18, 10, 24, 6, 10, 3, 5, 5, 2, 2, 14, 2, 25, 7, 134, 2, 2, 3, 
      37, 6, 59, 10, 8, 8, 16, 4, 7, 2, 2, 3, 2, 3, 3, 185, 3, 3, 2, 2, 2, 2, 
      2, 42, 4, 44, 100, 6, 5, 4, 114, 171, 2, 4, 11, 7, 5, 288, 2, 2, 3, 2, 
      11, 8, 4, 179, 17, 9, 133, 28, 15, 18, 35, 66, 5, 2, 3, 7, 2, 3, 3, 
      172, 2, 59, 29, 3, 6, 95, 15, 2, 6, 36, 2, 7, 2, 5, 22, 24, 11, 4, 8, 
      2, 12, 5, 10, 36, 8, 20, 9, 3, 5, 5, 108, 6, 2, 29, 3, 9, 6, 206, 2, 
      24, 33, 3, 151, 89, 89, 39, 2, 268, 2, 7, 18, 3, 3, 88, 33, 8, 162, 2, 
      6, 6, 2, 96, 96, 8, 4, 12, 2, 4, 4, 2, 8, 91, 133, 3, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(thistn = {219, 3, 18, 4, 6, 6, 194, 186, 2, 3, 13, 6, 152, 5, 2, 2, 3, 
        22, 6, 48, 9, 14, 18, 178, 4, 4, 53, 2, 2, 31, 2, 5, 176, 2, 25, 3, 
        2, 3, 25, 3, 8, 12, 5, 2, 2, 3, 39, 196, 196, 36, 3, 2, 15, 14, 2, 2, 
        2, 23, 23, 2, 2, 6, 242, 8, 3, 2, 3, 3, 6, 2, 2, 11, 27, 55, 5, 2, 9, 
        4, 2, 2, 173, 7, 24, 5, 9, 4, 2, 6, 45, 11, 2, 14, 116, 2, 148, 19, 
        2, 2, 2, 79, 5, 5, 5, 4, 3, 2, 4, 12, 2, 2, 5, 18, 2, 5, 9, 6, 11, 
        72, 8, 27, 9, 2, 4, 6, 3, 12, 10, 109, 3, 20, 161, 3, 31, 13, 2, 7, 
        3, 194, 25, 3, 8, 4, 5, 14, 8, 92, 23, 2, 3, 7, 42, 143, 5, 13, 5, 
        20, 30, 3, 18, 2, 77, 4, 90, 80, 7, 7, 4, 36, 5, 29, 6, 9, 4, 20, 2, 
        2, 3, 2, 2, 3, 3, 24, 18, 2, 4, 14, 27, 2, 2, 5, 2, 3, 3, 6, 4, 6, 2, 
        2, 11, 4, 6, 2, 2, 82, 91, 7, 15, 20, 9, 3, 10, 17, 25, 13, 104, 154, 
        7, 49, 2, 231, 2, 42, 13, 3, 245, 2, 113, 16, 2, 7, 3, 18, 13, 12, 
        203, 2, 2, 2, 2, 3, 255, 63, 2, 2, 7, 6, 11, 6, 2, 5, 4, 4, 3, 4, 2, 
        11, 15, 4, 129, 4, 35, 4, 4, 15, 11, 187, 5, 43, 2, 27, 3, 11, 129, 
        3, 6, 117, 145, 4, 13, 15, 32, 5, 18, 16, 2, 2, 111, 2, 64, 2, 10, 5, 
        27, 2, 5, 2, 130, 2, 124, 207, 2, 36, 3, 3, 2, 49, 28, 27, 3, 37, 8, 
        11, 11, 12, 3, 39, 3, 3, 13, 6, 2, 56, 3, 2, 4, 74, 16, 4, 17, 2, 18, 
        2, 4, 18, 6, 3, 11, 8, 12, 4, 2, 13, 20, 2, 8, 8, 159, 9, 2, 10, 5, 
        12, 32, 154, 14, 5, 18, 6, 75, 2, 6, 3, 25, 3, 34, 31, 8, 4, 2, 4, 
        85, 24, 6, 6, 22, 5, 14, 2, 4, 29, 16, 15, 2, 68, 2, 66, 3, 7, 4, 13, 
        2, 6, 4, 5, 3, 4, 5, 127, 3, 2, 15, 4, 12, 2, 103, 2, 5, 13, 2, 8, 4, 
        23, 20, 92, 4, 4, 8, 7, 2, 2, 186, 9, 9, 3, 3, 52, 2, 10, 3, 13, 44, 
        2, 15, 3, 4, 25, 2, 11, 117, 2, 3, 3, 2, 32, 5, 23, 42, 8, 7, 14, 76, 
        13, 67, 4, 3, 180, 71, 153, 12, 93, 4, 6, 8, 3, 8, 63, 2, 2, 2, 8, 3, 
        4, 4, 5, 2, 18, 21, 2, 4, 2, 2, 4, 15, 111, 2, 7, 2, 34, 2, 2, 2, 
        154, 2, 29, 12, 20, 83, 3, 4, 2, 3, 5, 5, 94, 11, 64, 85, 127, 5, 2, 
        2, 2, 7, 52, 31, 2, 16, 123, 3, 7, 16, 40, 2, 207, 17, 2, 8, 70, 139, 
        16, 44, 16, 4, 8, 3, 2, 3, 50, 6, 2, 2, 19, 8, 75, 30, 6, 3, 2, 17, 
        144, 56, 14, 116, 6, 2, 11, 2, 13, 2, 4, 5, 14, 4, 8, 6, 2, 17, 6, 5, 
        7, 8, 2, 5, 16, 3, 190, 11, 142, 43, 8, 5, 4, 11, 2, 5, 9, 23, 2, 3, 
        2, 97, 10, 53, 13, 3, 5, 3, 19, 2, 11, 23, 12, 4, 3, 18, 7, 137, 12, 
        3, 7, 3, 7, 5, 2, 2, 33, 2, 26, 19, 6, 74, 11, 21, 3, 3, 21, 13, 6, 
        3, 7, 2, 22, 20, 6, 76, 27, 43, 7, 8, 13, 26, 4, 11, 11, 38, 2, 2, 
        11, 3, 3, 6, 12, 5, 24, 8, 2, 2, 5, 4, 6, 2, 7, 13, 6, 222, 32, 4, 
        40, 5, 2, 48, 2, 2, 2, 3, 4, 2, 81, 67, 3, 2, 36, 2, 4, 3, 3, 60, 10, 
        28, 10, 4, 18, 18, 4, 12, 2, 4, 3, 3, 56, 18, 36, 10, 2, 2, 8, 6, 16, 
        279, 24, 7, 7, 4, 18, 2, 3, 2, 15, 3, 2, 10, 3, 3, 2, 6, 29, 2, 7, 3, 
        15, 17, 3, 163, 23, 134, 21, 3, 68, 14, 14, 5, 4, 107, 9, 20, 133, 3, 
        2, 62, 199, 27, 2, 22, 5, 2, 2, 6, 47, 32, 11, 11, 8, 10, 3, 4, 5, 
        114, 7, 15, 6, 16, 8, 13, 23, 233, 5, 159, 10, 2, 4, 3, 25, 2, 7, 2, 
        2, 5, 2, 12, 2, 136, 3, 55, 11, 4, 2, 2, 8, 9, 2, 3, 2, 6, 7, 2, 6, 
        4, 12, 9, 239, 2, 2, 50, 10, 18, 5, 2, 14, 10, 10, 2, 5, 14, 21, 12, 
        98, 2, 8, 166, 2, 9, 145, 11, 2, 89, 37, 46, 3, 20, 3, 65, 3, 2, 17, 
        15, 15, 10, 28, 98, 4, 3, 220, 25, 29, 4, 30, 106, 4, 12, 28, 2, 2, 
        4, 149, 10, 16, 69, 69, 4, 9, 18, 6, 2, 9, 20, 6, 8, 5, 12, 75, 18, 
        11, 47, 2, 17, 12, 2, 45, 45, 3, 31, 3, 20, 119, 6, 54, 3, 4, 2, 172, 
        2, 2, 9, 16, 6, 19, 2, 65, 84, 12, 32, 10, 10, 154, 2, 245, 2, 14, 
        15, 18, 145, 2, 38, 5, 2, 2, 3, 10, 34, 51, 11, 108, 4, 10, 8, 2, 3, 
        8, 44, 9, 2, 14, 12, 65, 24, 5, 3, 4, 2, 2, 100, 4, 13, 4, 94, 65, 
        11, 23, 5, 61, 8, 6, 13, 58, 4, 2, 56, 11, 2, 15, 2, 144, 28, 2, 53, 
        4, 2, 124, 2, 2, 31, 2, 41, 4, 2, 2, 60, 205, 36, 4, 31, 2, 83, 83, 
        161, 6, 3, 126, 40, 11, 26, 3, 126, 2, 5, 12, 2, 2, 2, 46, 64, 81, 
        49, 6, 3, 6, 214, 3, 49, 2, 25, 2, 12, 77, 3, 2, 11, 3, 221, 5, 2, 
        24, 17, 146, 2, 8, 11, 2, 5, 2, 17, 6, 6, 13, 2, 18, 10, 24, 6, 10, 
        3, 5, 5, 2, 2, 14, 2, 25, 7, 134, 2, 2, 3, 37, 6, 59, 10, 8, 8, 16, 
        4, 7, 2, 2, 3, 2, 3, 3, 185, 3, 3, 2, 2, 2, 2, 2, 42, 4, 44, 100, 6, 
        5, 4, 114, 171, 2, 4, 11, 7, 5, 288, 2, 2, 3, 2, 11, 8, 4, 179, 17, 
        9, 133, 28, 15, 18, 35, 66, 5, 2, 3, 7, 2, 3, 3, 172, 2, 59, 29, 3, 
        6, 95, 15, 2, 6, 36, 2, 7, 2, 5, 22, 24, 11, 4, 8, 2, 12, 5, 10, 36, 
        8, 20, 9, 3, 5, 5, 108, 6, 2, 29, 3, 9, 6, 206, 2, 24, 33, 3, 151, 
        89, 89, 39, 2, 268, 2, 7, 18, 3, 3, 88, 33, 8, 162, 2, 6, 6, 2, 96, 
        96, 8, 4, 12, 2, 4, 4, 2, 8, 91, 133, 3, 3}\)], "Input"],

Cell[BoxData[
    \({219, 3, 18, 4, 6, 6, 194, 186, 2, 3, 13, 6, 152, 5, 2, 2, 3, 22, 6, 
      48, 9, 14, 18, 178, 4, 4, 53, 2, 2, 31, 2, 5, 176, 2, 25, 3, 2, 3, 25, 
      3, 8, 12, 5, 2, 2, 3, 39, 196, 196, 36, 3, 2, 15, 14, 2, 2, 2, 23, 23, 
      2, 2, 6, 242, 8, 3, 2, 3, 3, 6, 2, 2, 11, 27, 55, 5, 2, 9, 4, 2, 2, 
      173, 7, 24, 5, 9, 4, 2, 6, 45, 11, 2, 14, 116, 2, 148, 19, 2, 2, 2, 79, 
      5, 5, 5, 4, 3, 2, 4, 12, 2, 2, 5, 18, 2, 5, 9, 6, 11, 72, 8, 27, 9, 2, 
      4, 6, 3, 12, 10, 109, 3, 20, 161, 3, 31, 13, 2, 7, 3, 194, 25, 3, 8, 4, 
      5, 14, 8, 92, 23, 2, 3, 7, 42, 143, 5, 13, 5, 20, 30, 3, 18, 2, 77, 4, 
      90, 80, 7, 7, 4, 36, 5, 29, 6, 9, 4, 20, 2, 2, 3, 2, 2, 3, 3, 24, 18, 
      2, 4, 14, 27, 2, 2, 5, 2, 3, 3, 6, 4, 6, 2, 2, 11, 4, 6, 2, 2, 82, 91, 
      7, 15, 20, 9, 3, 10, 17, 25, 13, 104, 154, 7, 49, 2, 231, 2, 42, 13, 3, 
      245, 2, 113, 16, 2, 7, 3, 18, 13, 12, 203, 2, 2, 2, 2, 3, 255, 63, 2, 
      2, 7, 6, 11, 6, 2, 5, 4, 4, 3, 4, 2, 11, 15, 4, 129, 4, 35, 4, 4, 15, 
      11, 187, 5, 43, 2, 27, 3, 11, 129, 3, 6, 117, 145, 4, 13, 15, 32, 5, 
      18, 16, 2, 2, 111, 2, 64, 2, 10, 5, 27, 2, 5, 2, 130, 2, 124, 207, 2, 
      36, 3, 3, 2, 49, 28, 27, 3, 37, 8, 11, 11, 12, 3, 39, 3, 3, 13, 6, 2, 
      56, 3, 2, 4, 74, 16, 4, 17, 2, 18, 2, 4, 18, 6, 3, 11, 8, 12, 4, 2, 13, 
      20, 2, 8, 8, 159, 9, 2, 10, 5, 12, 32, 154, 14, 5, 18, 6, 75, 2, 6, 3, 
      25, 3, 34, 31, 8, 4, 2, 4, 85, 24, 6, 6, 22, 5, 14, 2, 4, 29, 16, 15, 
      2, 68, 2, 66, 3, 7, 4, 13, 2, 6, 4, 5, 3, 4, 5, 127, 3, 2, 15, 4, 12, 
      2, 103, 2, 5, 13, 2, 8, 4, 23, 20, 92, 4, 4, 8, 7, 2, 2, 186, 9, 9, 3, 
      3, 52, 2, 10, 3, 13, 44, 2, 15, 3, 4, 25, 2, 11, 117, 2, 3, 3, 2, 32, 
      5, 23, 42, 8, 7, 14, 76, 13, 67, 4, 3, 180, 71, 153, 12, 93, 4, 6, 8, 
      3, 8, 63, 2, 2, 2, 8, 3, 4, 4, 5, 2, 18, 21, 2, 4, 2, 2, 4, 15, 111, 2, 
      7, 2, 34, 2, 2, 2, 154, 2, 29, 12, 20, 83, 3, 4, 2, 3, 5, 5, 94, 11, 
      64, 85, 127, 5, 2, 2, 2, 7, 52, 31, 2, 16, 123, 3, 7, 16, 40, 2, 207, 
      17, 2, 8, 70, 139, 16, 44, 16, 4, 8, 3, 2, 3, 50, 6, 2, 2, 19, 8, 75, 
      30, 6, 3, 2, 17, 144, 56, 14, 116, 6, 2, 11, 2, 13, 2, 4, 5, 14, 4, 8, 
      6, 2, 17, 6, 5, 7, 8, 2, 5, 16, 3, 190, 11, 142, 43, 8, 5, 4, 11, 2, 5, 
      9, 23, 2, 3, 2, 97, 10, 53, 13, 3, 5, 3, 19, 2, 11, 23, 12, 4, 3, 18, 
      7, 137, 12, 3, 7, 3, 7, 5, 2, 2, 33, 2, 26, 19, 6, 74, 11, 21, 3, 3, 
      21, 13, 6, 3, 7, 2, 22, 20, 6, 76, 27, 43, 7, 8, 13, 26, 4, 11, 11, 38, 
      2, 2, 11, 3, 3, 6, 12, 5, 24, 8, 2, 2, 5, 4, 6, 2, 7, 13, 6, 222, 32, 
      4, 40, 5, 2, 48, 2, 2, 2, 3, 4, 2, 81, 67, 3, 2, 36, 2, 4, 3, 3, 60, 
      10, 28, 10, 4, 18, 18, 4, 12, 2, 4, 3, 3, 56, 18, 36, 10, 2, 2, 8, 6, 
      16, 279, 24, 7, 7, 4, 18, 2, 3, 2, 15, 3, 2, 10, 3, 3, 2, 6, 29, 2, 7, 
      3, 15, 17, 3, 163, 23, 134, 21, 3, 68, 14, 14, 5, 4, 107, 9, 20, 133, 
      3, 2, 62, 199, 27, 2, 22, 5, 2, 2, 6, 47, 32, 11, 11, 8, 10, 3, 4, 5, 
      114, 7, 15, 6, 16, 8, 13, 23, 233, 5, 159, 10, 2, 4, 3, 25, 2, 7, 2, 2, 
      5, 2, 12, 2, 136, 3, 55, 11, 4, 2, 2, 8, 9, 2, 3, 2, 6, 7, 2, 6, 4, 12, 
      9, 239, 2, 2, 50, 10, 18, 5, 2, 14, 10, 10, 2, 5, 14, 21, 12, 98, 2, 8, 
      166, 2, 9, 145, 11, 2, 89, 37, 46, 3, 20, 3, 65, 3, 2, 17, 15, 15, 10, 
      28, 98, 4, 3, 220, 25, 29, 4, 30, 106, 4, 12, 28, 2, 2, 4, 149, 10, 16, 
      69, 69, 4, 9, 18, 6, 2, 9, 20, 6, 8, 5, 12, 75, 18, 11, 47, 2, 17, 12, 
      2, 45, 45, 3, 31, 3, 20, 119, 6, 54, 3, 4, 2, 172, 2, 2, 9, 16, 6, 19, 
      2, 65, 84, 12, 32, 10, 10, 154, 2, 245, 2, 14, 15, 18, 145, 2, 38, 5, 
      2, 2, 3, 10, 34, 51, 11, 108, 4, 10, 8, 2, 3, 8, 44, 9, 2, 14, 12, 65, 
      24, 5, 3, 4, 2, 2, 100, 4, 13, 4, 94, 65, 11, 23, 5, 61, 8, 6, 13, 58, 
      4, 2, 56, 11, 2, 15, 2, 144, 28, 2, 53, 4, 2, 124, 2, 2, 31, 2, 41, 4, 
      2, 2, 60, 205, 36, 4, 31, 2, 83, 83, 161, 6, 3, 126, 40, 11, 26, 3, 
      126, 2, 5, 12, 2, 2, 2, 46, 64, 81, 49, 6, 3, 6, 214, 3, 49, 2, 25, 2, 
      12, 77, 3, 2, 11, 3, 221, 5, 2, 24, 17, 146, 2, 8, 11, 2, 5, 2, 17, 6, 
      6, 13, 2, 18, 10, 24, 6, 10, 3, 5, 5, 2, 2, 14, 2, 25, 7, 134, 2, 2, 3, 
      37, 6, 59, 10, 8, 8, 16, 4, 7, 2, 2, 3, 2, 3, 3, 185, 3, 3, 2, 2, 2, 2, 
      2, 42, 4, 44, 100, 6, 5, 4, 114, 171, 2, 4, 11, 7, 5, 288, 2, 2, 3, 2, 
      11, 8, 4, 179, 17, 9, 133, 28, 15, 18, 35, 66, 5, 2, 3, 7, 2, 3, 3, 
      172, 2, 59, 29, 3, 6, 95, 15, 2, 6, 36, 2, 7, 2, 5, 22, 24, 11, 4, 8, 
      2, 12, 5, 10, 36, 8, 20, 9, 3, 5, 5, 108, 6, 2, 29, 3, 9, 6, 206, 2, 
      24, 33, 3, 151, 89, 89, 39, 2, 268, 2, 7, 18, 3, 3, 88, 33, 8, 162, 2, 
      6, 6, 2, 96, 96, 8, 4, 12, 2, 4, 4, 2, 8, 91, 133, 3, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[thistn]\)], "Input"],

Cell[BoxData[
    \(1200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pfr1 = 0;\)\), "\[IndentingNewLine]", 
    \(\(Do[
        If[thistn[\([i]\)] \[GreaterEqual] nncd, pfr1 = pfr1 + 1], {i, 1, 
          Length[thistn]}];\)\), "\[IndentingNewLine]", 
    \(prob = pfr1/Length[thistn] // N\)}], "Input"],

Cell[BoxData[
    \(1.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tto[\([ndat - nncd]\)]\)], "Input"],

Cell[BoxData[
    \({1.37`, \(-1.4451005883860388`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(histn = Histogram[thistn];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 0.00344828 0.0147151 0.000865594 [
[.17241 .00222 -9.0625 -17.8125 ]
[.17241 .00222 9.0625 0 ]
[.34483 .00222 -12.5938 -17.8125 ]
[.34483 .00222 12.5938 0 ]
[.51724 .00222 -12.5938 -17.8125 ]
[.51724 .00222 12.5938 0 ]
[.68966 .00222 -12.5938 -17.8125 ]
[.68966 .00222 12.5938 0 ]
[.86207 .00222 -12.5938 -17.8125 ]
[.86207 .00222 12.5938 0 ]
[-0.0125 .10127 -25.1875 -8.90625 ]
[-0.0125 .10127 0 8.90625 ]
[-0.0125 .18783 -25.1875 -8.90625 ]
[-0.0125 .18783 0 8.90625 ]
[-0.0125 .27439 -25.1875 -8.90625 ]
[-0.0125 .27439 0 8.90625 ]
[-0.0125 .36095 -25.1875 -8.90625 ]
[-0.0125 .36095 0 8.90625 ]
[-0.0125 .44751 -25.1875 -8.90625 ]
[-0.0125 .44751 0 8.90625 ]
[-0.0125 .53407 -25.1875 -8.90625 ]
[-0.0125 .53407 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17241 .01472 m
.17241 .02097 L
s
gsave
.17241 .00222 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.34483 .01472 m
.34483 .02097 L
s
gsave
.34483 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.51724 .01472 m
.51724 .02097 L
s
gsave
.51724 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.68966 .01472 m
.68966 .02097 L
s
gsave
.68966 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.86207 .01472 m
.86207 .02097 L
s
gsave
.86207 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
0 .10127 m
.00625 .10127 L
s
gsave
-0.0125 .10127 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .18783 m
.00625 .18783 L
s
gsave
-0.0125 .18783 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .27439 m
.00625 .27439 L
s
gsave
-0.0125 .27439 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .36095 m
.00625 .36095 L
s
gsave
-0.0125 .36095 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .44751 m
.00625 .44751 L
s
gsave
-0.0125 .44751 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .53407 m
.00625 .53407 L
s
gsave
-0.0125 .53407 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .08396 m
.00375 .08396 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .17052 m
.00375 .17052 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .25708 m
.00375 .25708 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .34364 m
.00375 .34364 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .4302 m
.00375 .4302 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .51676 m
.00375 .51676 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03448 .60332 L
.03448 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03448 .60332 L
.03448 .01472 L
0 .01472 L
s
1 0 0 r
.03448 .01472 m
.03448 .18437 L
.06897 .18437 L
.06897 .01472 L
F
0 g
.03448 .01472 m
.03448 .18437 L
.06897 .18437 L
.06897 .01472 L
.03448 .01472 L
s
1 0 0 r
.06897 .01472 m
.06897 .08137 L
.10345 .08137 L
.10345 .01472 L
F
0 g
.06897 .01472 m
.06897 .08137 L
.10345 .08137 L
.10345 .01472 L
.06897 .01472 L
s
1 0 0 r
.10345 .01472 m
.10345 .04934 L
.13793 .04934 L
.13793 .01472 L
F
0 g
.10345 .01472 m
.10345 .04934 L
.13793 .04934 L
.13793 .01472 L
.10345 .01472 L
s
1 0 0 r
.13793 .01472 m
.13793 .03895 L
.17241 .03895 L
.17241 .01472 L
F
0 g
.13793 .01472 m
.13793 .03895 L
.17241 .03895 L
.17241 .01472 L
.13793 .01472 L
s
1 0 0 r
.17241 .01472 m
.17241 .0303 L
.2069 .0303 L
.2069 .01472 L
F
0 g
.17241 .01472 m
.17241 .0303 L
.2069 .0303 L
.2069 .01472 L
.17241 .01472 L
s
1 0 0 r
.2069 .01472 m
.2069 .03289 L
.24138 .03289 L
.24138 .01472 L
F
0 g
.2069 .01472 m
.2069 .03289 L
.24138 .03289 L
.24138 .01472 L
.2069 .01472 L
s
1 0 0 r
.24138 .01472 m
.24138 .02597 L
.27586 .02597 L
.27586 .01472 L
F
0 g
.24138 .01472 m
.24138 .02597 L
.27586 .02597 L
.27586 .01472 L
.24138 .01472 L
s
1 0 0 r
.27586 .01472 m
.27586 .02683 L
.31034 .02683 L
.31034 .01472 L
F
0 g
.27586 .01472 m
.27586 .02683 L
.31034 .02683 L
.31034 .01472 L
.27586 .01472 L
s
1 0 0 r
.31034 .01472 m
.31034 .02683 L
.34483 .02683 L
.34483 .01472 L
F
0 g
.31034 .01472 m
.31034 .02683 L
.34483 .02683 L
.34483 .01472 L
.31034 .01472 L
s
1 0 0 r
.34483 .01472 m
.34483 .02251 L
.37931 .02251 L
.37931 .01472 L
F
0 g
.34483 .01472 m
.34483 .02251 L
.37931 .02251 L
.37931 .01472 L
.34483 .01472 L
s
1 0 0 r
.37931 .01472 m
.37931 .02337 L
.41379 .02337 L
.41379 .01472 L
F
0 g
.37931 .01472 m
.37931 .02337 L
.41379 .02337 L
.41379 .01472 L
.37931 .01472 L
s
1 0 0 r
.41379 .01472 m
.41379 .02251 L
.44828 .02251 L
.44828 .01472 L
F
0 g
.41379 .01472 m
.41379 .02251 L
.44828 .02251 L
.44828 .01472 L
.41379 .01472 L
s
1 0 0 r
.44828 .01472 m
.44828 .02251 L
.48276 .02251 L
.48276 .01472 L
F
0 g
.44828 .01472 m
.44828 .02251 L
.48276 .02251 L
.48276 .01472 L
.44828 .01472 L
s
1 0 0 r
.48276 .01472 m
.48276 .02337 L
.51724 .02337 L
.51724 .01472 L
F
0 g
.48276 .01472 m
.48276 .02337 L
.51724 .02337 L
.51724 .01472 L
.48276 .01472 L
s
1 0 0 r
.51724 .01472 m
.51724 .02251 L
.55172 .02251 L
.55172 .01472 L
F
0 g
.51724 .01472 m
.51724 .02251 L
.55172 .02251 L
.55172 .01472 L
.51724 .01472 L
s
1 0 0 r
.55172 .01472 m
.55172 .01904 L
.58621 .01904 L
.58621 .01472 L
F
0 g
.55172 .01472 m
.55172 .01904 L
.58621 .01904 L
.58621 .01472 L
.55172 .01472 L
s
1 0 0 r
.58621 .01472 m
.58621 .02077 L
.62069 .02077 L
.62069 .01472 L
F
0 g
.58621 .01472 m
.58621 .02077 L
.62069 .02077 L
.62069 .01472 L
.58621 .01472 L
s
1 0 0 r
.62069 .01472 m
.62069 .01904 L
.65517 .01904 L
.65517 .01472 L
F
0 g
.62069 .01472 m
.62069 .01904 L
.65517 .01904 L
.65517 .01472 L
.62069 .01472 L
s
1 0 0 r
.65517 .01472 m
.65517 .01991 L
.68966 .01991 L
.68966 .01472 L
F
0 g
.65517 .01472 m
.65517 .01991 L
.68966 .01991 L
.68966 .01472 L
.65517 .01472 L
s
1 0 0 r
.68966 .01472 m
.68966 .01904 L
.72414 .01904 L
.72414 .01472 L
F
0 g
.68966 .01472 m
.68966 .01904 L
.72414 .01904 L
.72414 .01472 L
.68966 .01472 L
s
1 0 0 r
.72414 .01472 m
.72414 .01645 L
.75862 .01645 L
.75862 .01472 L
F
0 g
.72414 .01472 m
.72414 .01645 L
.75862 .01645 L
.75862 .01472 L
.72414 .01472 L
s
1 0 0 r
.75862 .01472 m
.75862 .01731 L
.7931 .01731 L
.7931 .01472 L
F
0 g
.75862 .01472 m
.75862 .01731 L
.7931 .01731 L
.7931 .01472 L
.75862 .01472 L
s
1 0 0 r
.7931 .01472 m
.7931 .01731 L
.82759 .01731 L
.82759 .01472 L
F
0 g
.7931 .01472 m
.7931 .01731 L
.82759 .01731 L
.82759 .01472 L
.7931 .01472 L
s
1 0 0 r
.82759 .01472 m
.82759 .01731 L
.86207 .01731 L
.86207 .01472 L
F
0 g
.82759 .01472 m
.82759 .01731 L
.86207 .01731 L
.86207 .01472 L
.82759 .01472 L
s
1 0 0 r
.86207 .01472 m
.86207 .01558 L
.89655 .01558 L
.89655 .01472 L
F
0 g
.86207 .01472 m
.86207 .01558 L
.89655 .01558 L
.89655 .01472 L
.86207 .01472 L
s
1 0 0 r
.89655 .01472 m
.89655 .01558 L
.93103 .01558 L
.93103 .01472 L
F
0 g
.89655 .01472 m
.89655 .01558 L
.93103 .01558 L
.93103 .01472 L
.89655 .01472 L
s
1 0 0 r
.93103 .01472 m
.93103 .01558 L
.96552 .01558 L
.96552 .01472 L
F
0 g
.93103 .01472 m
.93103 .01558 L
.96552 .01558 L
.96552 .01472 L
.93103 .01472 L
s
1 0 0 r
.96552 .01472 m
.96552 .01558 L
1 .01558 L
1 .01472 L
F
0 g
.96552 .01472 m
.96552 .01558 L
1 .01558 L
1 .01472 L
.96552 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{558.063, 344.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008^0001F2000`400?l00000o`00003oo`3ooooo
0?oooc00oooo003o0?ooool0oooo<03oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo
003o0?ooool0oooo<03oool00?l0ooooo`3oool`0?ooo`00L`3oool01@3ofi00>P00000000000000
I[Ko00<0oooo00@0oooK090j0000000006JfC03oool01@3ofi00>P00000000000000I[Ko0080oooo
00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[I80?ooo`080?oKT00j00000000
0000001V]_l0oooo0?oKT00j00020000000806Jfo`3oool0oooo0?ooo`3oom/0T3X000000000I[I8
0?ooo`030=^@>P00000000000080000000L0001V0;Koo`3oool0oooK090j0000000006Jf00<0oooo
00@0oooK090j0000000006JfB03oool00`3KT3X0000000000002000000040000IP2fool0om^@03X0
0080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V]T40oooo001g0?ooo`090;IV>P2@
fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K04`0oooo00<0oonf06H0>P2@fol00`3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`180?ooo`030?oo]P1V
03X0T=_o00H0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0B03oool0303o
]VH0>Y3K0?ooo`3oool0okIV06Jfo`3oool0]VH003Z@f`3oool0fi0j03Z@f`80oooo00D0]VH003Z@
f`3oool0fi0j03Z@f`180?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool02@2fISX0T=_o
0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`100?ooo`00M`3oool02P3ofi00>VJf0?ooo`3ofi00
>P1V0;Koo`3oool0om^@03X0IP2foom;0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;KoodL0oooo00<0oonf06H0
>P2@fol01P3oool02P3ofi00>VJf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foom80?ooo`03
0=^@>P1V]_l0oooo0080oooo00h0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo
0?ooo`3ofi00>P1V0;KoodP0oooo00<0fi0j06Jfo`3oool01P3oool02P3ofi00>VJf0?ooo`3ofi00
>P1V0;Koo`3oool0om^@03X0IP2foolo0?ooo`00M`3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_m;0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo
0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfodL0oooo00<0oonf06H0>P2@fol0
1P3oool02P3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m90?ooo`0B0;IVIP2f
ool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@
>P00I[KoB@3oool00`2fIVH0]_oo0?ooo`050?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfocl0oooo001g0?ooo`050=^@>P00I[H0oooo0=^@>P00I[H00P3oool00`3oom/0
T3X006Jfo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00
I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`170?ooo`030?oo]P1V03X0T=_o00H0oooo00D0
fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04T0oooo00H0oonf06HjT03Kool0
oooo0=^@>P00I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`19
0?ooo`030?oo]P1V>Y00fooo00D0oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@
>P00I[Ko03l0oooo001f0?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X0
06Jfo`1;0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko
0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`170?ooo`030?oo]P1V03X0T=_o00D0oooo00H0]VH0
0000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko04X0oooo00D0fi0j03Z@f`3oool0
fi0j001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1:0?oo
o`030=^@>P0jT=/0oooo00<0oooo00H0]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@
>P00I[Ko03l0oooo001c0?ooo`050?oof`2@>P000000000jT03Kool00P3oool01`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l0B`3oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m70?ooo`030?oo]P1V03X0T=_o
0080oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`1:0?ooo`0A0?nfIP00>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@
0=_oo`3oool0oooK090j001V]_l0BP3oool0203o]VH003Z@0=_oo`3oom/0T3X000000000>Y00fooo
0P3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0?`3oool007@0oooo00<0okJ@093Ko`3o
ool00`3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0B`3oool00`3ookH0IP0j093Ko`02
0?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2f
oom70?ooo`030?oo]P1V03X0T=_o00<0oooo00<0okJ@093Ko`3oool00`3oool01`3ofi00>P1V0;Ko
o`3oool0oonf06H0IP2fool0AP3oool05@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@03X0
IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`160?ooo`0:0=^f
]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3oool0okJ@093Ko`@0oooo00L0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo03l0oooo001d0?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0
fi0j001V]P1;0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V]P02
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0A`3oool0103o]VH000000000>P2@fol30?ooo`030?oo
]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P170?ooo`060?oKT00jI[H0oooo0?oK
T00j0000>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j
001V]P170?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`040?oo
o`050;IV000jT=/0oooo0=^@>P00I[H0@03oool007D0oooo00/0fi0j00000000000003Z@0=_oo`3o
ool0oooK090j0000000003Z@0=_oo`1<0?ooo`030?oKT00j03X0T=_o00<0oooo00D0oooK090j0000
000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0B03oool00`3ofi00>P0j093Ko`04
0?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03Kool0B03oool0103o
]VH0000000000000I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X00000
0000>Y00fooo04P0oooo00@0okIV00000000000006Jf103oool02`3KT3X0000000000000>Y00fooo
0?ooo`3oom/0T3X000000000>Y00fooo0400oooo003o0?ooool0oooo<03oool00?l0ooooo`3oool`
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`h0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`h0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooool0oooo3P3oool001l0ooooo`00003o000001400000000O0?ooo`030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000@0?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o0000403o00000`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o0000403o00000`000000o`000?l0000?0?l001<000004@3o
00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`00BP00000001l0oooo00<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`000100o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000@0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000@0?l000030000003o0000o`0000l0o`0000<00000
0?ooo`3oool03`3ooolg000004T0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000o`000?l0000@0?l000030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0
003o0000403o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`00G00000170?oo
o`030000003oool0oooo04L0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000@0?l000030000003o0000o`0000l0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`005000000A0?l002D0
00004@3o000C000004P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`170?ooo`00
7`3oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000
403o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000
3`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000
3`3o00000`000000o`000?l0000?0?l000030000003oool0oooo0100oooo4`00000S0?oooa<00000
oP3oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`000100o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o000C00000140o`0000<000000?l0003o00003`3o
00000`000000oooo0?ooo`3o0?oooeP0oooo000O0?ooo`030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000@0?l000030000003o0000o`0000l0o`0000<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<00000
0?ooo`3oool03`3ooolU00000?l0ooooFP3oool001l0oooo00<000000?l0003o00003`3o00000`00
0000o`000?l0000?0?l000030000003o0000o`000100o`0000<000000?l0003o00003`3o00000`00
0000o`000?l0000?0?l001<000004@3o00000`000000oooo0?ooo`3o0?ooohh0oooo000O0?ooo`03
0000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000@0?l00003
0000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`0?0?ooo`03
0000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooon>0?ooo`007`3oool00`000000o`00
0?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000403o00000`000000o`00
0?l0000?0?l000030000003o0000o`0000l0o`0000<000000?ooo`3oool03`3ooolC00000?l0oooo
T03oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`000100o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
ool0oooo0?l0oooo/P3oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?
0?l000030000003o0000o`000100o`0000<000000?l0003o00003`3o00000`000000o`000?l0000?
0?l000030000003oool0oooo0?l0oooo/P3oool001l0oooo00<000000?l0003o00003`3o00000`00
0000o`000?l0000?0?l000030000003o0000o`000100o`0000<000000?l0003o00003`3o000C0000
0?l0oooo]03oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l00003
0000003o0000o`000100o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oool@0
oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`00
0?l0000@0?l000030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3oooo40?ooo`007`3o
ool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000403o
00000`000000o`000?l0000?0?l000030000003oool0oooo0?l0ooooa03oool001l0oooo00<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`000100o`0000<00000
0?l0003o00003`3o00000`000000oooo0?ooo`3o0?oool@0oooo000O0?ooo`030000003o0000o`00
00l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000@0?l001<00000o`3oooo60?oo
o`007`3oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o
0000403o00000`000000oooo0?ooo`3o0?ooomH0oooo000O0?ooo`030000003o0000o`0000l0o`00
00<000000?l0003o00003`3o00000`000000o`000?l0000@0?l000030000003oool0oooo0?l0oooo
eP3oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o
0000o`000100o`0000<000000?ooo`3oool0o`3ooooF0?ooo`007`3oool00`000000o`000?l0000?
0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000403o00000`000000oooo0?ooo`3o
0?ooomH0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`00
0000o`000?l0000@0?l000030000003oool0oooo0?l0ooooeP3oool001l0oooo00<000000?l0003o
00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`000100o`0000<000000?ooo`3o
ool0o`3ooooF0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`00
00<000000?l0003o0000403o00000`000000oooo0?ooo`3o0?ooomH0oooo000O0?ooo`030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000@0?l000030000003o
ool0oooo0?l0ooooeP3oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?
0?l000030000003o0000o`000100o`0000<000000?ooo`3oool0o`3ooooF0?ooo`007`3oool00`00
0000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o0000403o00000`00
0000oooo0?ooo`3o0?ooomH0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o
00003`3o00000`000000o`000?l0000@0?l000030000003oool0oooo0?l0ooooeP3oool001l0oooo
00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003o0000o`000100o`00
00<000000?ooo`3oool0o`3ooooF0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003o
0000o`0000l0o`0000<000000?l0003o0000403o00000`000000oooo0?ooo`3o0?ooomH0oooo000O
0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l0000@
0?l000030000003oool0oooo0?l0ooooeP3oool001l0oooo00<000000?l0003o00003`3o00000`00
0000o`000?l0000?0?l000030000003o0000o`000100o`0000<000000?ooo`3oool0o`3ooooF0?oo
o`007`3oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?l0003o
0000403o00000`000000oooo0?ooo`3o0?ooomH0oooo000O0?ooo`030000003o0000o`0000l0o`00
00<000000?l0003o00003`3o000D00000?l0oooof03oool001l0oooo00<000000?l0003o00003`3o
00000`000000o`000?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool001l0oooo00<00000
0?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool0
01l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l000030000003oool0oooo
0?l0ooooj@3oool001l0oooo00<000000?l0003o00003`3o00000`000000o`000?l0000?0?l00003
0000003oool0oooo0?l0ooooj@3oool001l0oooo00<000000?l0003o00003`3o00000`000000o`00
0?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool001l0oooo00<000000?l0003o00003`3o
00000`000000o`000?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool000<0oooo00D0om^@
03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j00000000
06Jf2P3oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?ooo`3o
ool0o`3ooooY0?ooo`00103oool00`3ookH0IP0j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0j
T=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<000000?l0003o00003`3o00000`00
0000o`000?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool000@0oooo00<0oonf06H0>P2@
fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j
06H0]_oo203oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?oo
o`3oool0o`3ooooY0?ooo`00103oool00`3ookH0IP0j093Ko`020?ooo`0>0?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l80?ooo`030000003o0000o`00
00l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo00040?ooo`03
0?oo]P1V03X0T=_o0080oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`080?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o
00000`000000oooo0?ooo`3o0?ooonT0oooo00040?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`080?ooo`03
0000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0
oooo00040?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<000000?l0003o00003`3o00000`000000
o`000?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool000@0oooo00<0oonf06H0>P2@fol0
0P3oool03P3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0
]_oo203oool00`000000o`000?l0000?0?l000030000003o0000o`0000l0o`0000<000000?ooo`3o
ool0o`3ooooY0?ooo`000`3oool0103o]VH000000000>P2@fol30?ooo`050;IV000jT=/0oooo0=^@
>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00T0oooo00<000000?l0003o00003`3o0000
0`000000o`000?l0000?0?l000030000003oool0oooo0?l0ooooj@3oool000@0oooo00<0om^@03X0
>P2@fol00`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_o
o`090?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?ooonT0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?ooonT0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?ooonT0oooo00020?ooo`030=^@>P00000000000080000000L0001V0;Ko
o`3oool0oooK090j0000000006Jf00<0oooo00@0oooK090j0000000006Jf2P3oool00`000000o`00
0?l0000?0?l000030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooooY0?ooo`000`3o
ool0303o]VH0>Y3K0?ooo`3oool0okIV06Jfo`3oool0]VH003Z@f`3oool0fi0j03Z@f`80oooo00D0
]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030000003o0000o`0000l0o`004`00003o0?ooon/0oooo
00040?ooo`030=^@>P1V]_l0oooo0080oooo00h0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oK
T00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`P0oooo00<000000?l0003o00003`3o00000`000000oooo
0?ooo`3o0?oooo/0oooo00050?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko203oool00`000000o`000?l0000?0?l0
00030000003oool0oooo0?l0oooon`3oool000D0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H2
0?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`080?ooo`030000003o
0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`001P3oool01@3KT3X0>Y3K0?ooo`3K
T3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00P0oooo
00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00060?ooo`0A0?nfIP00
>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l0203oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool00080oooo
01D0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3o
fi00>P1V0;Koo`3oool0oonf06H0IP2fool0203oool00`000000o`000?l0000?0?l000030000003o
ool0oooo0?l0oooon`3oool00080oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV
000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00T0oooo00<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00030?ooo`040?nfIP0000000000001V
]P<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool02@3o
ool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<00000
0?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`00
00l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l00003
0000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo
0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3o
oook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool0
01l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`03
0000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`00
0?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o
00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<00000
0?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo
0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0
oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3o
ool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<00000
0?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`00
00l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l00003
0000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo
0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3o
oook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool0
01l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`03
0000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`00
0?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o
00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<00000
0?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo
0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0
oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3o
ool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<00000
0?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`00
00l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l00003
0000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo
0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3o
oook0?ooo`000P3oool01@3KT3X000000000000003X0T=_o00<0oooo00@0oooK090j0000000006Jf
0`3oool0103oom/0T3X000000000I[H:0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3o
ool0o`3ooook0?ooo`001@3oool00`3oom/0T3Xj093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P0j
T=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<000000?l0003o00003`3o00000`00
0000oooo0?ooo`3o0?oooo/0oooo00060?ooo`0A0?nfIP00I[H0oooo0?oKT00j06H0]_oo0?ooo`3o
fi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`000000o`000?l0000?
0?l000030000003oool0oooo0?l0oooon`3oool000H0oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003o
0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`001@3oool01P3ofi00>P0003Z@f`3o
ool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00P0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00030?ooo`040?oo
f`2@>P000000001V]P80oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3o
ool00`3oom/0T3X006Jfo`080?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3o
oook0?ooo`001@3oool04P3KT3X006Jf0?ooo`3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<000000?l0003o00003`3o00000`000000
oooo0?ooo`3o0?oooo/0oooo00020?ooo`0E0?oKf`3Kool0oooo0?ooo`2fIP00I[Ko0?ooo`3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo00P0oooo00<0
00000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00020?ooo`060?oo]P1VI[H0
oooo0?oo]P1V0000I[Ko0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3o
ool0fi0j001V]P090?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?oo
o`000`3oool0103o]VH0000000000000I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool0
1@3oom/0T3X000000000>Y00fooo00T0oooo00<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook
0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0
000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?oo
o`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0
oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool0
0`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000
003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook
0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0
000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?oo
o`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0
oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool0
0`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000
003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook
0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0
000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?oooo/0oooo00050?ooo`030?oo]P1V03X0T=_o0080oooo00@0oooK090j
0000000006Jf0`3oool0103oom/0T3X000000000I[H:0?ooo`030000003o0000o`0000l0o`0000<0
00000?ooo`3oool0o`3ooook0?ooo`001@3oool00`3ookH0IP0j093Ko`020?ooo`050;IV000jT=/0
oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<000000?l0003o0000
3`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00050?ooo`0B0?oo]P1V03X0T=_o0?ooo`3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo203oool00`00
0000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool000030?ooo`3oom/0T3X000D0
000000l0I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_l0203oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool00080
oooo00T0okIV06Jfo`3oool0oonf06H0>P2@fol0oooo0=^@>P00I[H00P3oool01@3oom/0T3X006Jf
o`3KT3X006Jf0080oooo00<0oooK090j001V]_l0203oool00`000000o`000?l0000?0?l000030000
003oool0oooo0?l0oooon`3oool000<0oooo00P0]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V
]P80oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00P0oooo00<00000
0?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00030?ooo`0D0?oo]P1VI[H0oonf
06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_l80?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`00
103oool04`3o]VH0I[Jf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool0203oool00`000000o`000?l0000?0?l000030000003oool0
oooo0?l0oooon`3oool000D0oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0
06Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P090?ooo`030000003o0000o`0000l0o`0000<0
00000?ooo`3oool0o`3ooook0?ooo`001@3oool00`3ookH0IP0j093Ko`020?ooo`050?oof`2@>P00
0000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00T0oooo00<000000?l0003o0000
3`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<0
00000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0
oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oo
oo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`00
7`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<0
00000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000
o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l0
00030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000
oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0
o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3o
ool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?oo
o`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000
o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o0000
3`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<0
00000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0
oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oo
oo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`00
7`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<0
00000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000
o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l0
00030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000
oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0
o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3o
ool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?oo
o`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000
o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o0000
3`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<0
00000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0
oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oo
oo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`00
7`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool00080oooo00D0
om^@03X000000000000006Jfo`030?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000
000006Jf2P3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool000H0
oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?oo
o`3KT3X0>Y3K00T0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo
00060?ooo`0A0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Ko
o`3oool0om^@03X0IP2fool0203oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0
oooon`3oool000H0oooo0140om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030000003o0000o`0000l0o`0000<000000?oo
o`3oool0o`3ooook0?ooo`001P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00D0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00P0oooo00<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?oooo/0oooo00050?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf0P3o
ool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0203oool00`000000o`00
0?l0000?0?l000030000003oool0oooo0?l0oooon`3oool00080oooo00D0oooK090j0000000003Z@
0=_oo`020?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK
090j001V]_l80?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`00
0`3oool00`3o]Y00T=_o0?ooo`030?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00
>P1V0;Koo`3oool0oonf06H0IP2fool80?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3o
ool0o`3ooook0?ooo`000`3oool00`3ookH0IVJf0?ooo`040?ooo`050;IV000jT=/0oooo0=^@>P00
I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00T0oooo00<000000?l0003o00003`3o00000`00
0000oooo0?ooo`3o0?oooo/0oooo00040?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@
>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00T0oooo00<000000?l0003o
00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`00
00<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003o
ool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o
0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?oo
o`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo
00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o
0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?
0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`00
0000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3o
ool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooo
n`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O
0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`00
0000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o
00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`00
00<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003o
ool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o
0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?oo
o`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo
00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o
0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?
0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`00
0000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3o
ool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooo
n`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O
0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`00
0000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o
00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`00
00<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003o
ool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o
0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?oo
o`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool000<0oooo
00D0oonf06H000000000001V0;Koo`020?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j
0000000006Jf2P3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool0
0080oooo00d0oooK090j0000I[H0oooo0?nfIP00>Y00fooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K
0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`090?ooo`030000003o0000o`0000l0o`0000<00000
0?ooo`3oool0o`3ooook0?ooo`000P3oool05@3ofi00>P1V0;Koo`3oool0oooK090j>P2@fol0om^@
03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`080?ooo`03
0000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`000P3oool05@3o]VH003Z@
0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`080?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3o
oook0?ooo`000P3oool02@3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0fi0j001V]P020?ooo`05
0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`080?ooo`030000003o0000o`00
00l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`000P3oool02@3ofi00>P1V06Jf]P3oool0fi0j
0000IP2fool0fi0j001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X0
06Jfo`080?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`000P3o
ool00`3oom/0T3X006IVIP020000000@06Jfo`3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`P0oooo00<000000?l0003o00003`3o00000`000000
oooo0?ooo`3o0?oooo/0oooo00030?ooo`030?nfIP0006H0]_oo00<0oooo00h0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`P0oooo00<000000?l0003o
00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo00040?ooo`030=^@>P0003X0T=_o00<0oooo
00D0]VH003Z@f`3oool0fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H02@3oool00`00
0000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool000D0oooo00X0om^@03X00000
03X0T=_o0?ooo`3oom/0T3X000000000>Y00fooo0P3oool01@3oom/0T3X000000000>Y00fooo00T0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0
000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?oo
o`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0
oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool0
0`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000
003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook
0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000
003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0
000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o0000
0`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?oo
o`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0
oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo
000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool0
0`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0
003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0
o`0000<000000?ooo`3oool0o`3ooook0?ooo`007`3oool00`000000o`000?l0000?0?l000030000
003oool0oooo0?l0oooon`3oool001l0oooo00<000000?l0003o00003`3o00000`000000oooo0?oo
o`3o0?oooo/0oooo000O0?ooo`030000003o0000o`0000l0o`0000<000000?ooo`3oool0o`3ooook
0?ooo`007`3oool00`000000o`000?l0000?0?l000030000003oool0oooo0?l0oooon`3oool001l0
oooo00<000000?l0003o00003`3o00000`000000oooo0?ooo`3o0?oooo/0oooo000O0?oooa<00000
o`3oooom0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`h0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool001l0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`h0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo3P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`h0oooo003o0?ooool0oooo<03oool00001\
\>"],
  ImageRangeCache->{{{0, 557.063}, {343.938, 0}} -> {-17.5315, -56.5102, \
0.552061, 2.19925}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Graphics[{Dashing[{0.05, 0.05}], 
          Line[{{\(-1\), \(-1\)}, {1, 1}}]}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"extra", "=", 
        RowBox[{"Graphics", "[", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                StyleBox["RGBColor",
                  "MR"], 
                StyleBox["[",
                  "MR"], 
                RowBox[{
                  StyleBox["0",
                    "MR"], 
                  StyleBox[",",
                    "MR"], " ", "1", 
                  StyleBox[",",
                    "MR"], " ", 
                  StyleBox["0",
                    "MR"]}], 
                StyleBox["]",
                  "MR"]}], ",", 
              StyleBox[\(Thickness[0.005]\),
                "MR"], 
              StyleBox[",",
                "MR"], \(Dashing[{0.01, 0.01}]\), 
              ",", \(Line[{{137, 20}, {137, 200}}]\)}], "}"}], "]"}]}], 
      ";"}], "\n", \(text = 
        Graphics[
          Text[StyleForm[\*"\"\<\!\(N\_c\)=137 from Union08 data \
(\!\(z\_c\)=0.526)\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {137, 
              220}]];\), "\[IndentingNewLine]", \(Show[histn, extra, text, 
      Frame \[Rule] True, 
      FrameLabel \[Rule] {\*"\"\<\!\(N\_mc\)\>\"", "\<Number of Monte Carlo \
Datasets\>", \*"\"\<Tested Model:  \!\(w\_0\)=-1, \!\(w\_1\)=0  LCDM\>\"", \
"\<\>"}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 0.00344828 0.0147151 0.000865594 [
[.17241 -0.0125 -9.0625 -17.8125 ]
[.17241 -0.0125 9.0625 0 ]
[.34483 -0.0125 -12.5938 -17.8125 ]
[.34483 -0.0125 12.5938 0 ]
[.51724 -0.0125 -12.5938 -17.8125 ]
[.51724 -0.0125 12.5938 0 ]
[.68966 -0.0125 -12.5938 -17.8125 ]
[.68966 -0.0125 12.5938 0 ]
[.86207 -0.0125 -12.5938 -17.8125 ]
[.86207 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.375 -35.625 ]
[.5 -0.0125 13.375 -17.8125 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .10127 -25.1875 -8.90625 ]
[-0.0125 .10127 0 8.90625 ]
[-0.0125 .18783 -25.1875 -8.90625 ]
[-0.0125 .18783 0 8.90625 ]
[-0.0125 .27439 -25.1875 -8.90625 ]
[-0.0125 .27439 0 8.90625 ]
[-0.0125 .36095 -25.1875 -8.90625 ]
[-0.0125 .36095 0 8.90625 ]
[-0.0125 .44751 -25.1875 -8.90625 ]
[-0.0125 .44751 0 8.90625 ]
[-0.0125 .53407 -25.1875 -8.90625 ]
[-0.0125 .53407 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43 -96.375 ]
[-0.01875 .30902 -25.1875 96.375 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -109.5 0 ]
[.5 .63053 109.5 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17241 0 m
.17241 .00625 L
s
gsave
.17241 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.34483 0 m
.34483 .00625 L
s
gsave
.34483 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.51724 0 m
.51724 .00625 L
s
gsave
.51724 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.68966 0 m
.68966 .00625 L
s
gsave
.68966 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.86207 0 m
.86207 .00625 L
s
gsave
.86207 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.125 Mabswid
.03448 0 m
.03448 .00375 L
s
.06897 0 m
.06897 .00375 L
s
.10345 0 m
.10345 .00375 L
s
.13793 0 m
.13793 .00375 L
s
.2069 0 m
.2069 .00375 L
s
.24138 0 m
.24138 .00375 L
s
.27586 0 m
.27586 .00375 L
s
.31034 0 m
.31034 .00375 L
s
.37931 0 m
.37931 .00375 L
s
.41379 0 m
.41379 .00375 L
s
.44828 0 m
.44828 .00375 L
s
.48276 0 m
.48276 .00375 L
s
.55172 0 m
.55172 .00375 L
s
.58621 0 m
.58621 .00375 L
s
.62069 0 m
.62069 .00375 L
s
.65517 0 m
.65517 .00375 L
s
.72414 0 m
.72414 .00375 L
s
.75862 0 m
.75862 .00375 L
s
.7931 0 m
.7931 .00375 L
s
.82759 0 m
.82759 .00375 L
s
.89655 0 m
.89655 .00375 L
s
.93103 0 m
.93103 .00375 L
s
.96552 0 m
.96552 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.375 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mc) show
85.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .10127 m
.00625 .10127 L
s
gsave
-0.0125 .10127 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .18783 m
.00625 .18783 L
s
gsave
-0.0125 .18783 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .27439 m
.00625 .27439 L
s
gsave
-0.0125 .27439 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .36095 m
.00625 .36095 L
s
gsave
-0.0125 .36095 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .44751 m
.00625 .44751 L
s
gsave
-0.0125 .44751 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
0 .53407 m
.00625 .53407 L
s
gsave
-0.0125 .53407 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .08396 m
.00375 .08396 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .17052 m
.00375 .17052 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .25708 m
.00375 .25708 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .34364 m
.00375 .34364 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .4302 m
.00375 .4302 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .51676 m
.00375 .51676 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -191.469 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
157.375 12.9063 translate
90 rotate
-157.375 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Number) show
112.438 17.500 moveto
(of) show
129.063 17.500 moveto
(Monte) show
169.313 17.500 moveto
(Carlo) show
204.063 17.500 moveto
(Datasets) show
251.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.17241 .61178 m
.17241 .61803 L
s
.34483 .61178 m
.34483 .61803 L
s
.51724 .61178 m
.51724 .61803 L
s
.68966 .61178 m
.68966 .61803 L
s
.86207 .61178 m
.86207 .61803 L
s
.125 Mabswid
.03448 .61428 m
.03448 .61803 L
s
.06897 .61428 m
.06897 .61803 L
s
.10345 .61428 m
.10345 .61803 L
s
.13793 .61428 m
.13793 .61803 L
s
.2069 .61428 m
.2069 .61803 L
s
.24138 .61428 m
.24138 .61803 L
s
.27586 .61428 m
.27586 .61803 L
s
.31034 .61428 m
.31034 .61803 L
s
.37931 .61428 m
.37931 .61803 L
s
.41379 .61428 m
.41379 .61803 L
s
.44828 .61428 m
.44828 .61803 L
s
.48276 .61428 m
.48276 .61803 L
s
.55172 .61428 m
.55172 .61803 L
s
.58621 .61428 m
.58621 .61803 L
s
.62069 .61428 m
.62069 .61803 L
s
.65517 .61428 m
.65517 .61803 L
s
.72414 .61428 m
.72414 .61803 L
s
.75862 .61428 m
.75862 .61803 L
s
.7931 .61428 m
.7931 .61803 L
s
.82759 .61428 m
.82759 .61803 L
s
.89655 .61428 m
.89655 .61803 L
s
.93103 .61428 m
.93103 .61803 L
s
.96552 .61428 m
.96552 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -170.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
151.563 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
161.625 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
167.125 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
176.125 17.500 moveto
(-) show
185.125 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
192.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
199.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
209.125 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
214.625 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
223.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
237.563 17.500 moveto
(LCDM) show
278.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .01472 m
1 .01472 L
s
.99375 .10127 m
1 .10127 L
s
.99375 .18783 m
1 .18783 L
s
.99375 .27439 m
1 .27439 L
s
.99375 .36095 m
1 .36095 L
s
.99375 .44751 m
1 .44751 L
s
.99375 .53407 m
1 .53407 L
s
.125 Mabswid
.99625 .03203 m
1 .03203 L
s
.99625 .04934 m
1 .04934 L
s
.99625 .06665 m
1 .06665 L
s
.99625 .08396 m
1 .08396 L
s
.99625 .11859 m
1 .11859 L
s
.99625 .1359 m
1 .1359 L
s
.99625 .15321 m
1 .15321 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .20515 m
1 .20515 L
s
.99625 .22246 m
1 .22246 L
s
.99625 .23977 m
1 .23977 L
s
.99625 .25708 m
1 .25708 L
s
.99625 .29171 m
1 .29171 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .32633 m
1 .32633 L
s
.99625 .34364 m
1 .34364 L
s
.99625 .37826 m
1 .37826 L
s
.99625 .39558 m
1 .39558 L
s
.99625 .41289 m
1 .41289 L
s
.99625 .4302 m
1 .4302 L
s
.99625 .46482 m
1 .46482 L
s
.99625 .48214 m
1 .48214 L
s
.99625 .49945 m
1 .49945 L
s
.99625 .51676 m
1 .51676 L
s
.99625 .55138 m
1 .55138 L
s
.99625 .5687 m
1 .5687 L
s
.99625 .58601 m
1 .58601 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03448 .60332 L
.03448 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03448 .60332 L
.03448 .01472 L
0 .01472 L
s
1 0 0 r
.03448 .01472 m
.03448 .18437 L
.06897 .18437 L
.06897 .01472 L
F
0 g
.03448 .01472 m
.03448 .18437 L
.06897 .18437 L
.06897 .01472 L
.03448 .01472 L
s
1 0 0 r
.06897 .01472 m
.06897 .08137 L
.10345 .08137 L
.10345 .01472 L
F
0 g
.06897 .01472 m
.06897 .08137 L
.10345 .08137 L
.10345 .01472 L
.06897 .01472 L
s
1 0 0 r
.10345 .01472 m
.10345 .04934 L
.13793 .04934 L
.13793 .01472 L
F
0 g
.10345 .01472 m
.10345 .04934 L
.13793 .04934 L
.13793 .01472 L
.10345 .01472 L
s
1 0 0 r
.13793 .01472 m
.13793 .03895 L
.17241 .03895 L
.17241 .01472 L
F
0 g
.13793 .01472 m
.13793 .03895 L
.17241 .03895 L
.17241 .01472 L
.13793 .01472 L
s
1 0 0 r
.17241 .01472 m
.17241 .0303 L
.2069 .0303 L
.2069 .01472 L
F
0 g
.17241 .01472 m
.17241 .0303 L
.2069 .0303 L
.2069 .01472 L
.17241 .01472 L
s
1 0 0 r
.2069 .01472 m
.2069 .03289 L
.24138 .03289 L
.24138 .01472 L
F
0 g
.2069 .01472 m
.2069 .03289 L
.24138 .03289 L
.24138 .01472 L
.2069 .01472 L
s
1 0 0 r
.24138 .01472 m
.24138 .02597 L
.27586 .02597 L
.27586 .01472 L
F
0 g
.24138 .01472 m
.24138 .02597 L
.27586 .02597 L
.27586 .01472 L
.24138 .01472 L
s
1 0 0 r
.27586 .01472 m
.27586 .02683 L
.31034 .02683 L
.31034 .01472 L
F
0 g
.27586 .01472 m
.27586 .02683 L
.31034 .02683 L
.31034 .01472 L
.27586 .01472 L
s
1 0 0 r
.31034 .01472 m
.31034 .02683 L
.34483 .02683 L
.34483 .01472 L
F
0 g
.31034 .01472 m
.31034 .02683 L
.34483 .02683 L
.34483 .01472 L
.31034 .01472 L
s
1 0 0 r
.34483 .01472 m
.34483 .02251 L
.37931 .02251 L
.37931 .01472 L
F
0 g
.34483 .01472 m
.34483 .02251 L
.37931 .02251 L
.37931 .01472 L
.34483 .01472 L
s
1 0 0 r
.37931 .01472 m
.37931 .02337 L
.41379 .02337 L
.41379 .01472 L
F
0 g
.37931 .01472 m
.37931 .02337 L
.41379 .02337 L
.41379 .01472 L
.37931 .01472 L
s
1 0 0 r
.41379 .01472 m
.41379 .02251 L
.44828 .02251 L
.44828 .01472 L
F
0 g
.41379 .01472 m
.41379 .02251 L
.44828 .02251 L
.44828 .01472 L
.41379 .01472 L
s
1 0 0 r
.44828 .01472 m
.44828 .02251 L
.48276 .02251 L
.48276 .01472 L
F
0 g
.44828 .01472 m
.44828 .02251 L
.48276 .02251 L
.48276 .01472 L
.44828 .01472 L
s
1 0 0 r
.48276 .01472 m
.48276 .02337 L
.51724 .02337 L
.51724 .01472 L
F
0 g
.48276 .01472 m
.48276 .02337 L
.51724 .02337 L
.51724 .01472 L
.48276 .01472 L
s
1 0 0 r
.51724 .01472 m
.51724 .02251 L
.55172 .02251 L
.55172 .01472 L
F
0 g
.51724 .01472 m
.51724 .02251 L
.55172 .02251 L
.55172 .01472 L
.51724 .01472 L
s
1 0 0 r
.55172 .01472 m
.55172 .01904 L
.58621 .01904 L
.58621 .01472 L
F
0 g
.55172 .01472 m
.55172 .01904 L
.58621 .01904 L
.58621 .01472 L
.55172 .01472 L
s
1 0 0 r
.58621 .01472 m
.58621 .02077 L
.62069 .02077 L
.62069 .01472 L
F
0 g
.58621 .01472 m
.58621 .02077 L
.62069 .02077 L
.62069 .01472 L
.58621 .01472 L
s
1 0 0 r
.62069 .01472 m
.62069 .01904 L
.65517 .01904 L
.65517 .01472 L
F
0 g
.62069 .01472 m
.62069 .01904 L
.65517 .01904 L
.65517 .01472 L
.62069 .01472 L
s
1 0 0 r
.65517 .01472 m
.65517 .01991 L
.68966 .01991 L
.68966 .01472 L
F
0 g
.65517 .01472 m
.65517 .01991 L
.68966 .01991 L
.68966 .01472 L
.65517 .01472 L
s
1 0 0 r
.68966 .01472 m
.68966 .01904 L
.72414 .01904 L
.72414 .01472 L
F
0 g
.68966 .01472 m
.68966 .01904 L
.72414 .01904 L
.72414 .01472 L
.68966 .01472 L
s
1 0 0 r
.72414 .01472 m
.72414 .01645 L
.75862 .01645 L
.75862 .01472 L
F
0 g
.72414 .01472 m
.72414 .01645 L
.75862 .01645 L
.75862 .01472 L
.72414 .01472 L
s
1 0 0 r
.75862 .01472 m
.75862 .01731 L
.7931 .01731 L
.7931 .01472 L
F
0 g
.75862 .01472 m
.75862 .01731 L
.7931 .01731 L
.7931 .01472 L
.75862 .01472 L
s
1 0 0 r
.7931 .01472 m
.7931 .01731 L
.82759 .01731 L
.82759 .01472 L
F
0 g
.7931 .01472 m
.7931 .01731 L
.82759 .01731 L
.82759 .01472 L
.7931 .01472 L
s
1 0 0 r
.82759 .01472 m
.82759 .01731 L
.86207 .01731 L
.86207 .01472 L
F
0 g
.82759 .01472 m
.82759 .01731 L
.86207 .01731 L
.86207 .01472 L
.82759 .01472 L
s
1 0 0 r
.86207 .01472 m
.86207 .01558 L
.89655 .01558 L
.89655 .01472 L
F
0 g
.86207 .01472 m
.86207 .01558 L
.89655 .01558 L
.89655 .01472 L
.86207 .01472 L
s
1 0 0 r
.89655 .01472 m
.89655 .01558 L
.93103 .01558 L
.93103 .01472 L
F
0 g
.89655 .01472 m
.89655 .01558 L
.93103 .01558 L
.93103 .01472 L
.89655 .01472 L
s
1 0 0 r
.93103 .01472 m
.93103 .01558 L
.96552 .01558 L
.96552 .01472 L
F
0 g
.93103 .01472 m
.93103 .01558 L
.96552 .01558 L
.96552 .01472 L
.93103 .01472 L
s
1 0 0 r
.96552 .01472 m
.96552 .01558 L
1 .01558 L
1 .01472 L
F
0 g
.96552 .01472 m
.96552 .01558 L
1 .01558 L
1 .01472 L
.96552 .01472 L
s
0 1 0 r
.005 w
[ .01 .01 ] 0 setdash
.47241 .03203 m
.47241 .18783 L
s
0 g
gsave
.47241 .20515 -173.031 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
78.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(137) show
111.813 17.500 moveto
(from) show
142.375 17.500 moveto
(Union08) show
195.125 17.500 moveto
(data) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
222.063 17.500 moveto
(H) show
226.625 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
232.875 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
237.813 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
246.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.526) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
278.500 17.500 moveto
(L) show
283.063 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{845.688, 522.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000==00022R000`400?l00000o`00003oo`3ooooo
0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooom@0?ooo`00
o`3oooo20?ooo`0<0;IV00000000I[KK090j000006H0]_nf06H00000>Y00fonf06H00000000006Jf
o`3ooon10?ooo`00o`3oooo20?ooo`0:0?oKT00jI[H0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l0fi0j
06Jfool0ooooP`3oool00?l0oooo^03oool0102fIP0000000000000jT=/30?ooo`0=0?oKT01VT=/0
oooo0?oKT00jI[H0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l0]VHj093Ko`3o0?oooh<0oooo003o0?oo
okT0oooo00<0fi0j06Jfo`3oool00P3oool03P3ookH0IP0003Z@f`3oom/0T3X00000>P2@fol0fi0j
0000IP2fool0fi0j06Jfo`3KT3X0I[Koo`3ooon30?ooo`00o`3oooni0?ooo`030?nfT02@fol0oooo
0080oooo0100]VH00000000jT=/0oooo0?oKT00jIY00T3X00000001V][H0IP000000IP2fool0oonf
06H000000000>Y3Ko`3ooon10?ooo`00o`3oooni0?ooo`080?nfT02@fol0oooo0?ooo`3o]VH0000j
093K]P2@T=_o0?ooohh0oooo003o0?oookT0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf
092@fol0ooooSP3oool00?l0oooo^@3oool0203o]Y00T=_o0?oof`2@>P0003Z@0=_oo`3ookH0T93K
o`3ooon>0?ooo`00o`3oooni0?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=_o0?oo
ohh0oooo003o0?oookT0oooo00@0okJ@092@IP000000I[Ko0P3oool00`3ookH0T93K0?ooo`3o0?oo
ohd0oooo003o0?oookT0oooo00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?ooo`3o0?ooohd0
oooo003o0?oookL0oooo00D0om^@03X00000000003Z@0=_oo`020?ooo`050?nfIP0000000000000j
T03Kool0o`3ooon<0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo
003o0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oo
oe00oooo003o0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3o
oooo0?oooe00oooo003=0?ooo`050?oKT00j000000000000001V]_l00`3oool0103oom/0T3X00000
0000I[I_0?ooo`050?oKT00j000000000000001V]_l00P3oool0103oom/0T3X000000000I[H30?oo
o`040?oof`2@>P000000001V]V/0oooo00P0om^@03X000000000000006Jfo`3oool0om^@03X00080
000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V]V/0oooo00<0fi0j0000000000000P00
00001`0006H0]_oo0?ooo`3oom/0T3X000000000I[H00`3oool0103oom/0T3X000000000I[IZ0?oo
o`030=^@>P00000000000080000000@0001V0;Koo`3ofi00>P000P000000201V]_l0oooo0?ooo`3o
ool0oooK090j0000000006JfN`3oool00=40oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo
0=^@>P0jT=/0K`3oool00`3ookH0IP0j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3o
ool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K06/0oooo00<0oonf06H0>P2@fol01P3oool02@2fISX0T=_o
0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`1[0?ooo`0<0?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K06X0oooo00H0
okIV03Z@f`3oool0oooo0?nfIP1V]_l40?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3K
T3X0>Y3K07X0oooo003A0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
ofh0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@
03X0IP2fool0oooo0?oKT00j06H0]_ooJP3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0
oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koof/0oooo00<0fi0j06Jfo`3oool00P3oool03P3o
fi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooJP3oool0
0`3KT3X0I[Ko0?ooo`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
ogT0oooo003A0?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfofh0oooo
00<0oonf06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03K
ool0oooo0?oof`2@>P00I[KoJP3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00j>Y00fooo0?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfof`0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m[0?ooo`030;IVIP2fool0
oooo00D0oooo00X0om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[KoN@3oool00=40
oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko06h0oooo00<0oonf06H0
>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oo
f`2@>P00I[Ko06X0oooo00<0oonf06H0>P2@fol01P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l0K03oool01P3ookH0ISZ@0=_oo`3oool0fi0j001V]P80oooo00D0oooK
090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko06/0oooo00<0oonf06HjT03Kool01@3o
ool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0N@3oool00=00oooo00H0
]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko06h0oooo00<0oonf06H0>P2@
fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@
>P00I[Ko06X0oooo00<0oonf06H0>P2@fol01@3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80
oooo00<0oooK090j001V]_l0K@3oool01@3KT3X0>Y3K0?ooo`3KT3X006Jf0080oooo00D0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko06`0oooo00<0fi0j03Z@f`3oool00`3oool0
1P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0N@3oool00<d0oooo00D0
oooK090j0000000003Z@0=_oo`020?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1^0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006JfofX0oooo00<0oonf06H0>P2@fol00P3oool01@3oom/0T3X000000000
>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko06d0oooo0140okIV000jT03K
ool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1/
0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000000jT03Kool20?ooo`070?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`1i0?ooo`00cP3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo
0?ooo`3ookH0IP1V0;Koo`1^0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;KoofX0oooo00<0oonf06H0>P2@fol0
0`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1Y0?oo
o`0E0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo06P0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00
fooo0?ooo`3o]Y00T=_o103oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0N@3oool00<h0
oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf06h0oooo00@0okIV0000
000003X0T=_o0`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j
001V]P1Z0?ooo`040?nfIP000000000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf06X0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000j
T=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf06T0oooo00H0om^@03YV]P3o
ool0om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V
]P1j0?ooo`00c`3oool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo
06l0oooo00<0om^@03X0>P2@fol00`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK
090j0000000003Z@0=_oo`1[0?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@
0=_oo`3oool0oooK090j0000000003Z@0=_oo`1[0?ooo`040?nfIP0000000000001V]P<0oooo00D0
oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0JP3oool0103o]VH0
000000000000I[H40?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03K
ool0NP3oool00?l0ooooo`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo
0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooom@0?ooo`00
o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo003o0?ooool0ooooo`3ooom@
0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo003o0?ooool0oooo
o`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool005H0ooooo`00003o00000=/000007P3oool0
05H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01`0oooo001F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooe`3oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0ooooe`3oool00`000000oooo0?ooo`0L0?oo
o`00A@3oool0103oom/0T3X000000000I[H=0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?oo
o`030000003oool0oooo01`0oooo00150?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0303oool00`00
0000oooo0?ooo`3o0?ooool0ooooe`3oool00`000000oooo0?ooo`0L0?ooo`00A03oool01`3ofi00
>P1V0;Koo`3oool0om^@03X0IP2fool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooe`3oool0
0`000000oooo0?ooo`0L0?ooo`00A03oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l02`3o
oooo00000?l00000f`00000N0?ooo`00A03oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0
2`3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l006D000007P3oool004@0oooo00L0fi0j001V]P3oool0oooo
0?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`00IP00001S0?ooo`030000003oool0oooo01`0oooo00140?ooo`070?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`006P00000H0?l0
01X00000603o000J00000<P0oooo00<000000?ooo`3oool0703oool004@0oooo00L0om^@03X0IP2f
ool0oooo0?oo]P1V06H0]_oo00/0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`0F
0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool05P3ooolJ00000>40oooo00<00000
0?ooo`3oool0703oool004D0oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?ooo`3oool05P3ooolJ00000?l0oooo503oool00`000000oooo0?ooo`0L
0?ooo`00A@3oool01@3oom/0T3X000000000>Y00fooo00`0oooo00<000000?l0003o00005P3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o000J
000001P0o`00=000000H0?l001X00000o`3ooom60?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001H0o`0000<000000?ooo`3oool05P3ooolJ00000380oooo6P00003o0?oo
oel0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000
o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o000J000001P0
o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`0F0?oooc<00000
o`3ooooM0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<0
00000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<0
00000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooobL0oooo00<000000?ooo`3oool0703oool005H0oooo00<00000
0?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo9`3oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`006P00000H0?l0
00030000003oool0oooo0:@0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0oooo01H0
oooo6P00002V0?ooo`<00?l0o`3oooml0?ooo`@000007P3oool005H0oooo00<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000G0?l000030000003oool0oooo0=H0oooo0`00o`3o0?ooogl0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0
000G0?l000030000003oool0oooo0=H0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0
oooo0=H0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0oooo0=H0oooo0`00o`3o0?oo
ogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o000K00000=P0
oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3`0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0l03oool3003o0?l0ooooO`3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0
oooo0?00oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o
00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooomc0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?ooog<0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`006P00003o0?ooool0ooooLP3o
ool4000001h0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo2P3oool3003o0?l0ooooO`3oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooo`X0oooo0`00o`3o0?oo
ogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3oool:0?ooo`<0
0?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
2P3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooo`X0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<00000
0?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3oool:0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0oooo2P3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooo`X0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3oool:0?ooo`<00?l0o`3ooomo0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo2P3oool3003o0?l0ooooO`3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooo`X0oooo0`00o`3o
0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
oh`0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooohT0
oooo1000000N0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`00
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooS03oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooS03oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooo`X0oooo0`00o`3o0?ooogl0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3oool:0?ooo`<00?l0o`3ooomo0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o
00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo2P3oool3003o0?l0
ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooo`X0oooo
0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
ool:0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0
oooo0?l0oooo2P3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`00
0000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooo`X0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3oool:0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o000J00000?l0oooo
303oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3o
oomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooXP3oool4000001h0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojD0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o
0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooY@3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0
oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0
o`3ooomo0?ooo`030000003oool0oooo01`0oooo000g0?ooo`050?oKT00j000000000000001V]_l0
0P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Pd0oooo00<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o
0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00>03oool00`3ookH0IP0j093Ko`030?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00`0oooo00<00000
0?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3
003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00>03oool00`3ookH0IP0j093Ko`020?oo
o`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool;
0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool003P0oooo00<0oonf06H0
>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko2`3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomk0?ooo`D000007P3oool003P0oooo00<0oonf06H0
>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oo
f`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00>03o
ool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf
0080oooo00<0oooK090j001V]_l02`3oool00`000000o`000?l0000F0?l000030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo
01`0oooo000h0?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00
I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo
01`0oooo000h0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0
]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`/0oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo
01`0oooo000g0?ooo`040?nfIP000000000j093Ko`<0oooo00D0]VH003Z@f`3oool0fi0j001V]P02
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H0303oool00`000000o`000?l0000F0?l000030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojD0oooo00<000000?ooo`3oool0703o
ool003P0oooo00<0om^@03X0>P2@fol00`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0
oooK090j0000000003Z@0=_oo`0<0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3o
ool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo0`00o`3o
0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`00
0000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<0
00000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3o
ool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3oooml
0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo
0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`00
0000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
ojD0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3o
oomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo
0`00o`3o0?ooog`0oooo1000000N0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo
0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<0
0?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`00
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo01`0oooo001F
0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l0
00030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojD0oooo00<000000?oo
o`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo
0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3oooml0?ooo`@000007P3oool0
05H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo
0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<0
0?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`00
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o
00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0
ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?ooojD0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonU0?ooo`030000003oool0oooo
01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0ooooY@3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0
o`3oooml0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o
00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0
ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooolS0?ooo`<00?l0o`3ooomo0?ooo`030000
003oool0oooo01`0oooo000P0?ooo`030?oo]P2@T=/0oooo03<0oooo00<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3o
ool00`000000oooo0?ooo`0L0?ooo`00803oool00`3ookH0ISZ@0=_oo`070?ooo`030=^@T02fool0
oooo02T0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0
oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`3o
okH0IP0000000007000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0oooo8`3oool3003o0?l0ooooO`3oool00`00
0000oooo0?ooo`0L0?ooo`008@3oool0103ofi00>P000000IP2fool50?ooo`030=^@T02fool0oooo
00T0oooo00<0fi0j0000000000000P0000001`0006H0]_oo0?ooo`3oom/0T3X000000000I[H00`3o
ool0103oom/0T3X000000000I[H=0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooob<0oooo0`00o`3o0?ooogl0oooo00<000000?ooo`3oool0
703oool00280oooo00@0oonf06H0000003X0T=_o4@3oool0303o]VH0>Y3K0?ooo`3oool0okIV06Jf
o`3oool0]VH003Z@f`3oool0fi0j03Z@f`80oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?ooo`03
0000003o0000o`0001H0o`006P00003o0?ooool0ooooY`3oool00`000000oooo0?ooo`0L0?ooo`00
8`3oool0103oom/0T3X00000001V]_lA0?ooo`030=^@>P1V]_l0oooo0080oooo00h0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`/0oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?oo
o`00903oool0103oom/0T3X00000000jT=/A0?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2`3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonj0?ooo`D000007P3oool002H0oooo00<0
]VH000000000I[H0403oool01P3ookH0ISZ@0=_oo`3oool0fi0j001V]P80oooo00D0oooK090j001V
]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00803oool00`3ookH0
T93K0?ooo`040?ooo`040=^@>P00000003Z@0=_oo`l0oooo00D0fi0j03Z@f`3oool0fi0j001V]P02
0?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703o
ool00200oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0=0?ooo`0A0?nfIP00>Y00
fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0
2`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo000P0?ooo`030?oo]P2@T=/0oooo01<0oooo01D0fkJf0=_oo`3oool0oooo
0=^@>P00>Y00fooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf
06H0IP2fool02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oo]P2@T=/0oooo0100oooo00H0om^@03YV
]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K
0?ooo`3KT3X006Jf00`0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3ookH0IP00000000040000000303Z@
f`3oool0oooo00X0oooo00@0okIV00000000000006Jf0`3oool01@3oom/0T3X000000000>Y00fooo
0080oooo00D0oooK090j0000000003Z@0=_oo`0<0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooom`0?ooo`030?oKT00j>Y00fooo03<0oooo00<0]VHj093Ko`3oool0o`3ooolE
0?ooo`030000003oool0oooo01`0oooo000Y0?ooo`030?oo]P1V06H0]_oo02X0oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3H0?ooo`040?oo]P1V00000000001V]Y80oooo00<0oooK
091VT03Kool01`3oool0103ookH0IP0000000000I[HY0?ooo`030?oof`2@>VH0]_oo0?l0oooo5@3o
ool00`000000oooo0?ooo`0L0?ooo`00:@3oool00`3oom/0T6J@0=_oo`0Z0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0f03oool00`3KT3X0I[Ko0?ooo`2C0?ooo`030;IV001V]_l0
oooo00L0oooo00<0fi0j06Jfo`3oool0:`3oool00`3o]VH006Jf0?ooo`3o0?oooa@0oooo00<00000
0?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool00`3oool00`3o]Y00T=_o0?ooo`0Z0?oo
o`030000003o0000o`0001H0o`0000<000000?ooo`3oool0cP3oool0102fIP0000000000000jT=/3
0?ooo`050?oKT01VT=/0oooo0;IV>P2@fol03@3oool01`3ofi00>P00000000000000I[Ko0?ooo`3K
T3X00P0000000`0003X0T=_o0?ooo`030?ooo`030;IV001V]_l0oooo00H0oooo00H0om^@03X00000
0000000006Jfo`2fIP020000000D06Jfo`3oool0oooo0?oKT00j000000000000IP2fool0oooo0;IV
00000000000j093Kf`2@>P0000000000IP2fokH0IP0000000000I[H40?ooo`050=^@>P0000000000
0000001V]_l00P3oool07@2fIP0000000000>P2@fkH0IP0000000000>Y00T6H00000000006H0]_oo
0?oKT00j000000000000IP2fool0oooo0;IV00000000000j093K]P1V00000000000jT03Kool0oooK
090j0000000006Jf00<0oooo00D0om^@03X000000000000j093Ko`080?ooo`0G0?nfIP0000000000
0000000003X0T=_o0?oKT00j00000000000j>P0j0000001V0;Koo`2fIP000000000jT03Kfi00>P00
00000000>SX0>P000000IP2fool00`3oool00`3ookH0IP1V0;Koo`020?ooo`030;IV000000000000
0080000000<006Jf0;IV>P2@fol03@3oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P00
03Z@0=_oo`3ofi00>P000P000000101V]_l0oooo0?ooo`3KT3X40000000<0000IP2fool0oooo0?oo
]P1V000000000000IP2fool0oooo0?oo]P1V06H0]_ooo`3ooolD0?ooo`030000003oool0oooo01`0
oooo000S0?ooo`030?oo]P1V0000000000@0000000<0001V0;Koo`3oool0:@3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0<l0oooo00<0fi0j06Jfo`3oool00P3oool01P3ookH0IP00
03Z@f`3oool0fi0j06Jfo`<0oooo00<0oonf06H000000000100000001`0003X0T=_o0?ooo`3oool0
oonf06H0>P2@fol01@3oool00`3oom/0T3Xj093Ko`030?ooo`030?nfIP00I[H0oooo00L0oooo00L0
om^@03X0IP2fool0oooo0?oof`2@>P00I[Ko0080oooo0180oonf06H00000I[H0oooo0?oKT00j06H0
]_oo0?oof`2@>P00I[Ko0?ooo`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool30?ooo`0^0?nfIP00
03X0T=_o0?ooo`3oom/0T3X006Jfo`3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@
>SX0T=_o0?oo]P1V000006Jf0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0om^@03X0IP2f
ool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0oooo0?oo]P1V0000>Y3K0?ooo`3o]VH0001V0;Koo`H0
oooo01L0om^@03X0000jT=/0oooo0?oKT00j0000001V092@>P00I[H0oooo0?oKT00j03X0T=_o0?oo
f`2@>P00I[Ko0?ooo`3KT3X006Jf0?ooo`3ofi00>P0j093Ko`040?ooo`030?nfIP00>Y00fooo0080
oooo00<0oonf06H0>P2@fol00P3oool00`2f][H0fi0j06Jfo`030?ooo`030?oo]P1V0000000000@0
000000P0000j093Ko`3oool0]VH003Z@f`3oool0fi0j03Z@f`T0oooo00H0]VHj093Ko`3oool0oooo
0?nfIP0jT=/20?ooo`0<0?nfIP1V]_l0oooK090j0000I[H0oooo0?nfIP00>Y00fooo0?oof`2@>P00
I[Koo`3ooolD0?ooo`030000003oool0oooo01`0oooo000Y0?ooo`030?oo]P2@T=/0oooo02X0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3?0?ooo`030?nfT02@fol0oooo0080oooo
00P0]VH00000000jT=/0oooo0?oo]P1V0000000003Z@f``0oooo00<0oonf06H0>P2@fol01P3oool0
0`3o]VH006Jf0?ooo`020?ooo`030?oo]P1V06H0]_oo00L0oooo00L0om^@03X0IP2fool0oooo0?oo
f`2@>P00I[Ko0080oooo0180okIV0000IP2fool0oooo0?oof`2@>P00I[Ko0?oof`2@>P00I[Ko0?oo
o`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool30?ooo`030;IV000jT=/0oooo0080oooo02T0om^@
03YV]P3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o0?nfIP0006H0]_oo
0?ooo`3oom/0T3X006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo
0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP0j093Ko`060?ooo`0G0=^@>P00>Y00fooo
0?ooo`3ofi00>P1V0;Koo`3ofi00>P0003Z@f`3ofi00>P0j093Ko`3oom/0T3X006Jfo`3oool0om^@
03X0000jT=/0om^@03X0>P2@fol0103oool00`3o]VH006Jf0?ooo`030?ooo`030?nfIP00>Y00fooo
0080oooo00@0oonf06H000000000>Y3K2P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0
203oool00`3ofi00>VJf0?ooo`020?ooo`030=^@>P1V]_l0oooo0080oooo00X0om^@03X0IP2fool0
oooo0?oof`2@>SX0T=_o0?ooo`2fIP00>Y3Ko`3ooolD0?ooo`030000003oool0oooo01`0oooo000T
0?ooo`030=^@T02fool0oooo00<0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0<l0oooo00P0okJ@093Ko`3oool0oooo0?nfIP0003X0T=^f092@fa40
oooo00<0oonf06H0>P2@fol01P3oool00`3KT3X006Jf0?ooo`030?ooo`030;IV001V]_l0oooo00H0
oooo00L0om^@03X0IP2fool0oooo0?oof`2@>P00I[Ko0080oooo0180fi0j000jT03Kool0oooo0?oo
f`2@>P00>Y3K0?oof`2@>P00I[Ko0?ooo`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool20?ooo`03
0?oof`2@>P00>Y3K00<0oooo02T0oonf06IV]P3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo
0?oof`2@>SX0T=_o0=^@>P00>Y00fooo0?ooo`3oom/0T3X003Z@f`3oom/0T3X006Jfo`3oool0om^@
03X0IP2fool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?ooo`2fIP00I[Ko0?ooo`2fIP0003Z@
0=_oo`060?ooo`070=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`020?ooo`070=^@>P000000000j
093Ko`3oom/0T3X006Jfo`030?ooo`040=^@>P000000000j093Ko`@0oooo00<0fi0j001V]P3oool0
103oool00`3KT3X006Jf0?ooo`0?0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?oo
o`030?oKT00j>Y00fooo00<0oooo00h0]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0
T3X006Jfo`3oool0]VH003Z@fol0oooo503oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3o
om/0T3X000000004000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3?0?ooo`080?nfT02@fol0oooo0?oKT00j0000>Y3K0?oo]P2@T=/60?ooo`030?oo
]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00D0oooo00<0om^@03X0
000jT=/0103oool00`3o]VH006Jf0?ooo`060?ooo`070?oKT00j06H0]_oo0?ooo`3oom/0T3X006Jf
o`020?ooo`0B0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3oom/0T3X006Jfo`3oool0oonf06H0
>P2@fol0oooo0?oKT00j06H0]_oo0P3oool00`3oom/0T3X006Jfo`030?ooo`0M0?oof`2@T;H0oooo
0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3ookH0IP0j093Ko`3o]VH003Z@0=_oo`3oool0oonf
06H0001V]_l0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0=^@>P00I[H00P3oool00`3oom/0T3X0
06Jfo`020?ooo`040;IV00000000001V0;Koo`L0oooo00L0okIV000jT03Kool0oooo0?oKT00j06H0
]_oo00<0oooo00H0om^@03X0>P2@fol0oooK090j001V]_l40?ooo`030?oKT00j03X0T=_o00@0oooo
00<0fi0j001V]P3oool0103oool00`3oom/0T3X006Jfo`060?ooo`030?oo]P1V0000000000@00000
00@0000j093Ko`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`080?ooo`030=^@>P00I[H0oooo00<0
oooo00h0oonf06HjT03Kool0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`3oool0]VH003Z@
fol0oooo4@3oool4000001h0oooo000T0?ooo`030?oKT02@]_l0oooo00<0oooo00<0fi2@0;Koo`3o
ool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0<l0oooo00P0okJ@093Ko`3o
om/0T3X0000jT03Kool0oonf092@fa40oooo00<0oonf06H0>P2@fol00`3oool0103oom/0T3X00000
0000I[H50?ooo`030?oo]P1V06H0]_oo00H0oooo01/0om^@03X0IP2fool0oooK090j00000000001V
0;Koo`3oool0oonf06H0>P2@fol0oooo0=^@>P0006H0]_oK090j00000000000j093Ko`3ofi00>P00
0000IP2fool0okIV000jT03Kool00P3oool00`3oom/0T3X006Jfo`030?ooo`0M0?oof`2@T;H0oooK
090j00000000000j093Ko`3o]VH0001V0;Kof`2@>P00000j093Ko`3ookH0IP0j093Ko`3oool0fi0j
0000IP2fom/0T3X00000000003X0T=_o0?nfIP0006H0]_oo0=^@>P00I[H00P3oool0203oom/0T3X0
06Jfo`3oool0oonf06H000000000>Y3K203oool05`3oom/0T3X006Jfo`3oool0fi0j0000IP2fool0
okIV000jT03Kool0okIV0000IP2fool0fm^f090j001V]_l0oooo0?nfIP00>Y00fooo0?nfIP0006H0
]_oo00@0oooo00<0okIV000jT03Kool00P3oool01P3o]Y00T=_o0?ooo`3ookH0IP0j093Ko`h0oooo
00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH00000>P2@fol01@3oool03@3K
T3X0>Y3K0?ooo`3ofi00>P1V06Jf]P3oool0fi0j0000IP2fool0oooK090j001V]_l0o`3ooolD0?oo
o`030000003oool0oooo01`0oooo000S0?ooo`030?oof`2@IY00fooo0300oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3?0?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@
T=/A0?ooo`030?oo]P1V03X0T=_o00D0oooo00<0fi0j001V]P3oool01@3oool00`2fIP00I[Ko0?oo
o`040?ooo`0K0?nfIP000000000000000000I[H0oooK090j001V][H0IP00000jT03Kool0oonf06H0
00000000000j093Ko`3oool0oonf06H0001V]]/0T3X000000000I[H0oonf06H000000000>Y3K00<0
oooo00<0oooK090j001V]_l00`3oool0:03oom/0T92f0?ooo`3ookH0IP0006Jff`2@>P00000003Z@
f`3oool0oonf06H0>P2@fol0oooo0?oo]P1V000000000000>P2@fol0oooo0?oo]P1V0000I[KK090j
00000000>Y3K0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0oooo0;IV0000>Y00fooo0=^@
>P0jT=/80?ooo`080?oo]P1V000000000000000006H0]_oo0?oof`2@>P0200000003001V]P3oool0
fi0j0080000000<003Z@0=_of`2@>P000P0000000`00I[H0oooo0?ooo`030?ooo`030?oo]P1V06H0
]_oo0080oooo00<0okIV0000000000000P0000000`00>Y00fooo0?ooo`0<0?ooo`070?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfo`040?ooo`050?oof`2@>P000000000jT03Kool01P3oool01P3o]VH0
03Z@0=_oo`3oom/0T3X006IVIP80000000D0I[Ko0?ooo`3ookH0IP1V0;Koo`3o0?oooa@0oooo00<0
00000?ooo`3oool0703oool002<0oooo00<0oonf06H0IP2fool0103oool00`3KT900]_oo0?ooo`0Y
0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0c`3oool0103o]Y00T91V0000001V
]_l20?ooo`030?oo]P2@T=/0oooo0100oooo00<0oonf06H0>P2@fol00P3oool01P3ofm/0fooo0?oo
o`3oool0]VH006Jfo`D0oooo00<0okIV001V]P3oool01@3oool00`3ofi00>P1V0;Koo`0J0?ooo`03
0?oof`2@>P00I[Ko00<0oooo00<0oooK092@]P3oool0603oool03P3ofi00>P1V0;Koo`3oool0oonf
06H0IP2fool0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo2P3oool00`3ofi00>P1V0;Koo`070?oo
o`030;IV001V]_l0oooo00/0oooo00<0]VH006Jfo`3oool05@3oool01`3ofi00>P1V0;Koo`3oool0
oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`030?ooo`0;0=^f]P3Kool0oooo0?ooo`3KT3X0
03Z@0=_oo`3oool0okIV0000IP2fool00`3oool00`3o]VH006Jf0?ooo`3o0?oooa@0oooo00<00000
0?ooo`3oool0703oool002@0oooo00<0fi0j0000000000000`0000000`0006H0]_oo0?ooo`0Y0?oo
o`030000003o0000o`0001H0o`0000<000000?ooo`3oool0c`3oool00`3o]VH0000003Z@f`030?oo
o`030?oKT01VT=/0oooo00l0oooo00@0okIV0000000003X0T=_o0P3oool02@3ookH0IVJf0?ooo`3o
okH0IP0006Jfo`3oool0okJ@093Ko`020?ooo`030?oo]P1V06H0]_oo00D0oooo00H0oonf06H0IP2f
ool0om^@03X0>P2@folG0?ooo`030?oof`2@>P00>Y3K00<0oooo00<0oonf06HjT03Kool06@3oool0
3@2fIP00>Y3K0?ooo`3KT3X006Jf0?ooo`3oom/0T3X003Z@f`3oool0fi0j000jT03Kool02@3oool0
103ofi00>P000000IP2fool70?ooo`030?nfIP1V]_l0oooo00/0oooo00<0oonf06H0>P2@fol05P3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool00`3oool01P3ofi00>VJf
0?ooo`3ofi00>P0003Z@f`<0oooo00L0fi0j0000>P2@fol0oooo0?oKT00j06H0]_oo0?l0oooo5@3o
ool00`000000oooo0?ooo`0L0?ooo`00903oool00`3ofi00T;Ko0?ooo`030?ooo`030=^@T02fool0
oooo02T0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3=0?ooo`050?oKT00j0000
0000000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo00l0oooo00<0om^@03X0>P2@fol0
0`3oool0103o]VH0000000000000I[H20?ooo`030?oof`2@>P00000000<0000000<0I[Ko0?ooo`3o
ool0103oool0103ofi00>P0000000000I[HG0?ooo`0;0?oof`2@>P0000000000000jT=/0oooo0?oo
]P1V00000000000jT03Kool01P3oool00`3ookH0IP0006Jfo`0?0?ooo`050?oof`2@>P000000000j
T03Kool00P3oool01@3ookH0IP000000000003X0T=_o00/0oooo00<0om^@03X0IP2fool05P3oool0
0`3oom/0T92f0?ooo`0E0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01`3KT3X000000000
0000>Y00fooo0?ooo`3o]VH00P0000000`00I[H0oooo0?ooo`030?ooo`050?oKT00j0000000j06Ik
T03Kool0o`3ooolF0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oof`2@IY00fooo0300
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`008`3oool00`3ookH0IP1V0;Koo`040?ooo`030=^@T02fool0oooo02T0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00903oool00`3KT3X0000000000003000000030000IP2fool0oooo02T0oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?oo
o`0L0?ooo`00:P3oool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool00240oooo00<0fi2@0;Ko
o`3oool0<P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?oo
o`030000003oool0oooo01`0oooo000P0?ooo`030?oo]P1V0000000000L0000000<0>Y3K0?ooo`3o
ool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`03
0000003oool0oooo01`0oooo000T0?ooo`030?nfIP1V]_l0oooo0080oooo00<0oooK090jIP2fool0
:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo000S0?ooo`030?oo]P1V06H0]_oo00@0oooo00<0fi2@0;Koo`3oool0:@3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonk0?ooo`@000007P3o
ool002<0oooo00<0oooK090j0000I[H00`3oool00`2fIP00>Y3K0?ooo`0Z0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool0
02@0oooo00<0oooK090j000000000P0000000`1V]_l0oooo0?ooo`0Z0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonn0?ooo`030000003oool0oooo01`0oooo000T0?ooo`030?oo]P1V000000000080000000<0
06Jf0?ooo`3oool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000T0?ooo`070;IVIP2fom/0T6J@0=_oo`3ookH0IP00
001V]P0[0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo
00<000000?ooo`3oool0703oool002<0oooo00T0oonf092@f`3oom/0T6J@0=_oo`3oool0om^@03X0
IP2fool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?oo
o`030000003oool0oooo01`0oooo000S0?ooo`090?oof`2@>VH0]_oK091VT03Kool0oooo0?nfIP00
>Y00fooo02X0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3o
ool00`000000oooo0?ooo`0L0?ooo`00903oool01`3ookH0IP00000jT03Kool0fi0j0000>P2@fol0
:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo000T0?ooo`030=^@T02fool0oooo00<0oooo00<0fi2@0;Koo`3oool0:@3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003o
ool0oooo01`0oooo000S0?ooo`030?oof`2@>P00000000@0000000<0001V0;Koo`3oool0:@3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0
oooo01`0oooo000T0?ooo`030?nfIP1V]_l0oooo00<0oooo00<0fi2@0;Koo`3oool0:@3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonk0?ooo`@000007P3oool002<0
oooo00<0oonf06H0IP2fool0<03oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oof`2@>SX0T=_o0300oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00<0oonf06H0000000000P00
00000`00I[H0oooo0?ooo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00<0]VIV0;Koo`3oool00P3oool0
0`3KT3X003Z@0=_oo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0103oool00`3K
T900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
okh0oooo00<000000?ooo`3oool0703oool002<0oooo00<0oooK090j001V]_l00`3oool00`3KT3X0
06Jf0?ooo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0
oooo00<000000?ooo`3oool0703oool002D0oooo00D0]VH0000000000000000003Z@f`0/0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
^`3oool4000001h0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool0103oool0
0`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool00240oooo00<0fi0j0000000000001P0000000`00
06H0]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
okh0oooo00<000000?ooo`3oool0703oool00200oooo00D0oooK0;Jff`3oool0oonf092@f`050?oo
o`030=^@T02fool0oooo02T0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00803oool01@3ookH0IVJf0?ooo`3ookH0T93K
0340oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`00
0000oooo0?ooo`0L0?ooo`008@3oool00`2fIP00>Y3K0?ooo`0b0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000f0?ooo`050=^@>P00000000000000>P2@fol00`3o
ool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Pd0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00
803oool00`3ookH0T93K0?ooo`070?ooo`030=^@T02fool0oooo00`0oooo00<0oooK090j>P2@fol0
0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?oo
o`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?oo
o`3oool0703oool00200oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0=0?ooo`0A
0?nfIP00I[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@
03X0IP2fool02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo000P0?ooo`040?oo]P1V00000000001V]PH0oooo00<0fi2@
0;Koo`3oool03@3oool04@3KT3X006Jf0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo^P3oool5000001h0oooo000R0?ooo`040?nfIP0000000000001V]Q<0oooo
00H0om^@03X0000jT=/0oooo0=^@>P00I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool0
0`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00D0om^@03X00000000003Z@0=_oo`0>
0?ooo`040?oof`2@>P000000001V]P80oooo00T0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@
>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002H0oooo00D0oonf06H00000
0000001V0;Koo`0>0?ooo`0B0=^@>P00I[H0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2`3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000X0?ooo`040?oo]P1V
0000001V0;Koo`X0oooo01D0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oKT00j06H0]_oo0?oo
o`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool02`3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000V
0?ooo`040?oKT00j00000000001V]P`0oooo00H0oonf06IV]P3oool0oonf06H0001V]_l20?ooo`05
0;IV000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00`0oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L
0?ooo`008`3oool01@3ookH0IP0000000000>Y00fooo00l0oooo00@0okIV00000000000006Jf0`3o
ool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`0<0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3o
ool0703oool00240oooo00@0oooK090j000006H0]_oo1@3oool00`3KT900]_oo0?ooo`0Y0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3o
ool0703oool00200oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0Y0?ooo`030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0
703oool00200oooo00<0oonf092@f`3oool01`3oool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool0
0`000000oooo0?ooo`0L0?ooo`00903oool00`3ookH0IP000000000200000003001V]P3oool0oooo
02X0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`00
0000oooo0?ooo`0L0?ooo`00903oool00`2fIVH0]_oo0?ooo`020?ooo`030=^@>P00>Y00fooo02X0
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`008`3oool00`3ookH0T93K0?ooo`040?ooo`030=^@T02fool0oooo02T0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo^`3oool4000001h0oooo
000S0?ooo`030?oof`2@>P00I[Ko00<0oooo00<0fi0j001V]P3oool0:P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000U
0?ooo`050;IV0000000000000000000jT=/0;03oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool0
02@0oooo00<0fi2@0;Koo`3oool00`3oool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002<0
oooo00<0oooK090j00000000100000000`0006H0]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo
00<0om^@092fo`3oool00`3oool00`3KT900]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`00
00<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002<0oooo00<0
oooK091VT03Kool0<03oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oo]P1V06H0]_oo00@0oooo00<0fi2@
0;Koo`3oool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo000T0?ooo`030=^@>P000000000000<0000000<0001V0;Ko
o`3oool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?oo
o`030000003oool0oooo01`0oooo000Z0?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00
8`3oool00`3ookH0T93K0?ooo`0`0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool00240oooo00<0oonf06H0000000001P00
00000`00I[H0oooo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0703oool002<0oooo00<0oonf092@f`3oool00`3oool0
0`3oom/0T3YV0;Koo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oook/0oooo1000000N0?ooo`00:@3oool00`3o]VH0>Y3K0?ooo`0Z0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`00903oool00`3ookH0IP000000000200000003001V]P3oool0oooo02X0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00903oool01`2fIVH0]_oK091VT03Kool0oonf06H00000I[H0:`3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0
oooo000S0?ooo`090?oo]P2@T=/0oooK091VT03Kool0oooo0?oKT00j06H0]_oo02X0oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L
0?ooo`008`3oool02@3oom/0T3YV0;Kof`2@IY00fooo0?ooo`3o]VH003Z@0=_oo`0Z0?ooo`030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0
703oool002@0oooo00L0oonf06H00000>Y00fooo0=^@>P0003X0T=_o02/0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00
EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo
01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oook/0
oooo1000000N0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonn0?ooo`030000003oool0oooo01`0oooo000R0?ooo`030?oof`2@>P00000000<0000000<0
03Z@0=_oo`3oool0:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030?oKT00j03X0T=_o00@0oooo00<0om^@
03X0>P2@fol0:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030?oof`2@IY00fooo00H0oooo00<0oonf06Hj
T03Kool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?oo
o`030000003oool0oooo01`0oooo000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0]VIV0;Koo`3o
ool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`03
0000003oool0oooo01`0oooo000P0?ooo`030?oof`2@T;H0oooo00H0oooo00<0oooK090jIP2fool0
:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo000Q0?ooo`030=^@>P00I[H0oooo00D0oooo00<0]VH003Z@f`3oool0:P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003o
ool0oooo01`0oooo000P0?ooo`050?oo]P1V000000000000>P2@fol00`3oool00`3o]VH0>Y3K0?oo
o`0[0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903oool01`3o]VH0000006Jfo`3ookH0
IP000000000jT=/0:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`090?oof`2@T;H0oooo0?ooo`2fIVH0]_oo
0?oo]P1V06H0]_oo02X0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool02@3ookH0T93K0?ooo`3ofi00T;Ko0?oo
o`3oom/0T6J@0=_oo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool002<0oooo00P0oonf06HjT03Kool0fi2@0;Koo`3o
ool0om^@092fob/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
^`3oool4000001h0oooo000T0?ooo`030=^@>P000000000000<0000000<0001V0;Koo`3oool0:@3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003o
ool0oooo01`0oooo000Y0?ooo`030?nfIP0jT=/0oooo02X0oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3K
T900]_oo0?ooo`030?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3oom/0
T3X000000004000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3o]VH0I[Ko
0?ooo`030?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3ookH0IP1V0;Ko
o`0`0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<0
00000?ooo`3oool0703oool002<0oooo00<0oooK090j>P2@fol0<03oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000Q0?oo
o`030=^@T02fool0oooo00H0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000P0?ooo`03
0?oo]P1V0000000000L0000000<0001V0;Koo`3oool0303oool00`3ookH0IP0j093Ko`020?ooo`04
0?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006Jf3@3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000Z0?oo
o`030=^@T02fool0oooo00`0oooo00<0oonf06H0>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?ooo`030000003o0000o`0001H0o`0000<0
00000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool003T0oooo0180oonf
06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@
03X0IP2fool;0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0
oooo00<000000?ooo`3oool0703oool003D0oooo00<0oooK090j00000000100000003`1V]_l0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookX0oooo1@00000N0?ooo`00
903oool00`3ookH0IP000000000200000003001V]P3oool0oooo00X0oooo00T0okIV06Jfo`3oool0
oonf06H0>P2@fol0oooo0=^@>P00I[H00P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0
oooK090j001V]_l02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000T0?ooo`030;IVIP2fool0oooo0080oooo00<0fi0j
000jT03Kool02`3oool0202fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3KT3X006Jf0P3oool01@3oom/0
T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l02`3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`03
0?oo]P2@T=/0oooo00@0oooo00<0fi2@0;Koo`3oool02P3oool0503ookH0IVJf0?oo]P1V03X0T=_o
0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
2`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo000S0?ooo`030?oof`2@>P00I[Ko00<0oooo00<0fi0j001V]P3oool0303o
ool04`3o]VH0I[Jf06H0>P2@fol0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000U0?ooo`050;IV0000000000000000
000jT=/03`3oool00`2fIP00000j093Ko`020?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf00`0oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00>@3oool00`3ookH0IP0j093Ko`02
0?ooo`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00`0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?oo
o`00803oool00`3ookH0T93K0?ooo`070?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00
803oool00`3ookH0IP0000000007000000030000IP2fool0oooo02T0oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00803o
ool00`3ookH0IVJf0?ooo`070?ooo`030;IVIP2fool0oooo02T0oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00803oool0
0`3ookH0T93K0?ooo`070?ooo`030=^@T02fool0oooo02T0oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo^`3oool4000001h0oooo000P0?ooo`030?oo]P2@T=/0oooo
00L0oooo00<0fi2@0;Koo`3oool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000P0?ooo`030?oof`2@IY00fooo00H0
oooo00<0oooK091VT03Kool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030=^@>P0jT=/0oooo00D0oooo
00<0fi0j03Z@f`3oool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonn0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030?oo]P1V000006Jf00@0oooo00<0
]VH0000jT03Kool0:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030=^@>P00000000000080000000<0I[Ko
0?ooo`3oool0:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00L0okIV0000001V
]_l0oonf06H000000000>Y3K02/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool02@3oom/0T92f0?ooo`3oool0
]VIV0;Koo`3ookH0IP1V0;Koo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002<0oooo00T0oonf092@f`3oool0om^@
092fo`3oool0oooK091VT03Kool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`080?oo]P1V>Y00fooo0=^@
T02fool0oooo0?oKT02@]_l[0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00<0fi0j0000000000000`000000
0`0006H0]_oo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool002T0oooo00<0okIV03Z@f`3oool0:P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo
01`0oooo000S0?ooo`030?oo]P2@T=/0oooo0300oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo^`3oool4000001h0oooo000Q0?ooo`030?oo]P1V0000000000H00000
00<006Jf0?ooo`3oool0:@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`030?oo]P2@T=/0oooo00<0oooo00<0
oooK090jIP2fool0:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo000Y0?ooo`030?nfIP0jT=/0oooo02X0oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L
0?ooo`00903oool01`3o]VH0000006Jfo`3ookH0IP000000000jT=/0:`3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S
0?ooo`090?oof`2@T;H0oooo0?ooo`2fIVH0]_oo0?oo]P1V06H0]_oo02X0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00
8`3oool02@3ookH0T93K0?ooo`3ofi00T;Ko0?ooo`3oom/0T6J@0=_oo`0Z0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool0
02<0oooo00P0oonf06HjT03Kool0fi2@0;Koo`3oool0om^@092fob/0oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903o
ool00`3KT3X0000000000003000000030000IP2fool0oooo02T0oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00:@3oool0
0`3o]VH0>Y3K0?ooo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903oool0203KT3X0
00000000>P2@fol0om^@03X0000006H0]_oo:P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`080?oo]P2@T=/0
oooo0=^@>P00>Y00fooo0?oof`2@T;H[0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?oook/0oooo1000000N0?ooo`00903oool0202fT900fooo0?oo]P1V0000>Y3K0?oo
o`3KT900]_oo:P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo000S0?ooo`050?oo]P1V0000000j093Ko`3o]VH00P000000
0`0jT=/0oooo0?ooo`0Y0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903oool00`3ookH0
IP000000000200000003001V]P3oool0oooo02X0oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00903oool01`2fIVH0]_oK
091VT03Kool0oonf06H00000I[H0:`3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`090?oo]P2@T=/0oooK091V
T03Kool0oooo0?oKT00j06H0]_oo02X0oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool02@3oom/0T3YV0;Kof`2@
IY00fooo0?ooo`3o]VH003Z@0=_oo`0Z0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00L0oonf06H00000>Y00
fooo0=^@>P0003X0T=_o02/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool00`3ookH0T93K0?ooo`0`0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3o
ool0703oool00240oooo00<0oonf06H0000000001P0000000`00I[H0oooo0?ooo`0Y0?ooo`030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0
703oool002<0oooo00<0oonf092@f`3oool00`3oool00`3oom/0T3YV0;Koo`0Z0?ooo`030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703o
ool002T0oooo00<0okIV03Z@f`3oool0:P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oook/0oooo1000000N0?ooo`00903oool0203KT3X0
00000000>P2@fol0om^@03X0000006H0]_oo:P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000S0?ooo`080?oo]P2@T=/0
oooo0=^@>P00>Y00fooo0?oof`2@T;H[0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool002@0oooo00P0]Y2@0=_oo`3ookH0
IP0003Z@f`3oool0fi2@0;KoobX0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`008`3oool01@3ookH0IP000000>P2@fol0
okIV0080000000<0>Y3K0?ooo`3oool0:@3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<0
00000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool003H0oooo00D0om^@
03X000000000000006Jfo`030?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j00000000
06Jf3@3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`03
0000003oool0oooo01`0oooo000j0?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0
>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?ooo`030000003o0000o`0001H0o`0000<0
00000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool003X0oooo0140om^@
03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V
0;Koo`0;0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo
00<000000?ooo`3oool0703oool003X0oooo0140om^@03XjT03Kool0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oookX0oooo1@00000N0?ooo`00>P3oool01@3KT3X006Jf
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
00/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`00
0000oooo0?ooo`0L0?ooo`00>@3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00D0oooK
090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00=P3oool0
1@3oom/0T3X000000000>Y00fooo0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00=`3oool00`3o]Y00T=_o0?oo
o`030?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0
IP2fool;0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo
00<000000?ooo`3oool0703oool003L0oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?oo
o`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool003P0oooo
00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@
>P000000000jT03Kool0303oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<0
00000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L
0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oook/0oooo1000000N0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?oo
o`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
okh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonk0?ooo`@000007P3oool005H0oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00
EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo
01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F
0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oook/0oooo1000000N
0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?oo
o`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3o
ool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo
0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?oo
o`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonk0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
okh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo000g0?ooo`05
0?oo]P1V000000000000IP2fool00P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P00
0000001V]Pd0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3o
ool00`000000oooo0?ooo`0L0?ooo`00=P3oool03@3oom/0T3X0001V]P3oool0okIV000jT03Kool0
oooo0;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00`0oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?oo
o`0L0?ooo`00=P3oool05@3ofi00>P1V0;Koo`3oool0oooK090j>P2@fol0om^@03X0IP2fool0oooo
0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0;0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool003H0
oooo01D0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l02`3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonj0?ooo`D000007P3oool003H0oooo00T0okIV000jT03Kool0oooo
0?oo]P1V0000I[Ko0=^@>P00I[H00P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn
0?ooo`030000003oool0oooo01`0oooo000f0?ooo`090?oKT00j06H0I[Jf0?ooo`3KT3X0001V0;Ko
o`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`00=P3oool00`3oom/0T3X006IVIP020000000@06Jfo`3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?oo
o`00=`3oool00`3o]VH0001V0;Koo`030?ooo`0>0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3o
fi00>P1V0;Koo`3oool0oonf06H0IP2fool;0?ooo`030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool003P0oooo00<0fi0j0000>P2@
fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<
0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<00000
0?ooo`3oool0703oool003T0oooo00X0om^@03X0000003X0T=_o0?ooo`3oom/0T3X000000000>Y00
fooo0P3oool01@3oom/0T3X000000000>Y00fooo00`0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0
oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo
00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?oo
o`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonk0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
okh0oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<0
00000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3o
ool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool0
05H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo^`3oool40000
01h0oooo001F0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0
oooo00<000000?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F
0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0
703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3o
ool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`00
01H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000
oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooonk0?ooo`@000007P3oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?oo
o`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?oo
o`3oool0703oool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo_P3oool00`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703o
ool005H0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool0
0`000000oooo0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo_P3oool00`000000oooo
0?ooo`0L0?ooo`00EP3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonn0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oookh0oooo00<000000?ooo`3oool0703oool005H0oooo6P00003o0?oo
ool0oooo_@3oool4000001h0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`03
0000003oool0oooo01`0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000
003oool0oooo01`0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003o
ool0oooo01`0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0
oooo01`0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooooG0?ooo`030000003oool0oooo
01`0oooo001F0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo01`0oooo001F0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01`0oooo
001F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0L0?ooo`00EP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0703oool005H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01`0oooo001F0?ooool00000o`00003K000001h0oooo003o0?ooool0oooo
o`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo003o0?oo
ool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo
003o0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0ooooo`3ooooo0?oo
oe00oooo003o0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0ooooD03oool00?l0oooo^`3o
ool00`2fIP00000003Z@f`0K0?ooo`030?oof`2@>P00>Y3K00l0oooo00@0]VH000000000>Y00fooo
o`3ooomP0?ooo`00o`3ooonj0?ooo`050?nfIP00I[H0oooo0;IV>P2@fol0703oool00`3KT900]_oo
0?ooo`0=0?ooo`030?oof`2@>VH0]_oo0?l0ooooH@3oool00?l0ooooFP3oool01@3KT3X000000000
00000000>Y3K00<0oooo00L0okIV000000000000>Y3K0?ooo`3ofkH0T6Hj0080000000P006Jf0?oo
o`3oool0]VH000000000>Y00fooo0?nfIP80000000@0>Y3K0?ooo`3oool0okIV0`0000001P0003X0
T=_o0?ooo`3oool0oooK090j0080000000H0I[Ko0?ooo`2fIP00I[Ko0?oof`2@>P0200000007000j
T03Kool0om^@03X000000000001V0;Koo`020?ooo`080?nfIP00000000000000000003X0T=_o0?oo
o`3o]VH20000000903Z@f`3oool0]VH00000000003X0T=_o0?oKT00j0000I[Ko00X0oooo00d0oooK
091VT03Kool0oooo0?oof`2@IY00fooo0?ooo`3KT3X0I[Ko0?ooo`3o]VH0>Y3K01@0oooo00X0om^@
03X000000000000006Jfo`3oool0oonf06H00000>Y00fooo1@3oool01`3oom/0T6J@0=_oo`3oool0
oooK091VT03Kool00P3oool00`3oom/0T3YV0;Koo`0;0?ooo`040?oof`2@>P000000001V]PP0oooo
00<0oooK090j00000000100000001@00>Y00fooo0?ooo`3oool0okIV00<0000000@003Z@0=_oo`3o
om/0T3X01@0000001@0006H0]_oo0?ooo`3oom/0T3X00080000000H0I[Ko0?ooo`2fIP00I[Ko0?oo
f`2@>P0200000003000jT03Kool0oooo0?l0oooo803oool00?l0ooooF`3oool00`3ofi00>P1V0;Ko
o`030?ooo`080?oKT00j0000I[Ko0?ooo`3KT6H0T=_o0?oKT01VT=/20?ooo`0D0=^@>P1V]_l0oooK
090j001V]_l0oooo0?oKT00j0000I[Ko0?ooo`3KT6H0T=_o0?oKT00j0000>Y3K0?ooo`3ofi00>P00
0000IP2fool30?ooo`060;IV>P2@fol0oooo0?oo]P1V000006Jf0P3oool06P2fIP0006Jf0?ooo`3o
okH0IP00001V]P3oool0om^@03X0IP2fool0om^@03X0000jT=/0oooo0?oKT00j0000001V0;KKT00j
0000I[Ko0?ooo`3KT6H0T=_o0?oof`2@>SX0T=_o3P3oool0403o]VH0000006Jfo`3oool0om^@03X0
001V]_l0oooo0;IV001V]_l0oooo0?nfIP0jT=/0oooo0?oo]P1V0005000000030000>P2@fol0oooo
00X0oooo00<0oonf06H0>P2@fol02`3oool01`3o]VH0000006Jfo`3oool0om^@03X0001V]_l00P3o
ool01P3oom/0T3YV0;Koo`3oool0oonf06H000D0000000P0000j093Ko`3oool0]VH003Z@f`3oool0
fi0j03Z@f`T0oooo00/0]VH003Z@f`3oool0oooo0?oof`2@>SX0T=_o0?ooo`3KT3X0000003Z@f`02
0?ooo`060?oKT00jI[H0oooo0?ooo`3KT3X006Jf0P3oool0103oom/0T3X00000001V]_l20?ooo`06
0;IV>P2@fol0oooo0?oo]P1V000006Jf0P3oool00`2fIP0006Jf0?ooo`3o0?ooob80oooo003o0?oo
oe/0oooo00<0om^@03X0IP2fool00`3oool01P3KT3X006Jf0?ooo`3oool0oonf06IV]P<0oooo00T0
okIV0000001V]_l0oooK090j001V]_l0oooo0=^@>P00I[H00P3oool02@3ookH0IVJf0=^@>P00>Y00
fooo0?ooo`3ofi00>P1V0;Koo`040?ooo`0K0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0
]VH003Z@f`3oool0okIV0000IP2fool0oooo0?oof`2@>P00I[Ko0=^@>P00>Y00fooo0?ooo`3ofi00
>P1V0;Koo`3KT3X006Jf0080oooo00D0oonf06IV]P3oom/0T3Xj093Ko`0>0?ooo`0=0;IV0000IY00
T6J@0=_oo`2fIP0006J@092@]P3oool0fi0j06Jfo`3oool0okIV03Z@f`0E0?ooo`030?oo]P1V03X0
T=_o00/0oooo00L0]VH0001VT02@IY00fooo0;IV0000IY00T92f0080oooo00<0oooK090jIP2fool0
2P3oool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`2fIP00>Y3K0?ooo`020?oo
o`050?oKT02@]_l0oonf06H0000jT=/0103oool01@3o]VH0I[Ko0?ooo`3KT3X006Jf00@0oooo00h0
]VH00000IP2fool0oooo0=^@T02fool0oooo0=^@>P0006H0T92@0;Koo`3oool0]VH003Z@fol0oooo
8`3oool00?l0ooooF`3oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P0jT=/0oooo00@0oooo00/0
om^@03X000000000>Y3K0?ooo`3oom/0T3X006Jfo`3oool0fi0j03Z@f`040?ooo`070=^@>P00>Y00
fooo0?ooo`3ofi00>P1V0;Koo`040?ooo`0K0=^@T02fool0oooK090j000jT=/0om^@06J@f`3oool0
]VH003Z@f`3oool0fi0j000jT03Kool0oooo0?oof`2@>P00>Y3K0=^@>P00>Y00fooo0?ooo`3ofi00
>P1V0;Koo`3KT3X0>Y3K00@0oooo00<0oooK090j>P2@fol03@3oool03P3ofi00>P0j093Ko`3o]VH0
I[Jf06H0>P2@fol0fi1V093Ko`3o]VH006Jf0?ooo`2fISX0T=_o2P3oool00`3ookH0IP0000000004
000000070000>P2@fol0oooo0?ooo`3ookH0IP0j093Ko`0:0?ooo`0=0?oKT00j03X0T=_o0?nfIP1V
][H0IP0j093Ko`3KT6H0T=_o0?ooo`3oom/0T3YV0;Koo`0:0?ooo`070?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`080?ooo`030;IV000jT=/0oooo00@0oooo00<0okIV0000>P2@fol01`3oool00`3K
T3X006Jf0?ooo`030?ooo`0>0?oKT00j0000I[Ko0?ooo`3KT900]_oo0?oof`2@>P00>Y3K0?oKT01V
T=/0oooo0;IV000jT=_o0?ooob<0oooo003o0?oooe/0oooo00<0om^@03X0IP2fool00`3oool00`3K
T3X000000000000200000004001V]P3ofi00>P0003Z@f`<0oooo00D0oooK090j001V]_l0oooo0=^@
>P0400000008001V]P3o]VH003Z@0=_oo`3oool0om^@03X0IP2fool40?ooo`0J0=^@T02fool0okIV
0000>P2@fol0oooK091VT03Kool0]VH003Z@f`3oool0okIV000jT03Kool0oooo0?oo]P1V0000I[Ko
0?nfIP00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3KT3X400000004001V]P3oom/0T3Xj093Ko`d0oooo
00d0fi0j001V]P3oool0oooK090j0000I[H0oooo0?oo]P1VI[H0oooo0;IV00000000>Y3K0080oooo
00<0oonf06H000000000100000000`0003X0T=_o0?ooo`0:0?ooo`030?oo]P1V03X0T=_o00X0oooo
0100fi0j001V]P3oool0oooK090j0000I[H0oooo0?oo]P1VI[H0oooK090j000006H0]_oo0?ooo`3o
okH0IP001@000000100003X0T=_o0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko00P0oooo00<0]VH0
03Z@f`3oool0103oool00`3KT3X0001V0;Koo`070?ooo`030=^@>P00I[H0oooo00<0oooo00h0oonf
06H0000jT=/0oooo0=^@T02fool0okIV0000>P2@fol0oooK091VT03Kool0]VH003Z@fol0oooo8`3o
ool00?l0ooooF`3oool00`3ofi00>P1V0;Koo`030?ooo`0M0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko
0?oKT01VT=/0oooo0?oo]P1V06H0]_oo0=_K]P2@>P00I[Ko0?ooo`3ookH0ISZ@0=_oo`3oom/0T3X0
06Jfo`3oom/0T3X006Jfo`3oool0fi0j0000IP2fool0103oool0103KT900]_oo0;IV0000I[H20?oo
o`0L0?nfT02@fol0]VH003Z@f`3oool0oonf06H0>P2@fol0oooo0=^@>P0006H0]_oo0?oof`2@>P00
I[Ko0?ooo`3KT3X0001V0;Koo`3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`3oom/0T3Xj093Ko``0oooo
00L0oonf06H0001V]_l0oooo0?oo]P1V0000I[Ko0080oooo00<0]VIV0;Koo`3oool0603oool00`3o
okH0IP0j093Ko`090?ooo`070?oo]P1V0000I[Ko0?ooo`3ookH0IP0006Jfo`020?ooo`030;IVIP2f
ool0oooo00`0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo00<0]VH003Z@f`3o
ool0103oool00`3KT3X0001V0;Koo`070?ooo`030=^@>P00I[H0oooo00<0oooo00P0oonf06H0000j
T=/0oooo0=^@T02fool0]VH0001V]P80oooo00@0okJ@093Ko`2fIP00>Y3Ko`3ooolS0?ooo`00o`3o
oomK0?ooo`030?oKT00j06H0]_oo00@0oooo00@0om^@03X00000000006Jf0P3oool01P2fIP000000
0000IP2@T900]_oo0=^@>P80000000H003Z@0=_oo`3ofi00>P0000000000I[H20?ooo`060?oo]P1V
000000000000000006H0]_oo103oool0103KT900]]^@03X0>P2@fol20?ooo`040?oo]P1VI[H0]VH0
03Z@f`80oooo00D0oonf06H000000000000j093Ko`020?ooo`0C0?oo]P1V000000000000000006H0
]_oo0?ooo`3ofi00>P0000000000I[H0oooo0?oof`2@>SX0T=_o0?ooo`3ofi00>P0006Jfo`070?oo
o`0=0?oof`2@>P0000000000IP2fokH0IP000000000003X0T=_o0?nfIP00000003Z@0=_oo`0H0?oo
o`030?oo]P1V03X0T=_o00P0oooo00d0oooK090j00000000001V0;Ko]P1V000000000000>P2@fol0
okIV00000000>Y00fooo00`0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00P0oooo00<0
]VH003Z@f`3oool0103oool00`3o]VH0000j093Ko`070?ooo`030=^@>P00I[H0oooo00<0oooo00P0
om^@03X0001V]_l0oooo0=^@T02ffi00>P0j093Ko`80oooo00@0oonf06IV]P2fIP00>Y3Ko`3ooolS
0?ooo`00o`3ooomH0?ooo`090=^@T02fool0oooo0?oKT00j06H0]_oo0?ooo`3ookH0T93K00d0oooo
00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`040?ooo`040=^@T02@T3X003Z@0=_oo`<0
oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`060?ooo`030?oof`2@>SX0T=_o0300
oooo00<0oonf06H0>P2@fol08@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0203oool0
0`2fIP00>Y3K0?ooo`040?ooo`030?oo]P1V0000>Y3K00@0oooo00D0okIV06Jfo`3oool0fi0j001V
]P040?ooo`080;IV000006H0]_oo0?ooo`3KT900T90j000jT03Kool30?ooo`030;IVIP1VIP00>Y3K
0?l0oooo8`3oool00?l0ooooF03oool02@3KT3X0I[Ko0?ooo`3ofi00>P1V0;Koo`3oool0okIV03Z@
f`0=0?ooo`030?nfIP1V]_l0oooo00T0oooo00@0om^@03X0000006H0]_oo103oool00`2fIP000000
06Jfo`040?ooo`030?oKT00j000006Jf00/0oooo00@0om^@03X0000006H0]_oo1@3oool0103oom/0
T3X00000>P2@fol_0?ooo`040?nfIP000000000j093Kob80oooo00D0]VH003Z@f`3oool0fi0j001V
]P090?ooo`030;IV000jT=/0oooo00D0oooo00<0okIV0000001V]_l00P3oool01P2fIP00000j093K
o`3oool0fi0j001V]P80oooo00@0oooK090j00000000I[Ko0P3oool00`2fIP00000006Jfo`040?oo
o`030?oKT00j000006Jf0?l0oooo8`3oool00?l0ooooF03oool00`3KT3X000000000000500000003
03Z@f`3oool0oooo01P0oooo00<0om^@03X0IP2fool00P3oool01@3oom/0T3X00000000006H0]_oo
00@0oooo00D0oooK090j0000000003Z@0=_oo`0:0?ooo`030?oKT00j06H0]_oo00H0oooo00<0oonf
06H0>P2@fol0<03oool00`3ofi00>P0j093Ko`0R0?ooo`050?oof`2@>P000000000jT03Kool01`3o
ool01P3oom/0T3X000000000000003Z@0=_oo`D0oooo00P0om^@03X000000000000006Jfo`3KT6H0
T=_K090j00D0000000P0000j093Ko`3oool0oooK090j00000000001V0;Koo`@0oooo00D0oooK090j
0000000003Z@0=_oo`3o0?ooob40oooo003o0?ooool0ooooo`3ooom@0?ooo`00o`3ooooo0?ooool0
ooooD03oool00?l0ooooo`3ooooo0?oooe00oooo0000\
\>"],
  ImageRangeCache->{{{0, 844.688}, {521.688, 0}} -> {-34.4546, -87.9642, \
0.39825, 1.58651}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
Evaluator->"Local",
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 164, 3, 30, "Input"],
Cell[1921, 56, 898, 21, 210, "Input"],
Cell[2822, 79, 285, 4, 30, "Input"],
Cell[3110, 85, 65, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3200, 90, 607, 12, 130, "Input"],
Cell[3810, 104, 74210, 3201, 186, 38615, 2757, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[78035, 3308, 785, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[78845, 3327, 216, 4, 50, "Input"],
Cell[79064, 3333, 128, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79229, 3340, 1364, 28, 350, "Input"],
Cell[80596, 3370, 36, 1, 25, "Print"],
Cell[80635, 3373, 82433, 2060, 408, 26307, 1363, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163105, 5438, 55, 1, 30, "Input"],
Cell[163163, 5441, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163262, 5447, 2804, 53, 690, "Input"],
Cell[166069, 5502, 245, 4, 25, "Print"],
Cell[166317, 5508, 245, 4, 25, "Print"],
Cell[166565, 5514, 245, 4, 25, "Print"],
Cell[166813, 5520, 243, 4, 25, "Print"],
Cell[167059, 5526, 245, 4, 25, "Print"],
Cell[167307, 5532, 243, 4, 25, "Print"],
Cell[167553, 5538, 243, 4, 25, "Print"],
Cell[167799, 5544, 243, 4, 25, "Print"],
Cell[168045, 5550, 247, 4, 25, "Print"],
Cell[168295, 5556, 245, 4, 25, "Print"],
Cell[168543, 5562, 247, 4, 25, "Print"],
Cell[168793, 5568, 245, 4, 25, "Print"],
Cell[169041, 5574, 247, 4, 25, "Print"],
Cell[169291, 5580, 245, 4, 25, "Print"],
Cell[169539, 5586, 247, 4, 25, "Print"],
Cell[169789, 5592, 247, 4, 25, "Print"],
Cell[170039, 5598, 249, 4, 25, "Print"],
Cell[170291, 5604, 245, 4, 25, "Print"],
Cell[170539, 5610, 249, 4, 25, "Print"],
Cell[170791, 5616, 247, 4, 25, "Print"],
Cell[171041, 5622, 245, 4, 25, "Print"],
Cell[171289, 5628, 245, 4, 25, "Print"],
Cell[171537, 5634, 245, 4, 25, "Print"],
Cell[171785, 5640, 247, 4, 25, "Print"],
Cell[172035, 5646, 245, 4, 25, "Print"],
Cell[172283, 5652, 245, 4, 25, "Print"],
Cell[172531, 5658, 245, 4, 25, "Print"],
Cell[172779, 5664, 245, 4, 25, "Print"],
Cell[173027, 5670, 245, 4, 25, "Print"],
Cell[173275, 5676, 245, 4, 25, "Print"],
Cell[173523, 5682, 247, 4, 25, "Print"],
Cell[173773, 5688, 245, 4, 25, "Print"],
Cell[174021, 5694, 249, 4, 25, "Print"],
Cell[174273, 5700, 245, 4, 25, "Print"],
Cell[174521, 5706, 247, 4, 25, "Print"],
Cell[174771, 5712, 247, 4, 25, "Print"],
Cell[175021, 5718, 245, 4, 25, "Print"],
Cell[175269, 5724, 245, 4, 25, "Print"],
Cell[175517, 5730, 245, 4, 25, "Print"],
Cell[175765, 5736, 245, 4, 25, "Print"],
Cell[176013, 5742, 245, 4, 25, "Print"],
Cell[176261, 5748, 245, 4, 25, "Print"],
Cell[176509, 5754, 245, 4, 25, "Print"],
Cell[176757, 5760, 245, 4, 25, "Print"],
Cell[177005, 5766, 245, 4, 25, "Print"],
Cell[177253, 5772, 245, 4, 25, "Print"],
Cell[177501, 5778, 245, 4, 25, "Print"],
Cell[177749, 5784, 245, 4, 25, "Print"],
Cell[177997, 5790, 245, 4, 25, "Print"],
Cell[178245, 5796, 247, 4, 25, "Print"],
Cell[178495, 5802, 245, 4, 25, "Print"],
Cell[178743, 5808, 249, 4, 25, "Print"],
Cell[178995, 5814, 245, 4, 25, "Print"],
Cell[179243, 5820, 245, 4, 25, "Print"],
Cell[179491, 5826, 247, 4, 25, "Print"],
Cell[179741, 5832, 247, 4, 25, "Print"],
Cell[179991, 5838, 247, 4, 25, "Print"],
Cell[180241, 5844, 245, 4, 25, "Print"],
Cell[180489, 5850, 245, 4, 25, "Print"],
Cell[180737, 5856, 247, 4, 25, "Print"],
Cell[180987, 5862, 247, 4, 25, "Print"],
Cell[181237, 5868, 247, 4, 25, "Print"],
Cell[181487, 5874, 245, 4, 25, "Print"],
Cell[181735, 5880, 245, 4, 25, "Print"],
Cell[181983, 5886, 247, 4, 25, "Print"],
Cell[182233, 5892, 247, 4, 25, "Print"],
Cell[182483, 5898, 247, 4, 25, "Print"],
Cell[182733, 5904, 247, 4, 25, "Print"],
Cell[182983, 5910, 245, 4, 25, "Print"],
Cell[183231, 5916, 245, 4, 25, "Print"],
Cell[183479, 5922, 249, 4, 25, "Print"],
Cell[183731, 5928, 245, 4, 25, "Print"],
Cell[183979, 5934, 245, 4, 25, "Print"],
Cell[184227, 5940, 249, 4, 25, "Print"],
Cell[184479, 5946, 247, 4, 25, "Print"],
Cell[184729, 5952, 245, 4, 25, "Print"],
Cell[184977, 5958, 247, 4, 25, "Print"],
Cell[185227, 5964, 247, 4, 25, "Print"],
Cell[185477, 5970, 247, 4, 25, "Print"],
Cell[185727, 5976, 245, 4, 25, "Print"],
Cell[185975, 5982, 247, 4, 25, "Print"],
Cell[186225, 5988, 245, 4, 25, "Print"],
Cell[186473, 5994, 247, 4, 25, "Print"],
Cell[186723, 6000, 245, 4, 25, "Print"],
Cell[186971, 6006, 245, 4, 25, "Print"],
Cell[187219, 6012, 247, 4, 25, "Print"],
Cell[187469, 6018, 247, 4, 25, "Print"],
Cell[187719, 6024, 247, 4, 25, "Print"],
Cell[187969, 6030, 247, 4, 25, "Print"],
Cell[188219, 6036, 247, 4, 25, "Print"],
Cell[188469, 6042, 245, 4, 25, "Print"],
Cell[188717, 6048, 245, 4, 25, "Print"],
Cell[188965, 6054, 249, 4, 25, "Print"],
Cell[189217, 6060, 247, 4, 25, "Print"],
Cell[189467, 6066, 247, 4, 25, "Print"],
Cell[189717, 6072, 245, 4, 25, "Print"],
Cell[189965, 6078, 247, 4, 25, "Print"],
Cell[190215, 6084, 249, 4, 25, "Print"],
Cell[190467, 6090, 247, 4, 25, "Print"],
Cell[190717, 6096, 249, 4, 25, "Print"],
Cell[190969, 6102, 249, 4, 25, "Print"],
Cell[191221, 6108, 247, 4, 25, "Print"],
Cell[191471, 6114, 247, 4, 25, "Print"],
Cell[191721, 6120, 247, 4, 25, "Print"],
Cell[191971, 6126, 251, 4, 25, "Print"],
Cell[192225, 6132, 249, 4, 25, "Print"],
Cell[192477, 6138, 249, 4, 25, "Print"],
Cell[192729, 6144, 249, 4, 25, "Print"],
Cell[192981, 6150, 247, 4, 25, "Print"],
Cell[193231, 6156, 247, 4, 25, "Print"],
Cell[193481, 6162, 249, 4, 25, "Print"],
Cell[193733, 6168, 247, 4, 25, "Print"],
Cell[193983, 6174, 247, 4, 25, "Print"],
Cell[194233, 6180, 247, 4, 25, "Print"],
Cell[194483, 6186, 249, 4, 25, "Print"],
Cell[194735, 6192, 247, 4, 25, "Print"],
Cell[194985, 6198, 247, 4, 25, "Print"],
Cell[195235, 6204, 247, 4, 25, "Print"],
Cell[195485, 6210, 249, 4, 25, "Print"],
Cell[195737, 6216, 249, 4, 25, "Print"],
Cell[195989, 6222, 249, 4, 25, "Print"],
Cell[196241, 6228, 249, 4, 25, "Print"],
Cell[196493, 6234, 249, 4, 25, "Print"],
Cell[196745, 6240, 247, 4, 25, "Print"],
Cell[196995, 6246, 249, 4, 25, "Print"],
Cell[197247, 6252, 249, 4, 25, "Print"],
Cell[197499, 6258, 247, 4, 25, "Print"],
Cell[197749, 6264, 249, 4, 25, "Print"],
Cell[198001, 6270, 247, 4, 25, "Print"],
Cell[198251, 6276, 249, 4, 25, "Print"],
Cell[198503, 6282, 247, 4, 25, "Print"],
Cell[198753, 6288, 249, 4, 25, "Print"],
Cell[199005, 6294, 251, 4, 25, "Print"],
Cell[199259, 6300, 247, 4, 25, "Print"],
Cell[199509, 6306, 249, 4, 25, "Print"],
Cell[199761, 6312, 247, 4, 25, "Print"],
Cell[200011, 6318, 247, 4, 25, "Print"],
Cell[200261, 6324, 247, 4, 25, "Print"],
Cell[200511, 6330, 251, 4, 25, "Print"],
Cell[200765, 6336, 247, 4, 25, "Print"],
Cell[201015, 6342, 247, 4, 25, "Print"],
Cell[201265, 6348, 247, 4, 25, "Print"],
Cell[201515, 6354, 249, 4, 25, "Print"],
Cell[201767, 6360, 247, 4, 25, "Print"],
Cell[202017, 6366, 249, 4, 25, "Print"],
Cell[202269, 6372, 247, 4, 25, "Print"],
Cell[202519, 6378, 249, 4, 25, "Print"],
Cell[202771, 6384, 249, 4, 25, "Print"],
Cell[203023, 6390, 249, 4, 25, "Print"],
Cell[203275, 6396, 249, 4, 25, "Print"],
Cell[203527, 6402, 249, 4, 25, "Print"],
Cell[203779, 6408, 249, 4, 25, "Print"],
Cell[204031, 6414, 251, 4, 25, "Print"],
Cell[204285, 6420, 247, 4, 25, "Print"],
Cell[204535, 6426, 251, 4, 25, "Print"],
Cell[204789, 6432, 249, 4, 25, "Print"],
Cell[205041, 6438, 251, 4, 25, "Print"],
Cell[205295, 6444, 251, 4, 25, "Print"],
Cell[205549, 6450, 251, 4, 25, "Print"],
Cell[205803, 6456, 253, 4, 25, "Print"],
Cell[206059, 6462, 249, 4, 25, "Print"],
Cell[206311, 6468, 251, 4, 25, "Print"],
Cell[206565, 6474, 249, 4, 25, "Print"],
Cell[206817, 6480, 249, 4, 25, "Print"],
Cell[207069, 6486, 249, 4, 25, "Print"],
Cell[207321, 6492, 249, 4, 25, "Print"],
Cell[207573, 6498, 251, 4, 25, "Print"],
Cell[207827, 6504, 251, 4, 25, "Print"],
Cell[208081, 6510, 251, 4, 25, "Print"],
Cell[208335, 6516, 251, 4, 25, "Print"],
Cell[208589, 6522, 253, 4, 25, "Print"],
Cell[208845, 6528, 249, 4, 25, "Print"],
Cell[209097, 6534, 251, 4, 25, "Print"],
Cell[209351, 6540, 249, 4, 25, "Print"],
Cell[209603, 6546, 249, 4, 25, "Print"],
Cell[209855, 6552, 249, 4, 25, "Print"],
Cell[210107, 6558, 249, 4, 25, "Print"],
Cell[210359, 6564, 251, 4, 25, "Print"],
Cell[210613, 6570, 249, 4, 25, "Print"],
Cell[210865, 6576, 249, 4, 25, "Print"],
Cell[211117, 6582, 251, 4, 25, "Print"],
Cell[211371, 6588, 251, 4, 25, "Print"],
Cell[211625, 6594, 251, 4, 25, "Print"],
Cell[211879, 6600, 251, 4, 25, "Print"],
Cell[212133, 6606, 249, 4, 25, "Print"],
Cell[212385, 6612, 249, 4, 25, "Print"],
Cell[212637, 6618, 249, 4, 25, "Print"],
Cell[212889, 6624, 249, 4, 25, "Print"],
Cell[213141, 6630, 249, 4, 25, "Print"],
Cell[213393, 6636, 253, 4, 25, "Print"],
Cell[213649, 6642, 249, 4, 25, "Print"],
Cell[213901, 6648, 251, 4, 25, "Print"],
Cell[214155, 6654, 249, 4, 25, "Print"],
Cell[214407, 6660, 251, 4, 25, "Print"],
Cell[214661, 6666, 251, 4, 25, "Print"],
Cell[214915, 6672, 251, 4, 25, "Print"],
Cell[215169, 6678, 251, 4, 25, "Print"],
Cell[215423, 6684, 249, 4, 25, "Print"],
Cell[215675, 6690, 251, 4, 25, "Print"],
Cell[215929, 6696, 249, 4, 25, "Print"],
Cell[216181, 6702, 249, 4, 25, "Print"],
Cell[216433, 6708, 251, 4, 25, "Print"],
Cell[216687, 6714, 251, 4, 25, "Print"],
Cell[216941, 6720, 249, 4, 25, "Print"],
Cell[217193, 6726, 249, 4, 25, "Print"],
Cell[217445, 6732, 251, 4, 25, "Print"],
Cell[217699, 6738, 251, 4, 25, "Print"],
Cell[217953, 6744, 249, 4, 25, "Print"],
Cell[218205, 6750, 251, 4, 25, "Print"],
Cell[218459, 6756, 249, 4, 25, "Print"],
Cell[218711, 6762, 253, 4, 25, "Print"],
Cell[218967, 6768, 251, 4, 25, "Print"],
Cell[219221, 6774, 249, 4, 25, "Print"],
Cell[219473, 6780, 251, 4, 25, "Print"],
Cell[219727, 6786, 249, 4, 25, "Print"],
Cell[219979, 6792, 249, 4, 25, "Print"],
Cell[220231, 6798, 253, 4, 25, "Print"],
Cell[220487, 6804, 249, 4, 25, "Print"],
Cell[220739, 6810, 249, 4, 25, "Print"],
Cell[220991, 6816, 251, 4, 25, "Print"],
Cell[221245, 6822, 249, 4, 25, "Print"],
Cell[221497, 6828, 251, 4, 25, "Print"],
Cell[221751, 6834, 249, 4, 25, "Print"],
Cell[222003, 6840, 249, 4, 25, "Print"],
Cell[222255, 6846, 249, 4, 25, "Print"],
Cell[222507, 6852, 251, 4, 25, "Print"],
Cell[222761, 6858, 253, 4, 25, "Print"],
Cell[223017, 6864, 251, 4, 25, "Print"],
Cell[223271, 6870, 249, 4, 25, "Print"],
Cell[223523, 6876, 251, 4, 25, "Print"],
Cell[223777, 6882, 249, 4, 25, "Print"],
Cell[224029, 6888, 251, 4, 25, "Print"],
Cell[224283, 6894, 253, 4, 25, "Print"],
Cell[224539, 6900, 249, 4, 25, "Print"],
Cell[224791, 6906, 249, 4, 25, "Print"],
Cell[225043, 6912, 253, 4, 25, "Print"],
Cell[225299, 6918, 251, 4, 25, "Print"],
Cell[225553, 6924, 251, 4, 25, "Print"],
Cell[225807, 6930, 251, 4, 25, "Print"],
Cell[226061, 6936, 249, 4, 25, "Print"],
Cell[226313, 6942, 253, 4, 25, "Print"],
Cell[226569, 6948, 249, 4, 25, "Print"],
Cell[226821, 6954, 249, 4, 25, "Print"],
Cell[227073, 6960, 251, 4, 25, "Print"],
Cell[227327, 6966, 249, 4, 25, "Print"],
Cell[227579, 6972, 249, 4, 25, "Print"],
Cell[227831, 6978, 249, 4, 25, "Print"],
Cell[228083, 6984, 251, 4, 25, "Print"],
Cell[228337, 6990, 251, 4, 25, "Print"],
Cell[228591, 6996, 251, 4, 25, "Print"],
Cell[228845, 7002, 251, 4, 25, "Print"],
Cell[229099, 7008, 249, 4, 25, "Print"],
Cell[229351, 7014, 249, 4, 25, "Print"],
Cell[229603, 7020, 249, 4, 25, "Print"],
Cell[229855, 7026, 253, 4, 25, "Print"],
Cell[230111, 7032, 249, 4, 25, "Print"],
Cell[230363, 7038, 251, 4, 25, "Print"],
Cell[230617, 7044, 249, 4, 25, "Print"],
Cell[230869, 7050, 251, 4, 25, "Print"],
Cell[231123, 7056, 249, 4, 25, "Print"],
Cell[231375, 7062, 251, 4, 25, "Print"],
Cell[231629, 7068, 251, 4, 25, "Print"],
Cell[231883, 7074, 249, 4, 25, "Print"],
Cell[232135, 7080, 249, 4, 25, "Print"],
Cell[232387, 7086, 251, 4, 25, "Print"],
Cell[232641, 7092, 249, 4, 25, "Print"],
Cell[232893, 7098, 253, 4, 25, "Print"],
Cell[233149, 7104, 249, 4, 25, "Print"],
Cell[233401, 7110, 249, 4, 25, "Print"],
Cell[233653, 7116, 251, 4, 25, "Print"],
Cell[233907, 7122, 251, 4, 25, "Print"],
Cell[234161, 7128, 253, 4, 25, "Print"],
Cell[234417, 7134, 249, 4, 25, "Print"],
Cell[234669, 7140, 249, 4, 25, "Print"],
Cell[234921, 7146, 251, 4, 25, "Print"],
Cell[235175, 7152, 249, 4, 25, "Print"],
Cell[235427, 7158, 249, 4, 25, "Print"],
Cell[235679, 7164, 249, 4, 25, "Print"],
Cell[235931, 7170, 251, 4, 25, "Print"],
Cell[236185, 7176, 249, 4, 25, "Print"],
Cell[236437, 7182, 249, 4, 25, "Print"],
Cell[236689, 7188, 251, 4, 25, "Print"],
Cell[236943, 7194, 249, 4, 25, "Print"],
Cell[237195, 7200, 251, 4, 25, "Print"],
Cell[237449, 7206, 251, 4, 25, "Print"],
Cell[237703, 7212, 251, 4, 25, "Print"],
Cell[237957, 7218, 249, 4, 25, "Print"],
Cell[238209, 7224, 251, 4, 25, "Print"],
Cell[238463, 7230, 249, 4, 25, "Print"],
Cell[238715, 7236, 249, 4, 25, "Print"],
Cell[238967, 7242, 249, 4, 25, "Print"],
Cell[239219, 7248, 249, 4, 25, "Print"],
Cell[239471, 7254, 249, 4, 25, "Print"],
Cell[239723, 7260, 251, 4, 25, "Print"],
Cell[239977, 7266, 249, 4, 25, "Print"],
Cell[240229, 7272, 251, 4, 25, "Print"],
Cell[240483, 7278, 249, 4, 25, "Print"],
Cell[240735, 7284, 253, 4, 25, "Print"],
Cell[240991, 7290, 249, 4, 25, "Print"],
Cell[241243, 7296, 249, 4, 25, "Print"],
Cell[241495, 7302, 249, 4, 25, "Print"],
Cell[241747, 7308, 251, 4, 25, "Print"],
Cell[242001, 7314, 249, 4, 25, "Print"],
Cell[242253, 7320, 251, 4, 25, "Print"],
Cell[242507, 7326, 251, 4, 25, "Print"],
Cell[242761, 7332, 249, 4, 25, "Print"],
Cell[243013, 7338, 249, 4, 25, "Print"],
Cell[243265, 7344, 251, 4, 25, "Print"],
Cell[243519, 7350, 249, 4, 25, "Print"],
Cell[243771, 7356, 249, 4, 25, "Print"],
Cell[244023, 7362, 249, 4, 25, "Print"],
Cell[244275, 7368, 249, 4, 25, "Print"],
Cell[244527, 7374, 249, 4, 25, "Print"],
Cell[244779, 7380, 249, 4, 25, "Print"],
Cell[245031, 7386, 249, 4, 25, "Print"],
Cell[245283, 7392, 253, 4, 25, "Print"],
Cell[245539, 7398, 249, 4, 25, "Print"],
Cell[245791, 7404, 249, 4, 25, "Print"],
Cell[246043, 7410, 249, 4, 25, "Print"],
Cell[246295, 7416, 249, 4, 25, "Print"],
Cell[246547, 7422, 249, 4, 25, "Print"],
Cell[246799, 7428, 249, 4, 25, "Print"],
Cell[247051, 7434, 251, 4, 25, "Print"],
Cell[247305, 7440, 249, 4, 25, "Print"],
Cell[247557, 7446, 251, 4, 25, "Print"],
Cell[247811, 7452, 253, 4, 25, "Print"],
Cell[248067, 7458, 249, 4, 25, "Print"],
Cell[248319, 7464, 249, 4, 25, "Print"],
Cell[248571, 7470, 249, 4, 25, "Print"],
Cell[248823, 7476, 253, 4, 25, "Print"],
Cell[249079, 7482, 253, 4, 25, "Print"],
Cell[249335, 7488, 249, 4, 25, "Print"],
Cell[249587, 7494, 249, 4, 25, "Print"],
Cell[249839, 7500, 251, 4, 25, "Print"],
Cell[250093, 7506, 249, 4, 25, "Print"],
Cell[250345, 7512, 249, 4, 25, "Print"],
Cell[250597, 7518, 253, 4, 25, "Print"],
Cell[250853, 7524, 249, 4, 25, "Print"],
Cell[251105, 7530, 249, 4, 25, "Print"],
Cell[251357, 7536, 249, 4, 25, "Print"],
Cell[251609, 7542, 249, 4, 25, "Print"],
Cell[251861, 7548, 251, 4, 25, "Print"],
Cell[252115, 7554, 249, 4, 25, "Print"],
Cell[252367, 7560, 249, 4, 25, "Print"],
Cell[252619, 7566, 253, 4, 25, "Print"],
Cell[252875, 7572, 251, 4, 25, "Print"],
Cell[253129, 7578, 249, 4, 25, "Print"],
Cell[253381, 7584, 253, 4, 25, "Print"],
Cell[253637, 7590, 251, 4, 25, "Print"],
Cell[253891, 7596, 251, 4, 25, "Print"],
Cell[254145, 7602, 251, 4, 25, "Print"],
Cell[254399, 7608, 251, 4, 25, "Print"],
Cell[254653, 7614, 251, 4, 25, "Print"],
Cell[254907, 7620, 249, 4, 25, "Print"],
Cell[255159, 7626, 249, 4, 25, "Print"],
Cell[255411, 7632, 249, 4, 25, "Print"],
Cell[255663, 7638, 249, 4, 25, "Print"],
Cell[255915, 7644, 249, 4, 25, "Print"],
Cell[256167, 7650, 249, 4, 25, "Print"],
Cell[256419, 7656, 249, 4, 25, "Print"],
Cell[256671, 7662, 253, 4, 25, "Print"],
Cell[256927, 7668, 249, 4, 25, "Print"],
Cell[257179, 7674, 251, 4, 25, "Print"],
Cell[257433, 7680, 251, 4, 25, "Print"],
Cell[257687, 7686, 249, 4, 25, "Print"],
Cell[257939, 7692, 249, 4, 25, "Print"],
Cell[258191, 7698, 251, 4, 25, "Print"],
Cell[258445, 7704, 251, 4, 25, "Print"],
Cell[258699, 7710, 249, 4, 25, "Print"],
Cell[258951, 7716, 249, 4, 25, "Print"],
Cell[259203, 7722, 251, 4, 25, "Print"],
Cell[259457, 7728, 249, 4, 25, "Print"],
Cell[259709, 7734, 249, 4, 25, "Print"],
Cell[259961, 7740, 249, 4, 25, "Print"],
Cell[260213, 7746, 249, 4, 25, "Print"],
Cell[260465, 7752, 251, 4, 25, "Print"],
Cell[260719, 7758, 251, 4, 25, "Print"],
Cell[260973, 7764, 251, 4, 25, "Print"],
Cell[261227, 7770, 249, 4, 25, "Print"],
Cell[261479, 7776, 249, 4, 25, "Print"],
Cell[261731, 7782, 249, 4, 25, "Print"],
Cell[261983, 7788, 251, 4, 25, "Print"],
Cell[262237, 7794, 249, 4, 25, "Print"],
Cell[262489, 7800, 251, 4, 25, "Print"],
Cell[262743, 7806, 251, 4, 25, "Print"],
Cell[262997, 7812, 249, 4, 25, "Print"],
Cell[263249, 7818, 251, 4, 25, "Print"],
Cell[263503, 7824, 249, 4, 25, "Print"],
Cell[263755, 7830, 249, 4, 25, "Print"],
Cell[264007, 7836, 249, 4, 25, "Print"],
Cell[264259, 7842, 249, 4, 25, "Print"],
Cell[264511, 7848, 253, 4, 25, "Print"],
Cell[264767, 7854, 249, 4, 25, "Print"],
Cell[265019, 7860, 249, 4, 25, "Print"],
Cell[265271, 7866, 251, 4, 25, "Print"],
Cell[265525, 7872, 249, 4, 25, "Print"],
Cell[265777, 7878, 249, 4, 25, "Print"],
Cell[266029, 7884, 249, 4, 25, "Print"],
Cell[266281, 7890, 253, 4, 25, "Print"],
Cell[266537, 7896, 249, 4, 25, "Print"],
Cell[266789, 7902, 251, 4, 25, "Print"],
Cell[267043, 7908, 251, 4, 25, "Print"],
Cell[267297, 7914, 249, 4, 25, "Print"],
Cell[267549, 7920, 253, 4, 25, "Print"],
Cell[267805, 7926, 251, 4, 25, "Print"],
Cell[268059, 7932, 251, 4, 25, "Print"],
Cell[268313, 7938, 249, 4, 25, "Print"],
Cell[268565, 7944, 253, 4, 25, "Print"],
Cell[268821, 7950, 249, 4, 25, "Print"],
Cell[269073, 7956, 249, 4, 25, "Print"],
Cell[269325, 7962, 251, 4, 25, "Print"],
Cell[269579, 7968, 249, 4, 25, "Print"],
Cell[269831, 7974, 249, 4, 25, "Print"],
Cell[270083, 7980, 251, 4, 25, "Print"],
Cell[270337, 7986, 251, 4, 25, "Print"],
Cell[270591, 7992, 249, 4, 25, "Print"],
Cell[270843, 7998, 253, 4, 25, "Print"],
Cell[271099, 8004, 249, 4, 25, "Print"],
Cell[271351, 8010, 249, 4, 25, "Print"],
Cell[271603, 8016, 249, 4, 25, "Print"],
Cell[271855, 8022, 249, 4, 25, "Print"],
Cell[272107, 8028, 251, 4, 25, "Print"],
Cell[272361, 8034, 249, 4, 25, "Print"],
Cell[272613, 8040, 249, 4, 25, "Print"],
Cell[272865, 8046, 251, 4, 25, "Print"],
Cell[273119, 8052, 249, 4, 25, "Print"],
Cell[273371, 8058, 249, 4, 25, "Print"],
Cell[273623, 8064, 249, 4, 25, "Print"],
Cell[273875, 8070, 249, 4, 25, "Print"],
Cell[274127, 8076, 249, 4, 25, "Print"],
Cell[274379, 8082, 251, 4, 25, "Print"],
Cell[274633, 8088, 253, 4, 25, "Print"],
Cell[274889, 8094, 249, 4, 25, "Print"],
Cell[275141, 8100, 249, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[275427, 8109, 70, 1, 30, "Input"],
Cell[275500, 8112, 1760, 23, 200, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277297, 8140, 70, 1, 30, "Input"],
Cell[277370, 8143, 1008, 13, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[278415, 8161, 70, 1, 30, "Input"],
Cell[278488, 8164, 670, 9, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279195, 8178, 70, 1, 30, "Input"],
Cell[279268, 8181, 527, 7, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279832, 8193, 70, 1, 30, "Input"],
Cell[279905, 8196, 830, 11, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280772, 8212, 91, 1, 30, "Input"],
Cell[280866, 8215, 4666, 60, 485, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[285569, 8280, 4810, 62, 550, "Input"],
Cell[290382, 8344, 4666, 60, 485, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295085, 8409, 47, 1, 30, "Input"],
Cell[295135, 8412, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295210, 8418, 257, 5, 70, "Input"],
Cell[295470, 8425, 37, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295544, 8431, 55, 1, 30, "Input"],
Cell[295602, 8434, 67, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295706, 8440, 63, 1, 30, "Input"],
Cell[295772, 8443, 57706, 1440, 353, 17409, 938, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[353515, 9888, 1447, 37, 90, "Input"],
Cell[354965, 9927, 129357, 2878, 531, 32110, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[484325, 12807, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

