(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    469225,      12217]*)
(*NotebookOutlinePosition[    469869,      12239]*)
(*  CellTagsIndexPosition[    469825,      12235]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \( (*\ Binned\ Normalized\ \(Differences : \ 
          A\ Statistic\ for\ Finding\ Deviations\ from\ LCDM\ in\ SnIa\ \
Data\)\ \ *) \)], "Input"],

Cell[BoxData[{\(<< 
      Graphics`Graphics`\), "\n", \(SetDirectory["\<c:\mathdata\>"];\), "\n", 
  
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 14};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], 
        RowBox[{\(General::spell\), ",", 
          StyleBox[\(General::spell1\),
            "MR"], ",", \(NIntegrate::"\<inum\>"\)}], 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< Graphics`Graphics`; << 
      Graphics`ImplicitPlot`; << 
      Graphics`FilledPlot`;\), "\n", \
\(Needs["\<Statistics`ContinuousDistributions`\>"]\), "\n", \(RandomNormal[\
\[Mu]_, \[Sigma]_] := Random[NormalDistribution[\[Mu], \[Sigma]]]\), "\n", \(<< 
      Graphics`MultipleListPlot`\), "\n", \(Off[
      NIntegrate::"\<inum\>"]\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Union08\ Data\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ndat = 307;\)\), "\n", 
    \(\(datanw = 
        ReadList["\<Uniondata.txt\>", {Word, Number, Number, 
            Number}];\)\), "\[IndentingNewLine]", 
    \(\(pldat = 
        ErrorListPlot[\((\({datanw[\([#, 2]\)], datanw[\([#, 3]\)], 
                  datanw[\([#, 4]\)]} &\) /@ Range[ndat])\), 
          Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 4]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0145089 0.62004 -1.61516 0.048515 [
[.01451 -0.0125 -5.53125 -17.8125 ]
[.01451 -0.0125 5.53125 0 ]
[.16952 -0.0125 -14.3125 -17.8125 ]
[.16952 -0.0125 14.3125 0 ]
[.32453 -0.0125 -10.7813 -17.8125 ]
[.32453 -0.0125 10.7813 0 ]
[.47954 -0.0125 -14.3125 -17.8125 ]
[.47954 -0.0125 14.3125 0 ]
[.63455 -0.0125 -5.53125 -17.8125 ]
[.63455 -0.0125 5.53125 0 ]
[.78956 -0.0125 -14.3125 -17.8125 ]
[.78956 -0.0125 14.3125 0 ]
[.94457 -0.0125 -10.7813 -17.8125 ]
[.94457 -0.0125 10.7813 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03435 -18.125 -8.90625 ]
[-0.0125 .03435 0 8.90625 ]
[-0.0125 .13138 -18.125 -8.90625 ]
[-0.0125 .13138 0 8.90625 ]
[-0.0125 .22841 -18.125 -8.90625 ]
[-0.0125 .22841 0 8.90625 ]
[-0.0125 .32544 -18.125 -8.90625 ]
[-0.0125 .32544 0 8.90625 ]
[-0.0125 .42247 -18.125 -8.90625 ]
[-0.0125 .42247 0 8.90625 ]
[-0.0125 .5195 -18.125 -8.90625 ]
[-0.0125 .5195 0 8.90625 ]
[-0.0125 .61653 -18.125 -8.90625 ]
[-0.0125 .61653 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01451 0 m
.01451 .00625 L
s
gsave
.01451 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.16952 0 m
.16952 .00625 L
s
gsave
.16952 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.32453 0 m
.32453 .00625 L
s
gsave
.32453 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.47954 0 m
.47954 .00625 L
s
gsave
.47954 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.63455 0 m
.63455 .00625 L
s
gsave
.63455 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.78956 0 m
.78956 .00625 L
s
gsave
.78956 -0.0125 -75.3125 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.94457 0 m
.94457 .00625 L
s
gsave
.94457 -0.0125 -71.7813 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.04551 0 m
.04551 .00375 L
s
.07651 0 m
.07651 .00375 L
s
.10751 0 m
.10751 .00375 L
s
.13852 0 m
.13852 .00375 L
s
.20052 0 m
.20052 .00375 L
s
.23152 0 m
.23152 .00375 L
s
.26252 0 m
.26252 .00375 L
s
.29353 0 m
.29353 .00375 L
s
.35553 0 m
.35553 .00375 L
s
.38653 0 m
.38653 .00375 L
s
.41753 0 m
.41753 .00375 L
s
.44854 0 m
.44854 .00375 L
s
.51054 0 m
.51054 .00375 L
s
.54154 0 m
.54154 .00375 L
s
.57254 0 m
.57254 .00375 L
s
.60355 0 m
.60355 .00375 L
s
.66555 0 m
.66555 .00375 L
s
.69655 0 m
.69655 .00375 L
s
.72755 0 m
.72755 .00375 L
s
.75856 0 m
.75856 .00375 L
s
.82056 0 m
.82056 .00375 L
s
.85156 0 m
.85156 .00375 L
s
.88256 0 m
.88256 .00375 L
s
.91357 0 m
.91357 .00375 L
s
.97557 0 m
.97557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03435 m
.00625 .03435 L
s
gsave
-0.0125 .03435 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(34) show
1.000 setlinewidth
grestore
0 .13138 m
.00625 .13138 L
s
gsave
-0.0125 .13138 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(36) show
1.000 setlinewidth
grestore
0 .22841 m
.00625 .22841 L
s
gsave
-0.0125 .22841 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(38) show
1.000 setlinewidth
grestore
0 .32544 m
.00625 .32544 L
s
gsave
-0.0125 .32544 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .42247 m
.00625 .42247 L
s
gsave
-0.0125 .42247 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(42) show
1.000 setlinewidth
grestore
0 .5195 m
.00625 .5195 L
s
gsave
-0.0125 .5195 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(44) show
1.000 setlinewidth
grestore
0 .61653 m
.00625 .61653 L
s
gsave
-0.0125 .61653 -79.125 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(46) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05861 m
.00375 .05861 L
s
0 .08287 m
.00375 .08287 L
s
0 .10712 m
.00375 .10712 L
s
0 .15564 m
.00375 .15564 L
s
0 .1799 m
.00375 .1799 L
s
0 .20415 m
.00375 .20415 L
s
0 .25267 m
.00375 .25267 L
s
0 .27693 m
.00375 .27693 L
s
0 .30118 m
.00375 .30118 L
s
0 .3497 m
.00375 .3497 L
s
0 .37396 m
.00375 .37396 L
s
0 .39821 m
.00375 .39821 L
s
0 .44673 m
.00375 .44673 L
s
0 .47099 m
.00375 .47099 L
s
0 .49524 m
.00375 .49524 L
s
0 .54376 m
.00375 .54376 L
s
0 .56802 m
.00375 .56802 L
s
0 .59227 m
.00375 .59227 L
s
0 .01009 m
.00375 .01009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01451 .61178 m
.01451 .61803 L
s
.16952 .61178 m
.16952 .61803 L
s
.32453 .61178 m
.32453 .61803 L
s
.47954 .61178 m
.47954 .61803 L
s
.63455 .61178 m
.63455 .61803 L
s
.78956 .61178 m
.78956 .61803 L
s
.94457 .61178 m
.94457 .61803 L
s
.125 Mabswid
.04551 .61428 m
.04551 .61803 L
s
.07651 .61428 m
.07651 .61803 L
s
.10751 .61428 m
.10751 .61803 L
s
.13852 .61428 m
.13852 .61803 L
s
.20052 .61428 m
.20052 .61803 L
s
.23152 .61428 m
.23152 .61803 L
s
.26252 .61428 m
.26252 .61803 L
s
.29353 .61428 m
.29353 .61803 L
s
.35553 .61428 m
.35553 .61803 L
s
.38653 .61428 m
.38653 .61803 L
s
.41753 .61428 m
.41753 .61803 L
s
.44854 .61428 m
.44854 .61803 L
s
.51054 .61428 m
.51054 .61803 L
s
.54154 .61428 m
.54154 .61803 L
s
.57254 .61428 m
.57254 .61803 L
s
.60355 .61428 m
.60355 .61803 L
s
.66555 .61428 m
.66555 .61803 L
s
.69655 .61428 m
.69655 .61803 L
s
.72755 .61428 m
.72755 .61803 L
s
.75856 .61428 m
.75856 .61803 L
s
.82056 .61428 m
.82056 .61803 L
s
.85156 .61428 m
.85156 .61803 L
s
.88256 .61428 m
.88256 .61803 L
s
.91357 .61428 m
.91357 .61803 L
s
.97557 .61428 m
.97557 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03435 m
1 .03435 L
s
.99375 .13138 m
1 .13138 L
s
.99375 .22841 m
1 .22841 L
s
.99375 .32544 m
1 .32544 L
s
.99375 .42247 m
1 .42247 L
s
.99375 .5195 m
1 .5195 L
s
.99375 .61653 m
1 .61653 L
s
.125 Mabswid
.99625 .05861 m
1 .05861 L
s
.99625 .08287 m
1 .08287 L
s
.99625 .10712 m
1 .10712 L
s
.99625 .15564 m
1 .15564 L
s
.99625 .1799 m
1 .1799 L
s
.99625 .20415 m
1 .20415 L
s
.99625 .25267 m
1 .25267 L
s
.99625 .27693 m
1 .27693 L
s
.99625 .30118 m
1 .30118 L
s
.99625 .3497 m
1 .3497 L
s
.99625 .37396 m
1 .37396 L
s
.99625 .39821 m
1 .39821 L
s
.99625 .44673 m
1 .44673 L
s
.99625 .47099 m
1 .47099 L
s
.99625 .49524 m
1 .49524 L
s
.99625 .54376 m
1 .54376 L
s
.99625 .56802 m
1 .56802 L
s
.99625 .59227 m
1 .59227 L
s
.99625 .01009 m
1 .01009 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
.04554 .16145 m
.04554 .17631 L
s
.015 w
.04554 .16888 Mdot
.002 w
.04733 .16416 m
.04733 .17857 L
s
.015 w
.04733 .17137 Mdot
.002 w
.03009 .08298 m
.03009 .09903 L
s
.015 w
.03009 .09101 Mdot
.002 w
.05797 .19997 m
.05797 .21491 L
s
.015 w
.05797 .20744 Mdot
.002 w
.05337 .19961 m
.05337 .21371 L
s
.015 w
.05337 .20666 Mdot
.002 w
.06882 .22997 m
.06882 .24544 L
s
.015 w
.06882 .23771 Mdot
.002 w
.06323 .19803 m
.06323 .21234 L
s
.015 w
.06323 .20519 Mdot
.002 w
.02519 .05699 m
.02519 .07524 L
s
.015 w
.02519 .06611 Mdot
.002 w
.0407 .14139 m
.0407 .15617 L
s
.015 w
.0407 .14878 Mdot
.002 w
.04259 .15602 m
.04259 .17045 L
s
.015 w
.04259 .16324 Mdot
.002 w
.02666 .05081 m
.02666 .06818 L
s
.015 w
.02666 .05949 Mdot
.002 w
.07708 .24605 m
.07708 .26015 L
s
.015 w
.07708 .2531 Mdot
.002 w
.03146 .08569 m
.03146 .10237 L
s
.015 w
.03146 .09403 Mdot
.002 w
.06077 .20505 m
.06077 .2194 L
s
.015 w
.06077 .21223 Mdot
.002 w
.03093 .09922 m
.03093 .11696 L
s
.015 w
.03093 .10809 Mdot
.002 w
.04546 .15823 m
.04546 .17245 L
s
.015 w
.04546 .16534 Mdot
.002 w
.03348 .10125 m
.03348 .11693 L
s
.015 w
.03348 .10909 Mdot
.002 w
.02464 .03181 m
.02464 .04586 L
s
.015 w
.02464 .03884 Mdot
.002 w
.02408 .02865 m
.02408 .04326 L
s
.015 w
.02408 .03595 Mdot
.002 w
.03344 .10663 m
.03344 .11556 L
s
.015 w
.03344 .11109 Mdot
.002 w
.02972 .07552 m
.02972 .08611 L
s
.015 w
.02972 .08082 Mdot
.002 w
.02936 .07413 m
.02936 .08535 L
s
.015 w
.02936 .07974 Mdot
.002 w
.03065 .09499 m
.03065 .10535 L
s
.015 w
.03065 .10017 Mdot
.002 w
.04486 .15382 m
.04486 .17096 L
s
.015 w
.04486 .16239 Mdot
.002 w
.02958 .07768 m
.02958 .09577 L
s
.015 w
.02958 .08672 Mdot
.002 w
.02391 .03331 m
.02391 .0552 L
s
.015 w
.02391 .04425 Mdot
.002 w
.03666 .12735 m
.03666 .1456 L
s
.015 w
.03666 .13648 Mdot
.002 w
.04478 .1403 m
.04478 .1565 L
s
.015 w
.04478 .1484 Mdot
.002 w
.02814 .06758 m
.02814 .08662 L
s
.015 w
.02814 .0771 Mdot
.002 w
.03156 .10674 m
.03156 .12435 L
s
.015 w
.03156 .11555 Mdot
.002 w
.09164 .26645 m
.09164 .28276 L
s
.015 w
.09164 .27461 Mdot
.002 w
.03683 .11451 m
.03683 .13137 L
s
.015 w
.03683 .12294 Mdot
.002 w
.02488 .03192 m
.02488 .05224 L
s
.015 w
.02488 .04208 Mdot
.002 w
.02463 .02972 m
.02463 .05009 L
s
.015 w
.02463 .03991 Mdot
.002 w
.02802 .06454 m
.02802 .09196 L
s
.015 w
.02802 .07825 Mdot
.002 w
.02471 .029 m
.02471 .05735 L
s
.015 w
.02471 .04317 Mdot
.002 w
.0289 .07514 m
.0289 .10198 L
s
.015 w
.0289 .08856 Mdot
.002 w
.03711 .12396 m
.03711 .14989 L
s
.015 w
.03711 .13693 Mdot
.002 w
.02645 .07657 m
.02645 .1043 L
s
.015 w
.02645 .09043 Mdot
.002 w
.02542 .0385 m
.02542 .06847 L
s
.015 w
.02542 .05348 Mdot
.002 w
.03406 .10537 m
.03406 .13164 L
s
.015 w
.03406 .11851 Mdot
.002 w
.0291 .07841 m
.0291 .10547 L
s
.015 w
.0291 .09194 Mdot
.002 w
.02489 .01472 m
.02489 .0431 L
s
.015 w
.02489 .02891 Mdot
.002 w
.04781 .14048 m
.04781 .16652 L
s
.015 w
.04781 .1535 Mdot
.002 w
.02504 .03323 m
.02504 .06146 L
s
.015 w
.02504 .04734 Mdot
.002 w
.03179 .07127 m
.03179 .09776 L
s
.015 w
.03179 .08452 Mdot
.002 w
.02516 .02915 m
.02516 .05761 L
s
.015 w
.02516 .04338 Mdot
.002 w
.03308 .1161 m
.03308 .14268 L
s
.015 w
.03308 .12939 Mdot
.002 w
.02478 .03843 m
.02478 .0668 L
s
.015 w
.02478 .05261 Mdot
.002 w
.02381 .03193 m
.02381 .04609 L
s
.015 w
.02381 .03901 Mdot
.002 w
.04824 .17463 m
.04824 .18212 L
s
.015 w
.04824 .17837 Mdot
.002 w
.1113 .2883 m
.1113 .29412 L
s
.015 w
.1113 .29121 Mdot
.002 w
.03888 .14272 m
.03888 .14969 L
s
.015 w
.03888 .1462 Mdot
.002 w
.09146 .26424 m
.09146 .27118 L
s
.015 w
.09146 .26771 Mdot
.002 w
.10386 .27641 m
.10386 .28257 L
s
.015 w
.10386 .27949 Mdot
.002 w
.09505 .27365 m
.09505 .27978 L
s
.015 w
.09505 .27671 Mdot
.002 w
.06312 .21448 m
.06312 .22109 L
s
.015 w
.06312 .21779 Mdot
.002 w
.39893 .46285 m
.39893 .49917 L
s
.015 w
.39893 .48101 Mdot
.002 w
.36793 .43705 m
.36793 .46901 L
s
.015 w
.36793 .45303 Mdot
.002 w
.20052 .35378 m
.20052 .38509 L
s
.015 w
.20052 .36944 Mdot
.002 w
.25012 .40728 m
.25012 .43587 L
s
.015 w
.25012 .42157 Mdot
.002 w
.28113 .4192 m
.28113 .45354 L
s
.015 w
.28113 .43637 Mdot
.002 w
.16332 .34076 m
.16332 .39943 L
s
.015 w
.16332 .37009 Mdot
.002 w
.20052 .31037 m
.20052 .35531 L
s
.015 w
.20052 .33284 Mdot
.002 w
.16332 .35516 m
.16332 .38248 L
s
.015 w
.16332 .36882 Mdot
.002 w
.28733 .40928 m
.28733 .43751 L
s
.015 w
.28733 .42339 Mdot
.002 w
.32453 .42927 m
.32453 .45693 L
s
.015 w
.32453 .4431 Mdot
.002 w
.61595 .43904 m
.61595 .5111 L
s
.015 w
.61595 .47507 Mdot
.002 w
.31151 .42024 m
.31151 .44987 L
s
.015 w
.31151 .43505 Mdot
.002 w
.52914 .47688 m
.52914 .51298 L
s
.015 w
.52914 .49493 Mdot
.002 w
.27245 .40319 m
.27245 .44585 L
s
.015 w
.27245 .42452 Mdot
.002 w
.37475 .40102 m
.37475 .44203 L
s
.015 w
.37475 .42152 Mdot
.002 w
.29353 .39475 m
.29353 .43045 L
s
.015 w
.29353 .4126 Mdot
.002 w
.37351 .44905 m
.37351 .50362 L
s
.015 w
.37351 .47634 Mdot
.002 w
.21292 .36662 m
.21292 .39958 L
s
.015 w
.21292 .3831 Mdot
.002 w
.42188 .44827 m
.42188 .50159 L
s
.015 w
.42188 .47493 Mdot
.002 w
.30717 .40448 m
.30717 .45008 L
s
.015 w
.30717 .42728 Mdot
.002 w
.2464 .44289 m
.2464 .51027 L
s
.015 w
.2464 .47658 Mdot
.002 w
.34065 .40359 m
.34065 .44264 L
s
.015 w
.34065 .42312 Mdot
.002 w
.4876 .49429 m
.4876 .5802 L
s
.015 w
.4876 .53724 Mdot
.002 w
.37413 .4489 m
.37413 .48724 L
s
.015 w
.37413 .46807 Mdot
.002 w
.28113 .39805 m
.28113 .43622 L
s
.015 w
.28113 .41713 Mdot
.002 w
.29353 .41567 m
.29353 .45668 L
s
.015 w
.29353 .43618 Mdot
.002 w
.5279 .49966 m
.5279 .55904 L
s
.015 w
.5279 .52935 Mdot
.002 w
.42125 .45414 m
.42125 .50545 L
s
.015 w
.42125 .4798 Mdot
.002 w
.32143 .409 m
.32143 .44764 L
s
.015 w
.32143 .42832 Mdot
.002 w
.31833 .39659 m
.31833 .43106 L
s
.015 w
.31833 .41382 Mdot
.002 w
.36793 .43931 m
.36793 .47768 L
s
.015 w
.36793 .4585 Mdot
.002 w
.25508 .40919 m
.25508 .44516 L
s
.015 w
.25508 .42718 Mdot
.002 w
.29353 .41449 m
.29353 .4511 L
s
.015 w
.29353 .4328 Mdot
.002 w
.31213 .40904 m
.31213 .44819 L
s
.015 w
.31213 .42862 Mdot
.002 w
.39583 .42684 m
.39583 .47738 L
s
.015 w
.39583 .45211 Mdot
.002 w
.26252 .40917 m
.26252 .44624 L
s
.015 w
.26252 .4277 Mdot
.002 w
.42063 .41443 m
.42063 .46258 L
s
.015 w
.42063 .43851 Mdot
.002 w
.32329 .45053 m
.32329 .49431 L
s
.015 w
.32329 .47242 Mdot
.002 w
.30283 .38171 m
.30283 .44747 L
s
.015 w
.30283 .41459 Mdot
.002 w
.29539 .43688 m
.29539 .47458 L
s
.015 w
.29539 .45573 Mdot
.002 w
.27803 .37079 m
.27803 .40634 L
s
.015 w
.27803 .38856 Mdot
.002 w
.18688 .34811 m
.18688 .36807 L
s
.015 w
.18688 .35809 Mdot
.002 w
.31027 .41557 m
.31027 .43007 L
s
.015 w
.31027 .42282 Mdot
.002 w
.60355 .4915 m
.60355 .51813 L
s
.015 w
.60355 .50481 Mdot
.002 w
.66989 .51306 m
.66989 .53359 L
s
.015 w
.66989 .52332 Mdot
.002 w
.52046 .48899 m
.52046 .53013 L
s
.015 w
.52046 .50956 Mdot
.002 w
.29663 .42796 m
.29663 .45116 L
s
.015 w
.29663 .43956 Mdot
.002 w
.33321 .42247 m
.33321 .46396 L
s
.015 w
.33321 .44321 Mdot
.002 w
.27679 .39213 m
.27679 .41538 L
s
.015 w
.27679 .40375 Mdot
.002 w
.60107 .4396 m
.60107 .51788 L
s
.015 w
.60107 .47874 Mdot
.002 w
.54712 .50585 m
.54712 .53536 L
s
.015 w
.54712 .52061 Mdot
.002 w
.65377 .3686 m
.65377 .49344 L
s
.015 w
.65377 .43102 Mdot
.002 w
.59487 .50158 m
.59487 .55187 L
s
.015 w
.59487 .52673 Mdot
.002 w
.34189 .42791 m
.34189 .45127 L
s
.015 w
.34189 .43959 Mdot
.002 w
.41443 .47444 m
.41443 .56799 L
s
.015 w
.41443 .52122 Mdot
.002 w
.62091 .48747 m
.62091 .51783 L
s
.015 w
.62091 .50265 Mdot
.002 w
.56324 .50556 m
.56324 .55082 L
s
.015 w
.56324 .52819 Mdot
.002 w
.51984 .48143 m
.51984 .57065 L
s
.015 w
.51984 .52604 Mdot
.002 w
.36669 .43546 m
.36669 .46392 L
s
.015 w
.36669 .44969 Mdot
.002 w
.45536 .471 m
.45536 .49515 L
s
.015 w
.45536 .48307 Mdot
.002 w
.22507 .36633 m
.22507 .39151 L
s
.015 w
.22507 .37892 Mdot
.002 w
.26035 .3821 m
.26035 .40544 L
s
.015 w
.26035 .39377 Mdot
.002 w
.51798 .49672 m
.51798 .52417 L
s
.015 w
.51798 .51045 Mdot
.002 w
.50992 .46584 m
.50992 .49247 L
s
.015 w
.50992 .47915 Mdot
.002 w
.56138 .45199 m
.56138 .48351 L
s
.015 w
.56138 .46775 Mdot
.002 w
.531 .4739 m
.531 .5076 L
s
.015 w
.531 .49075 Mdot
.002 w
.55642 .46731 m
.55642 .51217 L
s
.015 w
.55642 .48974 Mdot
.002 w
.49318 .47934 m
.49318 .50489 L
s
.015 w
.49318 .49211 Mdot
.002 w
.35119 .43493 m
.35119 .44805 L
s
.015 w
.35119 .44149 Mdot
.002 w
.47954 .47253 m
.47954 .48568 L
s
.015 w
.47954 .4791 Mdot
.002 w
.41133 .44698 m
.41133 .46882 L
s
.015 w
.41133 .4579 Mdot
.002 w
.28113 .42535 m
.28113 .43927 L
s
.015 w
.28113 .43231 Mdot
.002 w
.41133 .47107 m
.41133 .48917 L
s
.015 w
.41133 .48012 Mdot
.002 w
.32267 .43463 m
.32267 .45001 L
s
.015 w
.32267 .44232 Mdot
.002 w
.28733 .4161 m
.28733 .4285 L
s
.015 w
.28733 .4223 Mdot
.002 w
.23462 .39267 m
.23462 .40538 L
s
.015 w
.23462 .39903 Mdot
.002 w
.49814 .48747 m
.49814 .50213 L
s
.015 w
.49814 .4948 Mdot
.002 w
.34933 .43764 m
.34933 .44941 L
s
.015 w
.34933 .44352 Mdot
.002 w
.54774 .49956 m
.54774 .51471 L
s
.015 w
.54774 .50714 Mdot
.002 w
.64695 .51835 m
.64695 .54 L
s
.015 w
.64695 .52918 Mdot
.002 w
.72135 .51967 m
.72135 .54689 L
s
.015 w
.72135 .53328 Mdot
.002 w
.54402 .50477 m
.54402 .52603 L
s
.015 w
.54402 .5154 Mdot
.002 w
.86396 .54214 m
.86396 .57362 L
s
.015 w
.86396 .55788 Mdot
.002 w
.61905 .52086 m
.61905 .54032 L
s
.015 w
.61905 .53059 Mdot
.002 w
.61595 .53618 m
.61595 .55951 L
s
.015 w
.61595 .54785 Mdot
.002 w
.47334 .48171 m
.47334 .50076 L
s
.015 w
.47334 .49124 Mdot
.002 w
.87636 .53096 m
.87636 .58833 L
s
.015 w
.87636 .55964 Mdot
.002 w
.29973 .42106 m
.29973 .43955 L
s
.015 w
.29973 .43031 Mdot
.002 w
.64695 .50688 m
.64695 .53029 L
s
.015 w
.64695 .51858 Mdot
.002 w
.70895 .51988 m
.70895 .54333 L
s
.015 w
.70895 .53161 Mdot
.002 w
.77716 .54939 m
.77716 .57231 L
s
.015 w
.77716 .56085 Mdot
.002 w
.75236 .51344 m
.75236 .53728 L
s
.015 w
.75236 .52536 Mdot
.002 w
.53472 .48969 m
.53472 .51023 L
s
.015 w
.53472 .49996 Mdot
.002 w
.64075 .5317 m
.64075 .55064 L
s
.015 w
.64075 .54117 Mdot
.002 w
.33755 .43391 m
.33755 .4528 L
s
.015 w
.33755 .44335 Mdot
.002 w
.30903 .42097 m
.30903 .44194 L
s
.015 w
.30903 .43145 Mdot
.002 w
.60355 .498 m
.60355 .51867 L
s
.015 w
.60355 .50834 Mdot
.002 w
.82056 .54852 m
.82056 .58258 L
s
.015 w
.82056 .56555 Mdot
.002 w
.82366 .5255 m
.82366 .55384 L
s
.015 w
.82366 .53967 Mdot
.002 w
.34065 .46064 m
.34065 .48339 L
s
.015 w
.34065 .47201 Mdot
.002 w
.47024 .46765 m
.47024 .48542 L
s
.015 w
.47024 .47653 Mdot
.002 w
.72135 .48352 m
.72135 .5583 L
s
.015 w
.72135 .52091 Mdot
.002 w
.97619 .5649 m
.97619 .60332 L
s
.015 w
.97619 .58411 Mdot
.002 w
.79886 .53887 m
.79886 .56138 L
s
.015 w
.79886 .55013 Mdot
.002 w
.84536 .5535 m
.84536 .57799 L
s
.015 w
.84536 .56574 Mdot
.002 w
.53534 .48876 m
.53534 .50775 L
s
.015 w
.53534 .49825 Mdot
.002 w
.30469 .43883 m
.30469 .454 L
s
.015 w
.30469 .44641 Mdot
.002 w
.53534 .47217 m
.53534 .50389 L
s
.015 w
.53534 .48803 Mdot
.002 w
.60975 .47873 m
.60975 .52019 L
s
.015 w
.60975 .49946 Mdot
.002 w
.52406 .48013 m
.52406 .51391 L
s
.015 w
.52406 .49702 Mdot
.002 w
.59115 .51687 m
.59115 .58374 L
s
.015 w
.59115 .5503 Mdot
.002 w
.29415 .40842 m
.29415 .42167 L
s
.015 w
.29415 .41505 Mdot
.002 w
.39273 .45821 m
.39273 .47238 L
s
.015 w
.39273 .4653 Mdot
.002 w
.52914 .53087 m
.52914 .5753 L
s
.015 w
.52914 .55309 Mdot
.002 w
.45288 .47435 m
.45288 .4987 L
s
.015 w
.45288 .48653 Mdot
.002 w
.27183 .40506 m
.27183 .41754 L
s
.015 w
.27183 .4113 Mdot
.002 w
.35987 .44679 m
.35987 .46098 L
s
.015 w
.35987 .45389 Mdot
.002 w
.50496 .47791 m
.50496 .49655 L
s
.015 w
.50496 .48723 Mdot
.002 w
.44544 .46996 m
.44544 .48715 L
s
.015 w
.44544 .47855 Mdot
.002 w
.40699 .47077 m
.40699 .49064 L
s
.015 w
.40699 .48071 Mdot
.002 w
.16865 .34897 m
.16865 .36296 L
s
.015 w
.16865 .35597 Mdot
.002 w
.34437 .44442 m
.34437 .46369 L
s
.015 w
.34437 .45406 Mdot
.002 w
.21974 .3643 m
.21974 .37642 L
s
.015 w
.21974 .37036 Mdot
.002 w
.22904 .38112 m
.22904 .39412 L
s
.015 w
.22904 .38762 Mdot
.002 w
.61037 .49742 m
.61037 .54993 L
s
.015 w
.61037 .52368 Mdot
.002 w
.39459 .4618 m
.39459 .47607 L
s
.015 w
.39459 .46894 Mdot
.002 w
.22545 .38068 m
.22545 .39273 L
s
.015 w
.22545 .38671 Mdot
.002 w
.62401 .47559 m
.62401 .56037 L
s
.015 w
.62401 .51798 Mdot
.002 w
.45474 .46348 m
.45474 .48143 L
s
.015 w
.45474 .47246 Mdot
.002 w
.46714 .47774 m
.46714 .49444 L
s
.015 w
.46714 .48609 Mdot
.002 w
.30593 .42954 m
.30593 .44404 L
s
.015 w
.30593 .43679 Mdot
.002 w
.39893 .46833 m
.39893 .48294 L
s
.015 w
.39893 .47564 Mdot
.002 w
.33755 .42779 m
.33755 .44445 L
s
.015 w
.33755 .43612 Mdot
.002 w
.2433 .39253 m
.2433 .40486 L
s
.015 w
.2433 .3987 Mdot
.002 w
.36855 .43565 m
.36855 .45358 L
s
.015 w
.36855 .44461 Mdot
.002 w
.38901 .43701 m
.38901 .45085 L
s
.015 w
.38901 .44393 Mdot
.002 w
.58935 .52567 m
.58935 .58551 L
s
.015 w
.58935 .55559 Mdot
.002 w
.19122 .35372 m
.19122 .36622 L
s
.015 w
.19122 .35997 Mdot
.002 w
.19506 .35772 m
.19506 .37017 L
s
.015 w
.19506 .36394 Mdot
.002 w
.35429 .44777 m
.35429 .4636 L
s
.015 w
.35429 .45568 Mdot
.002 w
.5527 .48351 m
.5527 .55114 L
s
.015 w
.5527 .51733 Mdot
.002 w
.32205 .42533 m
.32205 .4409 L
s
.015 w
.32205 .43312 Mdot
.002 w
.51736 .50491 m
.51736 .5395 L
s
.015 w
.51736 .52221 Mdot
.002 w
.48326 .49369 m
.48326 .51349 L
s
.015 w
.48326 .50359 Mdot
.002 w
.52108 .48374 m
.52108 .51333 L
s
.015 w
.52108 .49854 Mdot
.002 w
.48078 .46926 m
.48078 .48664 L
s
.015 w
.48078 .47795 Mdot
.002 w
.35652 .43511 m
.35652 .44936 L
s
.015 w
.35652 .44223 Mdot
.002 w
.23636 .38675 m
.23636 .39895 L
s
.015 w
.23636 .39285 Mdot
.002 w
.64075 .50879 m
.64075 .59713 L
s
.015 w
.64075 .55296 Mdot
.002 w
.47396 .48655 m
.47396 .5022 L
s
.015 w
.47396 .49437 Mdot
.002 w
.28113 .40786 m
.28113 .4213 L
s
.015 w
.28113 .41458 Mdot
.002 w
.34065 .44779 m
.34065 .46252 L
s
.015 w
.34065 .45516 Mdot
.002 w
.38157 .43834 m
.38157 .45746 L
s
.015 w
.38157 .4479 Mdot
.002 w
.57564 .48367 m
.57564 .52488 L
s
.015 w
.57564 .50427 Mdot
.002 w
.60293 .47102 m
.60293 .51637 L
s
.015 w
.60293 .49369 Mdot
.002 w
.30016 .40854 m
.30016 .4339 L
s
.015 w
.30016 .42122 Mdot
.002 w
.24448 .39192 m
.24448 .40473 L
s
.015 w
.24448 .39833 Mdot
.002 w
.51054 .51378 m
.51054 .56598 L
s
.015 w
.51054 .53988 Mdot
.002 w
.43552 .4827 m
.43552 .49974 L
s
.015 w
.43552 .49122 Mdot
.002 w
.37519 .45417 m
.37519 .47204 L
s
.015 w
.37519 .4631 Mdot
.002 w
.35553 .4342 m
.35553 .44955 L
s
.015 w
.35553 .44188 Mdot
.002 w
.51674 .48243 m
.51674 .53016 L
s
.015 w
.51674 .5063 Mdot
.002 w
.60355 .48844 m
.60355 .52929 L
s
.015 w
.60355 .50887 Mdot
.002 w
.22365 .37669 m
.22365 .38881 L
s
.015 w
.22365 .38275 Mdot
.002 w
.57875 .52016 m
.57875 .55843 L
s
.015 w
.57875 .53929 Mdot
.002 w
.17758 .35051 m
.17758 .36247 L
s
.015 w
.17758 .35649 Mdot
.002 w
.41319 .46375 m
.41319 .4794 L
s
.015 w
.41319 .47157 Mdot
.002 w
.44296 .46952 m
.44296 .4861 L
s
.015 w
.44296 .47781 Mdot
.002 w
.23586 .38511 m
.23586 .39763 L
s
.015 w
.23586 .39137 Mdot
.002 w
.46156 .46822 m
.46156 .48623 L
s
.015 w
.46156 .47722 Mdot
.002 w
.37475 .45373 m
.37475 .46804 L
s
.015 w
.37475 .46089 Mdot
.002 w
.40315 .44974 m
.40315 .46384 L
s
.015 w
.40315 .45679 Mdot
.002 w
.5217 .47151 m
.5217 .52607 L
s
.015 w
.5217 .49879 Mdot
.002 w
.29291 .41055 m
.29291 .42514 L
s
.015 w
.29291 .41784 Mdot
.002 w
.4411 .46447 m
.4411 .48184 L
s
.015 w
.4411 .47315 Mdot
.002 w
.55394 .49943 m
.55394 .54762 L
s
.015 w
.55394 .52352 Mdot
.002 w
.32719 .43037 m
.32719 .44413 L
s
.015 w
.32719 .43725 Mdot
.002 w
.38095 .47324 m
.38095 .49919 L
s
.015 w
.38095 .48621 Mdot
.002 w
.27865 .40317 m
.27865 .42301 L
s
.015 w
.27865 .41309 Mdot
.002 w
.2185 .3799 m
.2185 .40448 L
s
.015 w
.2185 .39219 Mdot
.002 w
.34375 .45944 m
.34375 .48865 L
s
.015 w
.34375 .47404 Mdot
.002 w
.37599 .42917 m
.37599 .47393 L
s
.015 w
.37599 .45155 Mdot
.002 w
.33631 .45666 m
.33631 .49404 L
s
.015 w
.33631 .47535 Mdot
.002 w
.26314 .3915 m
.26314 .41671 L
s
.015 w
.26314 .4041 Mdot
.002 w
.22532 .36799 m
.22532 .38966 L
s
.015 w
.22532 .37882 Mdot
.002 w
.28485 .40385 m
.28485 .42514 L
s
.015 w
.28485 .41449 Mdot
.002 w
.23958 .38329 m
.23958 .40336 L
s
.015 w
.23958 .39332 Mdot
.002 w
.28485 .40812 m
.28485 .42892 L
s
.015 w
.28485 .41852 Mdot
.002 w
.2061 .37781 m
.2061 .3978 L
s
.015 w
.2061 .38781 Mdot
.002 w
.22656 .38035 m
.22656 .39993 L
s
.015 w
.22656 .39014 Mdot
.002 w
.22036 .37487 m
.22036 .3966 L
s
.015 w
.22036 .38574 Mdot
.002 w
.30531 .41604 m
.30531 .43734 L
s
.015 w
.30531 .42669 Mdot
.002 w
.1627 .3387 m
.1627 .35744 L
s
.015 w
.1627 .34807 Mdot
.002 w
.23276 .38451 m
.23276 .40611 L
s
.015 w
.23276 .39531 Mdot
.002 w
.39397 .39535 m
.39397 .47483 L
s
.015 w
.39397 .43509 Mdot
.002 w
.40575 .43685 m
.40575 .46306 L
s
.015 w
.40575 .44996 Mdot
.002 w
.41443 .45175 m
.41443 .47388 L
s
.015 w
.41443 .46281 Mdot
.002 w
.28051 .40376 m
.28051 .4249 L
s
.015 w
.28051 .41433 Mdot
.002 w
.32267 .41566 m
.32267 .43803 L
s
.015 w
.32267 .42684 Mdot
.002 w
.34871 .42864 m
.34871 .45145 L
s
.015 w
.34871 .44004 Mdot
.002 w
.36235 .43916 m
.36235 .46388 L
s
.015 w
.36235 .45152 Mdot
.002 w
.26873 .38031 m
.26873 .40138 L
s
.015 w
.26873 .39084 Mdot
.002 w
.26997 .39729 m
.26997 .4259 L
s
.015 w
.26997 .4116 Mdot
.002 w
.38591 .44983 m
.38591 .47803 L
s
.015 w
.38591 .46393 Mdot
.002 w
.39831 .45537 m
.39831 .4793 L
s
.015 w
.39831 .46733 Mdot
.002 w
.27617 .3948 m
.27617 .41792 L
s
.015 w
.27617 .40636 Mdot
.002 w
.34933 .43755 m
.34933 .46227 L
s
.015 w
.34933 .44991 Mdot
.002 w
.26314 .41086 m
.26314 .44114 L
s
.015 w
.26314 .426 Mdot
.002 w
.14968 .33124 m
.14968 .35049 L
s
.015 w
.14968 .34087 Mdot
.002 w
.40699 .41904 m
.40699 .44779 L
s
.015 w
.40699 .43342 Mdot
.002 w
.25198 .39164 m
.25198 .41377 L
s
.015 w
.25198 .4027 Mdot
.002 w
.20176 .38884 m
.20176 .414 L
s
.015 w
.20176 .40142 Mdot
.002 w
.22532 .37124 m
.22532 .39064 L
s
.015 w
.22532 .38094 Mdot
.002 w
.33073 .406 m
.33073 .43107 L
s
.015 w
.33073 .41853 Mdot
.002 w
.27555 .40971 m
.27555 .43191 L
s
.015 w
.27555 .42081 Mdot
.002 w
.2619 .39458 m
.2619 .42211 L
s
.015 w
.2619 .40834 Mdot
.002 w
.32019 .41732 m
.32019 .43955 L
s
.015 w
.32019 .42844 Mdot
.002 w
.44048 .44929 m
.44048 .4764 L
s
.015 w
.44048 .46285 Mdot
.002 w
.32577 .40238 m
.32577 .43279 L
s
.015 w
.32577 .41758 Mdot
.002 w
.44048 .45019 m
.44048 .47448 L
s
.015 w
.44048 .46234 Mdot
.002 w
.32143 .42039 m
.32143 .44417 L
s
.015 w
.32143 .43228 Mdot
.002 w
.38839 .44001 m
.38839 .46659 L
s
.015 w
.38839 .4533 Mdot
.002 w
.27555 .411 m
.27555 .43825 L
s
.015 w
.27555 .42463 Mdot
.002 w
.23028 .39067 m
.23028 .41055 L
s
.015 w
.23028 .40061 Mdot
.002 w
.14658 .33201 m
.14658 .35187 L
s
.015 w
.14658 .34194 Mdot
.002 w
.2278 .36754 m
.2278 .38697 L
s
.015 w
.2278 .37725 Mdot
.002 w
.18254 .34229 m
.18254 .36232 L
s
.015 w
.18254 .3523 Mdot
.002 w
.36421 .42126 m
.36421 .46016 L
s
.015 w
.36421 .44071 Mdot
.002 w
.1844 .35251 m
.1844 .37348 L
s
.015 w
.1844 .36299 Mdot
.002 w
.37537 .46782 m
.37537 .49489 L
s
.015 w
.37537 .48136 Mdot
.002 w
.43614 .4508 m
.43614 .47486 L
s
.015 w
.43614 .46283 Mdot
.002 w
.26314 .40766 m
.26314 .4305 L
s
.015 w
.26314 .41908 Mdot
.002 w
.27245 .39613 m
.27245 .42477 L
s
.015 w
.27245 .41045 Mdot
.002 w
.19184 .37652 m
.19184 .40899 L
s
.015 w
.19184 .39275 Mdot
.002 w
.2092 .361 m
.2092 .38894 L
s
.015 w
.2092 .37497 Mdot
.002 w
.37475 .48178 m
.37475 .51836 L
s
.015 w
.37475 .50007 Mdot
.002 w
.30159 .40739 m
.30159 .43315 L
s
.015 w
.30159 .42027 Mdot
.002 w
.22594 .36825 m
.22594 .3886 L
s
.015 w
.22594 .37842 Mdot
.002 w
.43056 .41578 m
.43056 .44795 L
s
.015 w
.43056 .43186 Mdot
.002 w
.40575 .45614 m
.40575 .47867 L
s
.015 w
.40575 .4674 Mdot
.002 w
.33817 .44014 m
.33817 .46972 L
s
.015 w
.33817 .45493 Mdot
.002 w
.24268 .38375 m
.24268 .40362 L
s
.015 w
.24268 .39369 Mdot
.002 w
.2061 .35664 m
.2061 .37679 L
s
.015 w
.2061 .36672 Mdot
.002 w
.34189 .43088 m
.34189 .46051 L
s
.015 w
.34189 .4457 Mdot
.002 w
.18068 .35319 m
.18068 .37236 L
s
.015 w
.18068 .36278 Mdot
.002 w
.44544 .44708 m
.44544 .48721 L
s
.015 w
.44544 .46714 Mdot
.002 w
.1906 .35383 m
.1906 .37322 L
s
.015 w
.1906 .36353 Mdot
.002 w
.32949 .41881 m
.32949 .43948 L
s
.015 w
.32949 .42915 Mdot
.002 w
.49876 .473 m
.49876 .5061 L
s
.015 w
.49876 .48955 Mdot
.002 w
.39459 .42719 m
.39459 .45951 L
s
.015 w
.39459 .44335 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008`3oool0
103oom/0T3X000000000I[HH0?ooo`040?oof`2@>P000000001V]P80oooo00D0oooK090j0000>Y00
fooo0=^@>P04000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool04@3oool0103o
om/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P0000000`1V]_l0oooo
0?ooo`0@0?ooo`040?oof`2@>P000000001V]P80oooo00@0oooK090j0000>Y00fooo0P3oool00`2f
IP00I[Ko0?ooo`020?ooo`050?oKT00j000000000000001V]_l0603oool01@3ofi00>P0000000000
0000I[Ko01L0oooo00/0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0=^@>P04
000000040000IP2fool0om^@03X00080000000<0I[Ko0?ooo`3oool04@3oool0303ofi00>P000000
00000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool04`3o
ool002<0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0G0?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0
1P3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0oooo00<0]VHj093Ko`3oool04@3oool01@2f
IP00>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool0403oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K00L0oooo00<0okIV001V]P3oool01P3oool00`2fISX0T=_o0?ooo`0G0?ooo`030?oo]P1V
03X0T=_o01T0oooo00<0oonf06H0>P2@fol01`3oool01P3o]VH0>Y3K0?ooo`3oool0okIV06Jfo`@0
oooo00<0]VHj093Ko`3oool04P3oool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo01<0
oooo000R0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`0E0?ooo`070?oKT00j06H0]_oo
0?ooo`3ofi00>P1V0;Koo`060?ooo`030=^@>P1V]_l0oooo00H0oooo00<0om^@03YV]P3oool0403o
ool01`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0203oool00`3ofi00>VJf0?ooo`0?0?ooo`07
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V06H0]_oo00H0oooo00<0om^@
03YV]P3oool05`3oool00`3ookH0IP0j093Ko`0I0?ooo`030?oo]P1V03X0T=_o00P0oooo00<0fi0j
06Jfo`3oool01P3oool00`3ofi00>VJf0?ooo`0B0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@
03YV]P3oool04`3oool00280oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko01D0oooo00L0
okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VIV0;Koo`3oool01@3oool00`3ofi00
>SZ@0=_oo`0@0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`080?ooo`030?oKT00j>Y00
fooo00l0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00L0oooo00<0]VH006Jfo`3oool0
1@3oool00`3ofi00>SZ@0=_oo`0G0?ooo`030?oo]P1V03X0T=_o01T0oooo00<0oonf06H0>P2@fol0
2@3oool00`2fIVH0]_oo0?ooo`050?ooo`030?oKT00j>Y00fooo0180oooo00<0oonf06H0>P2@fol0
2P3oool00`3ofi00>SZ@0=_oo`0C0?ooo`008P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V
]_l05@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3ookH0ISZ@0=_oo`05
0?ooo`030=^@>P00I[H0oooo0100oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00P0oooo
00<0fi0j001V]P3oool03`3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3oool00`3o
]VH006Jf0?ooo`050?ooo`030=^@>P00I[H0oooo01L0oooo00<0oonf06H0>P2@fol06@3oool00`3o
okH0IP0j093Ko`090?ooo`030?oo]P1V>Y00fooo00D0oooo00<0fi0j001V]P3oool04P3oool00`3o
okH0IP0j093Ko`0:0?ooo`030=^@>P00I[H0oooo01<0oooo000R0?ooo`070=^@>P00I[H0oooo0?oo
o`3oom/0T3X006Jfo`0E0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@
>P0jT=/0oooo00<0oooo00<0]VH00000>P2@fol04@3oool01`3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l01`3oool00`2fIP00000j093Ko`0@0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jf
o`070?ooo`030?oo]P1V06H0]_oo00@0oooo00<0]VH00000>P2@fol0603oool00`3ookH0IP0j093K
o`0I0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0fi0j03Z@f`3oool00`3oool00`2fIP00000j093K
o`0C0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol0503oool00280oooo00L0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko01D0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
00P0oooo00P0okIV000jT03Kool0oooK090j0000000003Z@0=_ooa80oooo00L0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko00@0oooo00D0oooK090j0000000003Z@0=_oo`0A0?ooo`070?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfo`080?ooo`080;IV001V]_l0oooo0?oof`2@>P000000000jT03KoolI
0?ooo`030?oo]P1V03X0T=_o01T0oooo00<0oonf06H0>P2@fol02P3oool0203o]VH003Z@0=_oo`3o
om/0T3X000000000>Y00fooo503oool00`3ookH0IP0j093Ko`060?ooo`050?oof`2@>P000000000j
T03Kool05@3oool00280oooo00L0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo01D0oooo00L0om^@
03X0IP2fool0oooo0?oo]P1V06H0]_oo00@0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo
0?ooo`3o]Y00T=_o503oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00
T=_o0?ooo`0B0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`080?ooo`060?nfIP00I[H0
oooo0?ooo`3o]Y00T=_o6`3oool00`3ookH0IP0j093Ko`0I0?ooo`030?oo]P1V03X0T=_o00H0oooo
00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o5P3oool00`3ookH0IP0j093K
o`070?ooo`030?nfT02@fol0oooo01H0oooo000S0?ooo`050;IV000jT=/0oooo0=^@>P00I[H05`3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf00D0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?oo
o`030?oo]P1VI[H0oooo01@0oooo00D0]VH003Z@f`3oool0fi0j001V]P060?ooo`030?oo]P1VI[H0
oooo01<0oooo00D0]VH003Z@f`3oool0fi0j001V]P050?ooo`0:0?nfT02@fol0oooo0?ooo`3ookH0
IP1V0;Koo`3oool0oonf06IV]QX0oooo00@0okIV0000000003X0T=_o603oool0103o]VH000000000
>P2@fol60?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool00`3ookH0IVJf0?ooo`0D0?oo
o`040?nfIP000000000j093Ko`L0oooo00<0oonf06IV]P3oool05P3oool002<0oooo00D0oooK090j
0000000003Z@0=_oo`0G0?ooo`050?oof`2@>P000000000jT03Kool01P3oool0103o]VH000000000
0000I[H40?ooo`050=^@>P0000000000000jT03Kool04@3oool01@3oom/0T3X000000000>Y00fooo
00L0oooo00D0fi0j00000000000003Z@0=_oo`0@0?ooo`050?oof`2@>P000000000jT03Kool01@3o
ool00`3oom/0T3X0000000030000000406Jfo`3oool0oooo0=^@>P80000000<003Z@0=_oo`3oool0
5P3oool00`3ofi00>P0j093Ko`0I0?ooo`030?oKT00j03X0T=_o00L0oooo00@0okIV000000000000
06Jf103oool01@3KT3X0000000000000>Y00fooo0180oooo00<0om^@03X0>P2@fol0203oool01@3K
T3X0000000000000>Y00fooo01<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo000R0?oooo0000003P3oool00280oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00280
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000R0?ooo`80
0000k03oool2000000h0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
iP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01@3KT3X000000000000003X0T=_o00D0oooo
00<0oonf06H0>P2@fol01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool0303oool00180oooo00<0oooK090j>P2@fol0103oool00`3ookH0IP0j093K
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0<0?ooo`004`3oool00`3o]VH006Jf0?ooo`030?ooo`030?oo]P1V03X0T=_o00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00`0oooo000C0?oo
o`040=^@>P00I[H0oooK090j00D0000000<0I[Ko0?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool02P3ofi00>P0003Z@f`3oool0
okIV06Jfo`3oool0oonf06H0>P2@fol60?ooo`<000000P3oool300000>D0oooo0`00000>0?ooo`00
403oool0103oom/0T3X000000000I[H30?ooo`050;IVIP2fool0oonf06H0>P2@fol01P3oool00`00
0000oooo0?ooo`020?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3KT3X0
06Jf0?ooo`020?ooo`050?oo]P1VI[H0oonf06H0>P2@fol01P3oool00`000000oooo0?ooo`020?oo
o`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3ofm/0fooo0?ooo`3oool0]VH0
06Jfo`<0oooo00@0okIV06Jf]P1V03X0T=_o1P3oool00`000000oooo0?ooo`020?ooo`<00000i`3o
ool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`@0oooo
00<0]VH00000>P2@fol01P3oool00`000000oooo0?ooo`020?ooo`<00000i`3oool00`000000oooo
0?ooo`0<0?ooo`00403oool0103o]VH0000000000000I[H50?ooo`030?oo]P1V03X0T=_o00H0oooo
0P0000040?ooo`030000003oool0oooo0>D0oooo0P00000>0?ooo`008P3oool00`000000oooo0?oo
o`020?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`02
0?ooo`<00000i`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`030?oo
o`<00000iP3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`<0
0000iP3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`<00000
iP3oool00`000000oooo0?ooo`0<0?ooo`008P3oool2000000@0oooo0`00003U0?ooo`8000003P3o
ool00280oooo00<000000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool00P3oool400000>H0oooo00<000000?ooo`3oool0303oool00280
oooo00<000000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool00280oooo
00<000000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool00280oooo00<0
00000?ooo`3oool00`3oool300000>H0oooo00<000000?ooo`3oool0303oool00280oooo0P000004
0?ooo`<00000i@3oool2000000h0oooo000R0?ooo`030000003oool0oooo00@0oooo0`00003U0?oo
o`030000003oool0oooo00`0oooo000?0?ooo`050=^@>P00000000000000>P2@fol00`3oool01@3o
okH0IP000000000006H0]_oo00H0oooo00<000000?ooo`3oool00`3oool400000>D0oooo00<00000
0?ooo`3oool0303oool00180oooo00/0oooK090j>P2@fol0oooo0?oof`2@>P0006Jf0?ooo`3o]VH0
03Z@0=_oo`050?ooo`030000003oool0oooo00@0oooo0`00003U0?ooo`030000003oool0oooo00`0
oooo000C0?ooo`0:0?nfIP00I[H0oooo0?oKT00j06H0]_oo0?ooo`3oom/0T3Xj093Ko`D0oooo00<0
00000?ooo`3oool01@3oool300000>@0oooo00<000000?ooo`3oool0303oool001<0oooo00X0fi0j
001V]P3oool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko1@3oool00`000000oooo0?ooo`050?oo
o`800000i@3oool00`000000oooo0?ooo`0<0?ooo`004P3oool02`3ofi00>P0003Z@f`3oool0okIV
000jT03Kool0oooo0?oo]P1V0000I[Ko00D0oooo0`0000040?ooo`<00000h`3oool3000000h0oooo
000@0?ooo`040?oof`2@>P000000001V]P80oooo00L0om^@03X0IP1V][H0oooo0=^@>P0006H0]_oo
00D0oooo00<000000?ooo`3oool01@3oool300000>@0oooo00<000000?ooo`3oool0303oool00180
oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00IVIV0080000000<0I[Ko0?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`D00000hP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3o
fm/0fooo0?ooo`3oool0]VH006Jfo`80oooo00<0okIV0000IP2fool0203oool00`000000oooo0?oo
o`060?ooo`@00000hP3oool00`000000oooo0?ooo`0<0?ooo`003`3oool01P3ookH0IVJf0?ooo`3o
okH0IP0006Jfo`<0oooo00<0fi0j0000>P2@fol01`3oool00`000000oooo0?ooo`050?ooo`D00000
hP3oool00`000000oooo0?ooo`0<0?ooo`00403oool0103o]VH0000000000000I[H50?ooo`040?oK
T00j0000000j093Ko`D0oooo00<000000?ooo`3oool01P3oool400000>80oooo00<000000?ooo`3o
ool0303oool00280oooo0P0000080?ooo`<00000h@3oool2000000h0oooo000R0?ooo`030000003o
ool0oooo00L0oooo0`00003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo00H0oooo1000003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo
00L0oooo0`00003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo00L0
oooo0`00003R0?ooo`030000003oool0oooo00`0oooo000R0?ooo`800000203oool300000>40oooo
0P00000>0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`800000hP3oool00`000000oooo0?oo
o`0<0?ooo`008P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00`0oooo000R0?oo
o`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0303oool00280oooo00<000000?ooo`3o
ool0k03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`<00000
g`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool2000000/0oooo0`00003N0?ooo`8000003P3o
ool00280oooo00<000000?ooo`3oool02@3oool500000=h0oooo00<000000?ooo`3oool0303oool0
00l0oooo00D0fi0j000000000000000j093Ko`030?ooo`050?oKT00j000000000000>P2@fol01P3o
ool00`000000oooo0?ooo`0:0?ooo`<00000g`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool0
2`3oom/0T3Xj093Ko`3oool0oonf06H0000jT=/0oooo0?nfIP0006H0]_oo00D0oooo00<000000?oo
o`3oool02`3oool200000=l0oooo00<000000?ooo`3oool0303oool001<0oooo00X0okIV001V]P3o
ool0om^@03X0IP2fool0oooo0?oo]P1V03X0T=_o1@3oool00`000000oooo0?ooo`0;0?ooo`<00000
gP3oool00`000000oooo0?ooo`0<0?ooo`004`3oool02P3KT3X006Jf0?ooo`3oool0]VH006Jfo`3o
ool0]VH0000jT03Kool50?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0<0?ooo`004P3oool00`3ofi00>P0003Z@f`030?ooo`040;IV00000000001V
0;Koo`H0oooo0`00000>0?ooo`030000003oool0oooo0=T0oooo0`00000>0?ooo`00403oool0103o
om/0T3X000000000I[H30?ooo`040?oo]P1V0000000003Z@f`L0oooo00<000000?ooo`3oool03@3o
ool200000=d0oooo00<000000?ooo`3oool0303oool00180oooo00<0fi0j001V]P3oool00P3oool0
1@2fIP0003Z@0=_oo`3KT3X0>Y3K00H0oooo00<000000?ooo`3oool0303oool300000=d0oooo00<0
00000?ooo`3oool0303oool000l0oooo00h0om_K0=_oo`3oool0oooo0;IV001V]_l0oooo0?oo]P1V
03X0T=_o0?ooo`3ofi00>P1V0;Koo`D0oooo00<000000?ooo`3oool03@3oool200000=d0oooo00<0
00000?ooo`3oool0303oool000l0oooo00h0oonf06IV]P3oool0oonf06H0001V]_l0oooo0?oof`2@
>P00>Y3K0?ooo`3KT3X003Z@0=_oo`D0oooo00<000000?ooo`3oool03P3oool200000=`0oooo00<0
00000?ooo`3oool0303oool00100oooo00@0okIV00000000000006Jf0`3oool01@3ookH0IP000000
000003X0T=_o00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo00`0oooo000R0?ooo`8000003`3oool300000=X0oooo0P00000>0?ooo`008P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
00`0oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0eP3oool00`000000
oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`<00000e`3oool00`000000oooo
0?ooo`0<0?ooo`008P3oool2000001<0oooo0`0000000`3oool000000?ooo`3C0?ooo`8000003P3o
ool00280oooo00<000000?ooo`3oool04`3oool500000=@0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000oooo0=@0oooo00<000000?oo
o`3oool0303oool00280oooo00<000000?ooo`3oool05`3oool200000=<0oooo00<000000?ooo`3o
ool0303oool00280oooo00<000000?ooo`3oool05P3oool300000=<0oooo00<000000?ooo`3oool0
303oool00280oooo00<000000?ooo`3oool05`3oool200000=<0oooo00<000000?ooo`3oool0303o
ool00280oooo0P00003/0?ooo`8000003P3oool00280oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0<0?ooo`004P3oool00`3ookH0IP0j093Ko`020?ooo`040?oof`2@>P000000001V
]PL0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00`0oooo000B0?ooo`030?oo]P1V03X0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`060?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0<0?oo
o`004P3oool02`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00D0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00`0oooo
000>0?ooo`030?oof`2@>P00000000@0000000P0I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00`0oooo000?0?ooo`090?nfIP1V]_l0oooo0?oo]P1V03X0T=_o0?ooo`3KT3X006Jf0080oooo00<0
oooK090j001V]_l01@3oool3000002d0oooo00<000000?ooo`3oool0^P3oool3000000h0oooo000@
0?ooo`080;IVIP2fool0oonf06H0>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko00D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0303oool00100oooo00d0oonf06IV]P3ookH0IP0j093Ko`3oool0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko00D0oooo00<000000?ooo`3oool0803oool2000000X0oooo
0`00002m0?ooo`030000003oool0oooo00`0oooo000A0?ooo`0<0?nfIP1V][H0IP0j093Ko`3oool0
om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo1@3oool00`000000oooo0?ooo`0P0?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0303o
ool00180oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0
00000?ooo`3oool07`3oool4000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo
0000002n0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030?oo]P1V03X0T=_o0080oooo00D0
oooK090j0000000003Z@0=_oo`060?ooo`030000003oool0oooo0200oooo0P0000020?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0
303oool00280oooo0P00000Q0?ooo`80000000D0oooo00000000000000000?ooo`0400000080oooo
00<000000?ooo`3oool0^`3oool2000000h0oooo000R0?ooo`030000003oool0oooo02@0oooo0P00
00000`3oool0000000000003000000030?ooo`000000oooo0;d0oooo00<000000?ooo`3oool0303o
ool00280oooo00<000000?ooo`3oool0903oool;00000;d0oooo00<000000?ooo`3oool0303oool0
0280oooo00<000000?ooo`3oool0903oool2000000030?ooo`000000000000L000000P3oool00`00
0000oooo0?ooo`2g0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool0oooo3000001U0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0303oool00280oooo00<000000?ooo`3oool08`3oool300000080oooo0P0000000`3oool0
000000000007000000/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00`0oooo000R0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`040000
003oool000000?ooo`L000002`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo04l0
oooo0P00000>0?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000001`0000080?ooo`030000003oool0000005T0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000002P0000030?ooo`050000003oool000000?ooo`000000
1@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
303oool00280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000X000000`3oool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00`3oool5000000030?ooo`000000000000H0000000<0oooo
0000003oool01@0000050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0<0?ooo`008P3oool2000002D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo000000000000oooo014000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1?0?ooo`8000003P3oool0
0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`@0000000@0oooo0000
00000000oooo1`0000000`3oool000000000000400000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000?@3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0>000000030?ooo`000000oooo008000000P3oool0
1P000000oooo000000000000oooo000000P0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0303oool00180oooo00D0oonf06H0>P2@fol0
oooo0=^@>P04000000030000IP2fool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo000000060?ooo`030000003oool0oooo0080oooo2`000000103oool000000000003oool50000
00030?ooo`000000oooo00L0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0303oool00180oooo00<0oonf06H0>P2@fol00P3oool01P3o
]VH0>Y3K0?ooo`3oool0okIV06Jfo`D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`090?ooo`h0000000<0oooo0000000000000`0000000`3oool000000?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0303oool00180oooo00<0oonf06H0>P2@fol00`3oool00`3KT3X0I[Ko0?oo
o`070?ooo`030000003oool0oooo03T0oooo0P0000000`3oool000000000000?000000030?ooo`00
0000oooo00H0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
=03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030?oof`2@
>P00000000@0000000H0I[Ko0?ooo`3oool0oooo0;IVIP2fool70?ooo`<00000>03ooolG000000D0
oooo100000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000=03oool00`00
0000oooo0?ooo`1>0?ooo`<000003P3oool000l0oooo00H0okIV06Jfo`3oool0oonf06H0>P2@fol4
0?ooo`030?oo]P1V>Y00fooo00H0oooo00<000000?ooo`3oool0>@3ooolG000000@0oooo00@00000
0?ooo`00000000000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`000000=03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000@0?ooo`050;IVIP2fool0
oonf06H0>P2@fol01@3oool00`3KT3X0>Y3K0?ooo`050?ooo`030000003oool0oooo03T0oooo6000
00030?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0000003@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`00403o
ool01@3ookH0IVJf0?oo]P1V03X0T=_o00D0oooo00<0okIV000jT03Kool01@3oool00`000000oooo
0?ooo`0i0?ooo`80000000<0oooo0000003oool05@0000001@3oool000000000003oool0000000<0
oooo1@0000000`3oool000000000000300000380oooo0`00001A0?ooo`030000003oool0oooo00`0
oooo000A0?ooo`070?nfIP1V][H0IP0j093Ko`3oool0fkJf0=_oo`020?ooo`030=^@>P00>Y00fooo
00D0oooo00<000000?ooo`3oool0>P3oool010000000oooo0000003oool;000000030?ooo`000000
000000L0000000@0oooo000000000000oooo0P0000001`3oool00000000000000000oooo0000003o
ool00`0000000`3oool000000?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`004P3oool02P2fIP00000j093Ko`3oool0om^@
03YV]P3oool0om^@03X0000jT=/60?ooo`030000003oool0oooo03P0oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3ooolC000000040?ooo`00000000000?ooo`<0000000@0
oooo0000003oool0oooo0P0000000`3oool000000?ooo`0W0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3ookH0IP0j
093Ko`020?ooo`040?nfIP0000000000001V]PL0oooo0P00000i0?ooo`090000003oool000000?oo
o`000000oooo0000003oool000000080oooo1P0000000`3oool000000000000A000000030?ooo`00
000000000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0C`3oool2000000h0oooo000R0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000030?ooo`00
000000000080oooo0P0000000`3oool000000000000B000000040?ooo`000000oooo0?ooo`<00000
6`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`800000
00<0oooo0000000000004P000000103oool000000?ooo`3oool3000001/0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0303oool00280oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`03000000030?ooo`000000000000h0000000@0oooo0000003o
ool0oooo0`00000K0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0000000@0oooo000000000000oooo3`0000000`3oool000000000000200000080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
000000D0oooo0`0000000`3oool0000000000006000000040?ooo`000000oooo0?ooo`L0000000D0
oooo0000003oool0oooo000000060?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`00
8P3oool2000003T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<00000
00@0oooo00000000000000001@3oool8000000030?ooo`000000000000<000000P3oool700000005
0?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo0P0000090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
C`3oool2000000h0oooo000R0?ooo`030000003oool0oooo03L0oooo0`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000100000040?ooo`D0000000<0oooo0000000000001`00
00001@3oool00000000000000000oooo00P000000`3oool010000000oooo0000000000020?ooo`@0
0000103oool2000000P0oooo0P0000000`3oool0000000000002000000H0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`0000060?ooo`@0000000<0oooo000000000000
1P0000030?ooo``0000000@0oooo000000000000oooo200000040?ooo`8000001`3oool300000005
0?ooo`00000000000?ooo`0000001P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00`0oooo000R0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`03000000D0oooo100000030?ooo`030000003oool0000000@000000P3oool010000000
oooo0000003oool800000080oooo2`0000030?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`80000000D0oooo000000000000oooo000000060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`@000000P3o
ool00`000000oooo00000002000000060?ooo`000000oooo0?ooo`000000oooo20000000103oool0
00000?ooo`3oool<00000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`<000000P3oool2000000030?ooo`000000000000<0000000<0oooo000000000000
2P0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<00000
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
303oool00280oooo0P00000i0?ooo`030000003oool0oooo01/0oooo0`0000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool40000
00030?ooo`000000000000<0000000<0oooo000000000000100000030?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`L000005P3oool00`000000oooo0?ooo`0o0?ooo`8000003P3oool00280
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`@000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
00000?ooo`<000000`3oool7000000040?ooo`0000000000000000<0oooo0P0000030?ooo`030000
003oool0000000D000005P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00`0oooo
000B0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0oonf06H0>P2@fol01P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01/0oooo0P0000080?ooo`030000003oool0000000`0oooo1P00
00030?ooo`H0000000<0oooo0000000000000P0000000`3oool0000000000002000000<0oooo2000
00050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0<0?ooo`004P3oool00`3ookH0IP0j093Ko`040?ooo`030?oo]P1V03X0T=_o00H0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000040?ooo`L0000000<0oooo0000000000000P000000
0`3oool000000?ooo`02000000<0oooo200000030?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3ookH0IP0j093Ko`040?oo
o`030?oo]P1V03X0T=_o00H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`000000103oool5000000<0oooo100000001@3o
ool000000?ooo`3oool0000000<0oooo00H000000?ooo`000000oooo0000003oool2000000<0oooo
0`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030?oof`2@>P00000000@0000000<0
I[KK090j00000000100000000`1V]_l0oooo0?ooo`030?ooo`<00000E`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool500000080oooo1@00
00001@3oool000000?ooo`3oool000000080oooo0P0000001@3oool000000?ooo`000000oooo00<0
00000P3oool3000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03H0oooo0`00000>0?ooo`003`3oool03@3o]VH0I[Ko0?ooo`3ookH0IP0j093K
o`3oool0okIV06Jfo`3oool0oonf06H0>P2@fol01P3oool00`000000oooo0?ooo`1O0?ooo`<00000
403oool00`000000oooo0?ooo`020?ooo`D000000P3oool400000080oooo00@000000?ooo`3oool0
00000P3oool2000000050?ooo`000000oooo0000003oool00P0000030?ooo`<00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool00000008000001P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00`0oooo000@0?ooo`050;IVIP2fool0oonf06H0>P2@fol00P3oool01@2f
IVH0]_oo0?oo]P1V03X0T=_o00H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0080oooo1@0000030?ooo`H000000P3oool00`000000oooo0?ooo`09
000000<0oooo0`0000030?ooo`<000001`3oool010000000oooo0?ooo`0000060?ooo`<000003`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo000@0?ooo`050?oo]P1VI[H0
oonf06H0>P2@fol00P3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00H0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo1P0000030?ooo`D00000
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@000000`3oool3000000@0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0
oooo000A0?ooo`040?nfIP1V][H0IP0j093Ko`<0oooo00@0okIV06Jf]P1V03X0T=_o1P3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`050000003oool00000
0?ooo`000000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P000003
0?ooo`@000000`3oool3000000@0oooo00<000000?ooo`3oool01@3oool6000000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0303oool00180oooo00<0]VH00000>P2@fol0103oool00`2fIP00000j093Ko`060?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool03@3oool3000000@0oooo00D000000?oo
o`000000oooo000000050?ooo`050000003oool0oooo0000003oool00`0000000`3oool000000000
00030?ooo`@000000`3oool00`000000oooo0000000=0?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030?oo]P1V03X0T=_o00@0oooo00<0
oonf06H0>P2@fol01P3oool200000640oooo00<000000?ooo`3oool03P3oool2000000<0oooo1000
00000`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P0000030?ooo`80000000@0oooo0000003oool0oooo0`00000>0?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000001`0oooo0P00000>0?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000<0oooo100000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`800000203o
ool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
00000`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`<000000`3oool2000000P0oooo00@000000?oo
o`3oool000007@3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030000
00X0oooo00<000000?ooo`0000000P0000040?ooo`030000003oool000000080oooo0`00000A0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000/0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H00000703oool00`000000oooo0?ooo`0<0?ooo`008P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0000003oool0000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0L0?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00280oooo0P00001Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0000003oool0000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0M0?ooo`800000203oool3000000<0oooo0`0000020?ooo`040000003oool0oooo000001L0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo000R0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0103oool00`000000oooo0000000>0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`008P3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01@0oooo0`0000040?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00280oooo0P00002G0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo000R0?ooo`030000003oool0oooo09H0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
000B0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oonf06H000000000001V0;Koo`060?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`004P3o
ool02`3ookH0IP0j093Ko`3oool0oooK090j0000I[H0oooo0?nfIP00>Y00fooo00D0oooo00<00000
0?ooo`3oool0k03oool00`000000oooo0?ooo`0<0?ooo`004P3oool02`3ookH0IP0j093Ko`3oool0
om^@03X0IP2fool0oooo0?oof`2@>SX0T=_o00D0oooo00D000000?ooo`3oool0oooo0000000T0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo000>0?ooo`030?oof`2@>P00000000@0000000P0I[Ko0?nfIP00
>Y00fooo0?ooo`3oom/0T3X006Jfo`D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000l0oooo00h0okIV06Jfo`3oool0oonf
06H0>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3ookH0IP0006Jfo`D0ooool000000>0?ooo`00403o
ool03@2fIVH0]_oo0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V06Jf]P3oool0fi0j0000IP2fool0o`3o
ool40?ooo`00403oool02@3ookH0IVJf0?oo]P1V03X0T=_o0?ooo`3oom/0T3X006IVIP0200000003
06Jfo`3oool0oooo0?l0oooo0`3oool00140oooo00@0okIV06Jf]P1V03X0T=_o0P3oool00`3o]VH0
001V0;Koo`3o0?ooo`L0oooo000B0?ooo`030;IV000003X0T=_o00<0oooo00<0fi0j0000>P2@fol0
o`3oool60?ooo`004P3oool00`3ookH0IP0j093Ko`040?ooo`040?oKT00j0000000j093Kool0oooo
103oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.256996, 31.4968, \
0.00675355, 0.0863129}}]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      PDL\ Crossing\ Model\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \)\(\
\[IndentingNewLine]\)\(\n\)\(\(f[z_, omt_, w0_, w1_] := 
        1/Sqrt[omt*\((1 + z)\)^3\  + \((1 - 
                    omt)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\n
    \(rr[zz_, om_, w0_, w1_] := 
        NIntegrate[f[z, om, w0, w1], {z, 0, zz}];\)\[IndentingNewLine]\n
    w00 = \(-1.4\); \ 
    w11 = 2;\ \[IndentingNewLine] (*\ 
      Construct\ chi - square*) \[IndentingNewLine]
    \(chi2f[om_, mb_] := 
        Sum[\((ld[i] - 5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                  mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}];\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Use\ estimate\ of\ mb\ to\ minimize\ with\ respect\ to\ om, \ 
      mb\ *) \)\(\n\)\(chmin0 = 
      FindMinimum[
        chi2f[om, mb], {om, 0.1, 0.15}, {mb, 43, 43.1}]\)\)\)], "Input"],

Cell[BoxData[
    \({311.18246975596924`, {om \[Rule] 0.3028399041017348`, 
        mb \[Rule] 43.12906962147102`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Normalized\ Distance\ of\ Data\ from\ Model\ prediction\ *) \)\(\
\[IndentingNewLine]\)\(\(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(chi1[om_, mb_, 
          i_] := \((ld[i] - 
              5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
              mb)\)/\((sld[i])\);\)\[IndentingNewLine]
    \(tt = 
        Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
            ndat}];\)\[IndentingNewLine]
    \(tto = tt // Union;\)\n
    \(ttos[imin_, imax_] := 
        Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 1)\);\)\n
    \(ttos1[imin_, 
          imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
          ttos[imin, imax]};\)\[IndentingNewLine]
    \(test = 0;\)\[IndentingNewLine]
    Do[\nttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
      comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
        ttost[\([ndat - nn, 2]\)]/
          comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
              0)\) && \ \((test \[Equal] 0)\), Print[nn]; test = 1; 
        nncd = nn], {nn, 1, nnmax}]\n
    \(reltt1 = Table[reltt[i], {i, 1, nnmax}];\)\n
    \(ListPlot[reltt1, Frame \[Rule] True, 
        PlotRange \[Rule] {\(-2\), 2}];\)\)\)\)], "Input"],

Cell[BoxData[
    \(2\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00311236 0.309017 0.154508 [
[.02381 -0.0125 -5.53125 -17.8125 ]
[.02381 -0.0125 5.53125 0 ]
[.17943 -0.0125 -9.0625 -17.8125 ]
[.17943 -0.0125 9.0625 0 ]
[.33505 -0.0125 -12.5938 -17.8125 ]
[.33505 -0.0125 12.5938 0 ]
[.49066 -0.0125 -12.5938 -17.8125 ]
[.49066 -0.0125 12.5938 0 ]
[.64628 -0.0125 -12.5938 -17.8125 ]
[.64628 -0.0125 12.5938 0 ]
[.8019 -0.0125 -12.5938 -17.8125 ]
[.8019 -0.0125 12.5938 0 ]
[.95752 -0.0125 -12.5938 -17.8125 ]
[.95752 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -31.25 -8.90625 ]
[-0.0125 .07725 0 8.90625 ]
[-0.0125 .15451 -20.75 -8.90625 ]
[-0.0125 .15451 0 8.90625 ]
[-0.0125 .23176 -31.25 -8.90625 ]
[-0.0125 .23176 0 8.90625 ]
[-0.0125 .30902 -11.0625 -8.90625 ]
[-0.0125 .30902 0 8.90625 ]
[-0.0125 .38627 -21.5625 -8.90625 ]
[-0.0125 .38627 0 8.90625 ]
[-0.0125 .46353 -11.0625 -8.90625 ]
[-0.0125 .46353 0 8.90625 ]
[-0.0125 .54078 -21.5625 -8.90625 ]
[-0.0125 .54078 0 8.90625 ]
[-0.0125 .61803 -11.0625 -8.90625 ]
[-0.0125 .61803 0 8.90625 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.5313 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.17943 0 m
.17943 .00625 L
s
gsave
.17943 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.33505 0 m
.33505 .00625 L
s
gsave
.33505 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.49066 0 m
.49066 .00625 L
s
gsave
.49066 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.64628 0 m
.64628 .00625 L
s
gsave
.64628 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.8019 0 m
.8019 .00625 L
s
gsave
.8019 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.95752 0 m
.95752 .00625 L
s
gsave
.95752 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.05493 0 m
.05493 .00375 L
s
.08606 0 m
.08606 .00375 L
s
.11718 0 m
.11718 .00375 L
s
.1483 0 m
.1483 .00375 L
s
.21055 0 m
.21055 .00375 L
s
.24167 0 m
.24167 .00375 L
s
.2728 0 m
.2728 .00375 L
s
.30392 0 m
.30392 .00375 L
s
.36617 0 m
.36617 .00375 L
s
.39729 0 m
.39729 .00375 L
s
.42842 0 m
.42842 .00375 L
s
.45954 0 m
.45954 .00375 L
s
.52179 0 m
.52179 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.58403 0 m
.58403 .00375 L
s
.61516 0 m
.61516 .00375 L
s
.6774 0 m
.6774 .00375 L
s
.70853 0 m
.70853 .00375 L
s
.73965 0 m
.73965 .00375 L
s
.77077 0 m
.77077 .00375 L
s
.83302 0 m
.83302 .00375 L
s
.86415 0 m
.86415 .00375 L
s
.89527 0 m
.89527 .00375 L
s
.92639 0 m
.92639 .00375 L
s
.98864 0 m
.98864 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -81.75 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -92.25 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -82.5625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17943 .61178 m
.17943 .61803 L
s
.33505 .61178 m
.33505 .61803 L
s
.49066 .61178 m
.49066 .61803 L
s
.64628 .61178 m
.64628 .61803 L
s
.8019 .61178 m
.8019 .61803 L
s
.95752 .61178 m
.95752 .61803 L
s
.125 Mabswid
.05493 .61428 m
.05493 .61803 L
s
.08606 .61428 m
.08606 .61803 L
s
.11718 .61428 m
.11718 .61803 L
s
.1483 .61428 m
.1483 .61803 L
s
.21055 .61428 m
.21055 .61803 L
s
.24167 .61428 m
.24167 .61803 L
s
.2728 .61428 m
.2728 .61803 L
s
.30392 .61428 m
.30392 .61803 L
s
.36617 .61428 m
.36617 .61803 L
s
.39729 .61428 m
.39729 .61803 L
s
.42842 .61428 m
.42842 .61803 L
s
.45954 .61428 m
.45954 .61803 L
s
.52179 .61428 m
.52179 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.58403 .61428 m
.58403 .61803 L
s
.61516 .61428 m
.61516 .61803 L
s
.6774 .61428 m
.6774 .61803 L
s
.70853 .61428 m
.70853 .61803 L
s
.73965 .61428 m
.73965 .61803 L
s
.77077 .61428 m
.77077 .61803 L
s
.83302 .61428 m
.83302 .61803 L
s
.86415 .61428 m
.86415 .61803 L
s
.89527 .61428 m
.89527 .61803 L
s
.92639 .61428 m
.92639 .61803 L
s
.98864 .61428 m
.98864 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02692 .31759 Mdot
.03003 .28521 Mdot
.03315 .32131 Mdot
.03626 .23456 Mdot
.03937 .27378 Mdot
.04248 .26011 Mdot
.0456 .31627 Mdot
.04871 .22861 Mdot
.05182 .2081 Mdot
.05493 .18884 Mdot
.05805 .17 Mdot
.06116 .14512 Mdot
.06427 .08729 Mdot
.06738 .1062 Mdot
.07049 .08787 Mdot
.07361 .15909 Mdot
.07672 .1865 Mdot
.07983 .18689 Mdot
.08294 .14875 Mdot
.08606 .18796 Mdot
.08917 .27014 Mdot
.09228 .23106 Mdot
.09539 .23885 Mdot
.09851 .21199 Mdot
.10162 .20166 Mdot
.10473 .17845 Mdot
.10784 .15386 Mdot
.11096 .1271 Mdot
.11407 .1029 Mdot
.11718 .11894 Mdot
.12029 .15126 Mdot
.1234 .19104 Mdot
.12652 .23105 Mdot
.12963 .22369 Mdot
.13274 .24769 Mdot
.13585 .18412 Mdot
.13897 .16698 Mdot
.14208 .18682 Mdot
.14519 .19677 Mdot
.1483 .20648 Mdot
.15142 .23395 Mdot
.15453 .26089 Mdot
.15764 .25337 Mdot
.16075 .23437 Mdot
.16387 .23201 Mdot
.16698 .21981 Mdot
.17009 .274 Mdot
.1732 .26812 Mdot
.17631 .29033 Mdot
.17943 .28826 Mdot
.18254 .28894 Mdot
.18565 .28984 Mdot
.18876 .30196 Mdot
.19188 .31525 Mdot
.19499 .33502 Mdot
.1981 .36449 Mdot
.20121 .37196 Mdot
.20433 .40572 Mdot
.20744 .38084 Mdot
.21055 .36599 Mdot
.21366 .36221 Mdot
.21678 .36873 Mdot
.21989 .37013 Mdot
.223 .391 Mdot
.22611 .41987 Mdot
.22923 .39815 Mdot
.23234 .37433 Mdot
.23545 .39446 Mdot
.23856 .40491 Mdot
.24167 .38741 Mdot
.24479 .39182 Mdot
.2479 .38115 Mdot
.25101 .38451 Mdot
.25412 .36839 Mdot
.25724 .37782 Mdot
.26035 .37929 Mdot
.26346 .3697 Mdot
.26657 .37125 Mdot
.26969 .36452 Mdot
.2728 .34732 Mdot
.27591 .32766 Mdot
.27902 .31058 Mdot
.28214 .34329 Mdot
.28525 .30003 Mdot
.28836 .30284 Mdot
.29147 .30898 Mdot
.29458 .28733 Mdot
.2977 .30602 Mdot
.30081 .29809 Mdot
.30392 .30592 Mdot
.30703 .32888 Mdot
.31015 .31508 Mdot
.31326 .3389 Mdot
.31637 .30298 Mdot
.31948 .30575 Mdot
.3226 .28723 Mdot
.32571 .27004 Mdot
.32882 .29661 Mdot
.33193 .3118 Mdot
.33505 .31732 Mdot
.33816 .31116 Mdot
.34127 .32637 Mdot
.34438 .30898 Mdot
.34749 .29892 Mdot
.35061 .30767 Mdot
.35372 .2731 Mdot
.35683 .26606 Mdot
.35994 .27154 Mdot
.36306 .25704 Mdot
.36617 .29007 Mdot
.36928 .28758 Mdot
.37239 .31567 Mdot
.37551 .32842 Mdot
.37862 .36378 Mdot
.38173 .37521 Mdot
.38484 .35156 Mdot
.38796 .36119 Mdot
.39107 .37224 Mdot
.39418 .35896 Mdot
.39729 .36303 Mdot
.4004 .36313 Mdot
.40352 .36043 Mdot
.40663 .35264 Mdot
.40974 .35342 Mdot
.41285 .36124 Mdot
.41597 .34888 Mdot
.41908 .3375 Mdot
.42219 .35107 Mdot
.4253 .34039 Mdot
.42842 .34468 Mdot
.43153 .33915 Mdot
.43464 .33245 Mdot
.43775 .34628 Mdot
.44087 .3737 Mdot
.44398 .37581 Mdot
.44709 .37164 Mdot
.4502 .40543 Mdot
.45331 .42744 Mdot
.45643 .41399 Mdot
.45954 .42532 Mdot
.46265 .42759 Mdot
.46576 .419 Mdot
.46888 .44234 Mdot
.47199 .44405 Mdot
.4751 .42298 Mdot
.47821 .41138 Mdot
.48133 .41091 Mdot
.48444 .39462 Mdot
.48755 .40058 Mdot
.49066 .42134 Mdot
.49378 .43209 Mdot
.49689 .42202 Mdot
.5 .41825 Mdot
.50311 .41507 Mdot
.50622 .41045 Mdot
.50934 .40342 Mdot
.51245 .38892 Mdot
.51556 .38709 Mdot
.51867 .39027 Mdot
.52179 .37735 Mdot
.5249 .37901 Mdot
.52801 .37785 Mdot
.53112 .39139 Mdot
.53424 .38937 Mdot
.53735 .41825 Mdot
.54046 .41334 Mdot
.54357 .40712 Mdot
.54669 .40232 Mdot
.5498 .40777 Mdot
.55291 .42284 Mdot
.55602 .44238 Mdot
.55913 .42721 Mdot
.56225 .43434 Mdot
.56536 .44017 Mdot
.56847 .43294 Mdot
.57158 .42465 Mdot
.5747 .42805 Mdot
.57781 .43024 Mdot
.58092 .42918 Mdot
.58403 .4238 Mdot
.58715 .44794 Mdot
.59026 .46014 Mdot
.59337 .45954 Mdot
.59648 .45428 Mdot
.5996 .45085 Mdot
.60271 .44683 Mdot
.60582 .42907 Mdot
.60893 .41748 Mdot
.61204 .4087 Mdot
.61516 .41648 Mdot
.61827 .42221 Mdot
.62138 .42775 Mdot
.62449 .4252 Mdot
.62761 .42181 Mdot
.63072 .4211 Mdot
.63383 .3992 Mdot
.63694 .41145 Mdot
.64006 .42107 Mdot
.64317 .41672 Mdot
.64628 .42775 Mdot
.64939 .42759 Mdot
.65251 .41464 Mdot
.65562 .42789 Mdot
.65873 .42721 Mdot
.66184 .44155 Mdot
.66495 .46559 Mdot
.66807 .46384 Mdot
.67118 .46379 Mdot
.67429 .45859 Mdot
.6774 .45488 Mdot
.68052 .45129 Mdot
.68363 .44575 Mdot
.68674 .4542 Mdot
.68985 .45641 Mdot
.69297 .46592 Mdot
.69608 .46076 Mdot
.69919 .44681 Mdot
.7023 .44754 Mdot
.70542 .43659 Mdot
.70853 .43318 Mdot
.71164 .42488 Mdot
.71475 .41543 Mdot
.71786 .4075 Mdot
.72098 .39926 Mdot
.72409 .39927 Mdot
.7272 .37403 Mdot
.73031 .38036 Mdot
.73343 .3815 Mdot
.73654 .37863 Mdot
.73965 .38973 Mdot
.74276 .37946 Mdot
.74588 .40142 Mdot
.74899 .39883 Mdot
.7521 .38057 Mdot
.75521 .37142 Mdot
.75833 .38702 Mdot
.76144 .37576 Mdot
.76455 .37259 Mdot
.76766 .36667 Mdot
.77077 .36738 Mdot
.77389 .35885 Mdot
.777 .3622 Mdot
.78011 .36098 Mdot
.78322 .36878 Mdot
.78634 .38502 Mdot
.78945 .3929 Mdot
.79256 .39528 Mdot
.79567 .40147 Mdot
.79879 .41121 Mdot
.8019 .39769 Mdot
.80501 .37734 Mdot
.80812 .38625 Mdot
.81124 .39292 Mdot
.81435 .39028 Mdot
.81746 .40128 Mdot
.82057 .41205 Mdot
.82369 .39635 Mdot
.8268 .40005 Mdot
.82991 .40165 Mdot
.83302 .40598 Mdot
.83613 .42635 Mdot
.83925 .43261 Mdot
.84236 .4171 Mdot
.84547 .41501 Mdot
.84858 .41769 Mdot
.8517 .41612 Mdot
.85481 .41393 Mdot
.85792 .3957 Mdot
.86103 .40538 Mdot
.86415 .40616 Mdot
.86726 .42222 Mdot
.87037 .42558 Mdot
.87348 .41687 Mdot
.8766 .42352 Mdot
.87971 .42494 Mdot
.88282 .42011 Mdot
.88593 .41652 Mdot
.88904 .42936 Mdot
.89216 .41636 Mdot
.89527 .43095 Mdot
.89838 .42326 Mdot
.90149 .43415 Mdot
.90461 .44214 Mdot
.90772 .44112 Mdot
.91083 .42663 Mdot
.91394 .42499 Mdot
.91706 .41377 Mdot
.92017 .41849 Mdot
.92328 .42197 Mdot
.92639 .4216 Mdot
.92951 .42265 Mdot
.93262 .41677 Mdot
.93573 .43434 Mdot
.93884 .43414 Mdot
.94195 .44867 Mdot
.94507 .44375 Mdot
.94818 .44205 Mdot
.95129 .42975 Mdot
.9544 .42434 Mdot
.95752 .42773 Mdot
.96063 .42563 Mdot
.96374 .41699 Mdot
.96685 .41206 Mdot
.96997 .40771 Mdot
.97308 .41299 Mdot
.97619 .41615 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{645.375, 398.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:50001SR000`400?l00000o`00003oo`3ooooo
0?ooohL0oooo003o0?ooool0ooooQ`3oool00?l0ooooo`3ooon70?ooo`00o`3ooooo0?ooohL0oooo
003o0?ooool0ooooQ`3oool003X0oooo00@0oooK090j0000000006JfD`3oool01@3ofi00>P000000
00000000I[Ko00<0oooo00@0oooK090j0000000006JfC@3oool01@3ofi00>P00000000000000I[Ko
0080oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[I:0?ooo`080?oKT00j
000000000000001V]_l0oooo0?oKT00j00020000000806Jfo`3oool0oooo0?ooo`3oom/0T3X00000
0000I[I80?ooo`030=^@>P00000000000080000000L0001V0;Koo`3oool0oooK090j0000000006Jf
00<0oooo00@0oooK090j0000000006JfB@3oool00`3KT3X0000000000002000000040000IP2fool0
om^@03X00080000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V]TT0oooo00D0fi0j0000
00000000000j093Ko`030?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006Jf
6P3oool003X0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`1F0?ooo`090;IV>P2@fol0oooo0?ooo`2f
IP00>Y3K0?ooo`3KT3X0>Y3K04d0oooo00<0oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3K
T3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`1:0?ooo`030?oo]P1V03X0T=_o00H0oooo
00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0B03oool0303o]VH0>Y3K0?ooo`3o
ool0okIV06Jfo`3oool0]VH003Z@f`3oool0fi0j03Z@f`80oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`190?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko103oool02@2fISX0T=_o0?ooo`3oool0]VH0
03Z@f`3oool0fi0j03Z@f`1;0?ooo`030?oof`2@>SX0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j
03Z@f`020?ooo`050;IV000jT=/0oooo0=^@>P0jT=/06@3oool003T0oooo00L0om^@03X0IP2fool0
oooo0?oKT00j06H0]_oo05D0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_ooC03oool00`3ookH0IP0j093Ko`020?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3o
fi00>P1V0;Koo`3oool0om^@03X0IP2foom90?ooo`030?oo]P1V03X0T=_o00H0oooo00X0om^@03YV
]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooB03oool00`3KT3X0I[Ko0?ooo`020?ooo`0>
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2foom90?oo
o`030=^@>P1V]_l0oooo00H0oooo00X0om^@03YV]P3oool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_ooB`3oool04@3o]VH006Jf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo01P0oooo000i0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`1E0?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfod`0oooo00<0oonf
06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo
0?oof`2@>P00I[KoB@3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006JfodT0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo0?ooo`3o
om/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_m:0?ooo`030;IVIP2fool0oooo00D0
oooo00X0om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[KoB`3oool04@3KT3X006Jf
0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
01P0oooo000i0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`1E0?ooo`050=^@>P00I[H0
oooo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`1<0?ooo`030?oo]P1V03X0T=_o0080oooo00T0
fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`190?oo
o`030?oo]P1V03X0T=_o00H0oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00
I[Ko04T0oooo00H0oonf06HjT03Kool0oooo0=^@>P00I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00
I[H00P3oool00`3oom/0T3X006Jfo`1:0?ooo`030?oo]P1V>Y00fooo00D0oooo00D0fi0j001V]P3o
ool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko04X0oooo00H0om^@03X0000jT=/0oooo0=^@>P00
I[H20?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0H0?ooo`00>@3o
ool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0E03oool01P2fIP00000j093Ko`3oool0fi0j
001V]P80oooo00<0oooK090j001V]_l0C03oool00`3ookH0IP0j093Ko`020?ooo`090=^@>P00I[H0
oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0B@3oool00`3ookH0
IP0j093Ko`050?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf0P3oool00`3oom/0T3X006Jfo`1:
0?ooo`050=^@>P0jT=/0oooo0=^@>P00I[H00P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo
00<0oooK090j001V]_l0B`3oool00`3KT3X0>Y3K0?ooo`030?ooo`060;IV000003X0T=_o0?ooo`3K
T3X006Jf0P3oool00`3oom/0T3X006Jfo`180?ooo`040?oof`2@>P000000001V]P80oooo00T0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0H0?ooo`00
>@3oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0D@3oool01@3oom/0T3X000000000>Y00
fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko04`0oooo00<0oonf06H0>P2@fol0
0P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00
I[KoB@3oool00`3ookH0IP0j093Ko`020?ooo`050?oof`2@>P000000000jT03Kool00P3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l0BP3oool04@3o]VH003Z@0=_oo`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko04/0oooo00P0okIV000jT03K
ool0oooK090j0000000003Z@0=_oo`80oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko04X0
oooo0180fi0j001V]P3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_o
o`3oool0oooK090j001V]_lH0?ooo`00>@3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
DP3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1<0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;KoodT0oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`03
0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`160?ooo`0E0=^f]P3Kool0oooo0?ooo`3K
T3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo04L0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o103oool0
1`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0A`3oool05@3ofm/0fooo0?ooo`3oool0]VH006Jf
o`3oool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Ko
o`0H0?ooo`00>P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf05<0oooo00<0oonf06IV]P3oool0103o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf04`0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P190?ooo`040?nfIP000000
000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf04L0oooo
00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf04P0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P180?ooo`060?oo]P1VI[H0oooo
0?oo]P1V0000I[Ko0P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0
fi0j001V]P0I0?ooo`00>P3oool01@3oom/0T3X000000000>Y00fooo05@0oooo00/0fi0j00000000
000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`1=0?ooo`030?oKT00j03X0T=_o00<0oooo
00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0BP3oool00`3o
fi00>P0j093Ko`040?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03K
ool0B03oool0103o]VH0000000000000I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool0
1@3oom/0T3X000000000>Y00fooo04T0oooo00@0okIV00000000000006Jf103oool02`3KT3X00000
00000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo04T0oooo00@0okIV00000000000006Jf
0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`0I0?oo
o`00o`3ooooo0?ooohL0oooo003o0?ooool0ooooQ`3oool00?l0ooooo`3ooon70?ooo`00o`3ooooo
0?ooohL0oooo003o0?ooool0ooooQ`3oool00?l0ooooo`3ooon70?ooo`00o`3ooooo0?ooohL0oooo
003o0?ooool0ooooQ`3oool00?l0ooooo`3ooon70?ooo`00o`3ooooo0?ooohL0oooo000_0?ooool0
0000o`00001?000000T0oooo000_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?oo
o`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool300000?l0ooooo`3ooom90?ooo`<000002@3oool002l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0
o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3o
oooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo
0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<0
00000?ooo`3oool01`3oool002l0oooo0`00003o0?ooool0ooooB@3oool3000000T0oooo000_0?oo
o`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0
ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo
o`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo0?ooodT0oooo0`00
00090?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?oo
o`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool300000?l0oooo
o`3ooom90?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool0
1`3oool001D0oooo00`0om^@03X000000000000006Jfo`3oool0oooK090j0000>Y00fooo0?oKT00j
00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<0
00000?ooo`3oool01`3oool001H0oooo00<0oonf06H0>P2@fol02P3oool00`2fISX0T=_o0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000F0?oo
o`030?oo]P1V03X0T=_o00X0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`3ookH0IP000000000400000003
0000>P2@fol0oooo0080oooo00<0oonf06H0>P2@fol02P3oool00`3ofi00>SZ@0=_oo`090?ooo`@0
0000o`3ooooo0?ooodL0oooo100000090?ooo`005P3oool00`3ookH0IP0j093Ko`0:0?ooo`030=^@
>P00I[H0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool0
1`3oool001H0oooo00<0oonf06H0>P2@fol02@3oool00`2fIP00000j093Ko`0:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030?oo]P1V03X0
T=_o00H0oooo00D0oooK090j0000000003Z@0=_oo`0;0?ooo`030000003oool0oooo0?l0ooooo`3o
oom;0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030?oo]P1V03X0T=_o00L0oooo00<0okJ@
093Ko`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`07
0?ooo`005@3oool0103o]VH000000000>P2@fol70?ooo`030?oo]P1VI[H0oooo00`0oooo00<00000
0?ooo`3oool08P3oool2000000030?ooo`00000000000?l0ooooo`3ooolT0?ooo`030000003oool0
oooo00L0oooo000F0?ooo`030?oKT00j03X0T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`09
0?ooo`030000003oool0oooo0240oooo1`00003o0?ooool0oooo8`3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`0Q0?ooo`L00000o`3ooooo0?ooob<0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool08P3oool2000000030?ooo`00000000000?l0
ooooo`3ooolT0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo0?ooodT0oooo
0`0000090?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?oo
o`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?oo
o`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`0o0?ooo`800000o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0
1`3oool002l0oooo00<000000?ooo`3oool0?P3oool400000?l0ooooo`3oool90?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo02<0oooo0P00000I0?ooo`@00000o`3ooooo
0?ooo`T0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool08P3oool40000
01T0oooo0P00003o0?ooool0oooo2P3oool00`000000oooo0?ooo`070?ooo`00;`3oool300000280
oooo1000003o0?ooool0oooo8`3oool3000000T0oooo000_0?ooo`030000003oool0oooo02<0oooo
0P00003o0?ooool0oooo9P3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o
0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0
ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`110?ooo`800000
o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0@03o
ool400000?l0ooooo`3oool70?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0400oooo1000003o0?ooool0oooo1`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`110?ooo`800000o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool01`3oool002l0
oooo0`00000m0?ooo`800000o`3ooooo0?ooo`X0oooo0`0000090?ooo`00;`3oool00`000000oooo
0?ooo`0l0?ooo`@00000o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0
00000?ooo`3oool0?03oool400000?l0ooooo`3oool;0?ooo`030000003oool0oooo00L0oooo000_
0?ooo`030000003oool0oooo03d0oooo0P00003o0?ooool0oooo303oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?oo
o`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool30000
0?l0ooooo`3ooom90?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0803oool200000?l0oooo
o`3ooolY0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo01l0oooo1000
003o0?ooool0oooo:03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0O
0?ooo`@000002P3oool200000?l0ooooo`3ooolL0?ooo`030000003oool0oooo00L0oooo000O0?oo
o`050?oKT00j000000000000001V]_l02`3oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool4
00000?l0ooooo`3ooolK0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0T=_o
00`0oooo00<000000?ooo`3oool0;03oool4000001<0oooo0P00003o0?ooool0oooo1P3oool00`00
0000oooo0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo02d0
oooo0P00000<0?ooo`8000001@3oool400000?l0ooooo`3oool50?ooo`030000003oool0oooo00L0
oooo000E0?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o
00`0oooo00<000000?ooo`3oool0>P3oool4000000@0oooo1000003o0?ooool0oooo1@3oool00`00
0000oooo0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<0?ooo`@00000>@3oool4000000D0
oooo0P00003o0?ooool0oooo0`3oool4000000T0oooo000P0?ooo`030?oo]P1V03X0T=_o00`0oooo
00<000000?ooo`3oool09`3oool200000180oooo0P00003o0?ooool0oooo3P3oool00`000000oooo
0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo02H0oooo1000
003o0?ooool0oooo8@3oool00`000000oooo0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<
0?ooo`030000003oool0oooo02H0oooo1000003o0?ooool0oooo8@3oool00`000000oooo0?ooo`07
0?ooo`007`3oool0103o]VH000000000>P2@fol<0?ooo`030000003oool0oooo02L0oooo0P00003o
0?ooool0oooo8P3oool00`000000oooo0?ooo`070?ooo`00803oool00`3ofi00>P0j093Ko`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo04h0oooo0P00003o0?ooooX0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0C@3oool400000?l0oooon@3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`0N0?ooo`800000;@3oool400000?l0oooon@3oool00`000000oooo0?oo
o`070?ooo`00;`3oool3000001d0oooo1000000]0?ooo`800000o`3ooooh0?ooo`<000002@3oool0
02l0oooo00<000000?ooo`3oool07@3oool400000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`030000003oool0oooo01h0oooo0P00003o0?ooool0oooo:`3oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0i0?ooo`800000o`3ooooo0?oooa00oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0>03oool400000?l0ooooo`3oool?
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo03P0oooo1000003o0?oo
ool0oooo3`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0i0?ooo`80
00004@3oool200000?l0ooooo03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`0Y0?ooo`800000803oool400000?l0oooon`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool3000002P0oooo1@0000000`3oool000000000000K0?ooo`H00000o`3oooog0?ooo`<000002@3o
ool002l0oooo00<000000?ooo`3oool0703oool2000000X0oooo2@00000K0?ooo`H00000o`3ooooh
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo01/0oooo1000000:0?oo
o`P000004`3oool2000000P0oooo1000003o0?ooooP0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool06`3oool4000000`0oooo0P0000000`3oool000000000000C0?ooo`@0
0000203oool200000?l0oooon@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`0L0?ooo`8000009@3oool400000?l0ooooo`3oool40?ooo`030000003oool0oooo00L0oooo
000_0?ooo`030000003oool0oooo04@0oooo0P00000;0?ooo`800000o`3oooog0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo0500oooo1000003o0?ooooH0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0D03oool400000?l0oooomP3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000005`3oool200000?l0
oooom`3oool00`000000oooo0?ooo`070?ooo`00;`3oool3000003L0oooo1000003o0?ooool0oooo
3P3oool3000000T0oooo000_0?ooo`030000003oool0oooo03L0oooo1000003o0?ooool0oooo403o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0h0?ooo`8000006@3oool2
00000?l0oooom@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0J0?oo
o`800000=P3oool400000?l0oooom03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`0I0?ooo`@00000=@3oool400000?l0oooom03oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`0I0?ooo`@000006@3oool2000001/0oooo0P00003o0?ooooD0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool06P3oool2000001T0oooo1000
003o0?ooool0oooo4P3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0e
0?ooo`@00000o`3ooooo0?oooa80oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?oo
o`3oool0=P3oool200000?l0ooooo`3ooolC0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<0
0000o`3ooooo0?ooodT0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`1N0?ooo`800000
o`3ooooZ0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo05d0oooo1000
003o0?ooonT0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0B03oool2
000001<0oooo1000003o0?ooonT0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?oo
o`3oool0A`3oool4000001<0oooo0P00003o0?ooonX0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0A`3oool400000?l0ooooo`3oool00`000000oooo0?ooo`070?ooo`00
5@3oool0103oom/0T3X000000000I[H20?ooo`060?oof`2@>P0003Z@0=_oo`3ofi00>P000P000000
0`1V]_l0oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo0P00000^0?ooo`800000o`3ooooo
0?ooo`40oooo00<000000?ooo`3oool01`3oool001D0oooo00D0]VH003Z@f`3oool0fi0j03Z@f`09
0?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?ooo`3oool05`3oool400000?l0ooooo`3oool`
0?ooo`030000003oool0oooo00L0oooo000D0?ooo`070?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
o`080?ooo`030?oKT00jI[H0oooo00T0oooo00<000000?ooo`3oool05`3oool4000001L0oooo0P00
000B0?ooo`800000503oool200000?l0ooook03oool00`000000oooo0?ooo`070?ooo`002P3oool0
0`3ookH0IP00000000040000000:0000>P2@fol0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`P0oooo00<0om^@03XjT03Kool02@3oool4000001L0oooo0P00000G0?ooo`@00000403oool40000
00`0oooo0P0000040?ooo`@00000o`3ooooX0?ooo`@000002@3oool001@0oooo00L0fi0j001V]P3o
ool0oooo0?oof`2@>P00I[Ko00P0oooo00<0fi0j001V]P3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`8000007P3oool400000100oooo1000000;0?ooo`@000000P3oool500000?l0ooooj`3oool0
0`000000oooo0?ooo`070?ooo`00503oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V]_l01`3o
ool00`2fIP00000j093Ko`0:0?ooo`030000003oool0oooo0100oooo1000000N0?ooo`8000004P3o
ool2000000`0oooo100000000`3oool000000000000300000?l0ooook03oool00`000000oooo0?oo
o`070?ooo`00503oool01`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0103oool01@3oom/0T3X0
00000000>Y00fooo00/0oooo00<000000?ooo`3oool0403oool400000200oooo0P00000O0?ooo`80
00000P3oool400000?l0ooook@3oool00`000000oooo0?ooo`070?ooo`00503oool01`3ofi00>P1V
0;Koo`3oool0oonf06H0IP2fool01@3oool00`3o]Y00T=_o0?ooo`0<0?ooo`030000003oool0oooo
0140oooo0P00000P0?ooo`@000008`3oool200000?l0ooookP3oool00`000000oooo0?ooo`070?oo
o`005@3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool0303oool00`00
0000oooo0?ooo`0c0?ooo`@00000o`3ooooo0?oooa@0oooo00<000000?ooo`3oool01`3oool001D0
oooo00D0oooK090j0000000003Z@0=_oo`070?ooo`050=^@>P0000000000000jT03Kool02@3oool0
0`000000oooo0?ooo`0d0?ooo`800000o`3ooooo0?oooaD0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0BP3oool200000?l0oooooP3oool00`000000oooo0?ooo`070?ooo`00
;`3oool3000004T0oooo1000003o0?oooo/0oooo0`0000090?ooo`00;`3oool00`000000oooo0?oo
o`190?ooo`@00000o`3oooom0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo04X0oooo0P00003o0?ooooh0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?oo
o`3oool0F@3oool200000?l0ooook`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`1H0?ooo`@00000o`3oooo^0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo05P0oooo1000001f0?ooo`800000o`3ooomf0?ooo`030000003oool0oooo00L0oooo
000_0?ooo`030000003oool0oooo05T0oooo0P00001f0?ooo`@00000o`3ooome0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo01D0oooo0P0000100?ooo`800000N03oool4
00000?l0ooooM@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0D0?oo
o`@00000?P3oool4000007P0oooo0P00003o0?ooogH0oooo00<000000?ooo`3oool01`3oool002l0
oooo0`00000D0?ooo`@00000?P3oool400000?l0ooookP3oool3000000T0oooo000_0?ooo`030000
003oool0oooo01D0oooo0P0000100?ooo`800000M@3oool200000?l0ooooNP3oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1R0?ooo`800000J@3oool400000?l0ooooN@3o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1Q0?ooo`@00000J03oool4
00000?l0ooooN@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0`0?oo
o`800000;`3oool4000005L0oooo0P00000@0?ooo`@00000o`3ooomh0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`030000003oool0oooo02l0oooo1000000_0?ooo`800000E`3oool4000000d0
oooo0P0000000`3oool000000000000200000?l0ooooM`3oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`0C0?ooo`8000006P3oool4000002d0oooo0P00001I0?ooo`@00000
303oool800000?l0ooooM`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`0B0?ooo`@000006P3oool2000002d0oooo1000001I0?ooo`8000003@3oool4000000030?ooo`00
000000000?l0ooooN03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0B
0?ooo`@00000B@3oool4000006T0oooo0P00003o0?ooog`0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool04`3oool2000004/0oooo0P00003o0?ooonP0oooo00<000000?oo
o`3oool01`3oool002l0oooo0`00003o0?ooool0ooooB@3oool3000000T0oooo000_0?ooo`030000
003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo00d0oooo0P00003o0?ooool0oooo?03oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`0<0?ooo`@00000o`3ooooo0?oooc/0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0303oool4000005D0oooo0P0000120?ooo`8000003`3oool20000
01T0oooo0P00003o0?ooog<0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3o
ool03@3oool2000005D0oooo1`00000m0?ooo`@000003@3oool4000001H0oooo1@00003o0?ooog80
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0I03oool8000003`0oooo
1000000=0?ooo`@000005@3oool600000?l0ooooLP3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`1S0?ooo`T00000?@3oool2000000l0oooo0P00000F0?ooo`D00000o`3o
oomc0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo06<0oooo2000001X
0?ooo`800000o`3ooome0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000I03oool20000
05L0oooo0P00003o0?ooohT0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`2]0?ooo`80
00003@3oool400000?l0ooooRP3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`2T0?ooo`8000001P3oool4000000`0oooo100000080?ooo`800000o`3ooon00?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo06/0oooo0P00000f0?ooo`@000001@3o
ool4000000d0oooo0P0000080?ooo`@00000o`3ooomo0?ooo`030000003oool0oooo00L0oooo000_
0?ooo`030000003oool0oooo06X0oooo1000000e0?ooo`D000001@3oool2000000L0oooo0P00000?
0?ooo`@00000o`3ooomo0?ooo`030000003oool0oooo00L0oooo000O0?ooo`040?oof`2@>P000000
001V]P`0oooo00<000000?ooo`3oool0JP3oool4000003H0oooo1@00000<0?ooo`@000003`3oool2
00000?l0ooooP03oool00`000000oooo0?ooo`070?ooo`007`3oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K00/0oooo00<000000?ooo`3oool0J`3oool2000003P0oooo100000020?ooo`8000000P3oool2
000000@0oooo1@00003o0?oooi00oooo00<000000?ooo`3oool01`3oool001h0oooo00L0om^@03X0
IP2fool0oooo0?oKT00j06H0]_oo00X0oooo00<000000?ooo`3oool0YP3oool3000000030?ooo`00
0000000000H00000103oool5000000`0oooo0P0000000`3oool000000000003o0?ooogh0oooo00<0
00000?ooo`3oool01`3oool001h0oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko00X0oooo
00<000000?ooo`3oool0X03oool2000000@0oooo300000050?ooo`@000002`3oool700000?l0oooo
O@3oool00`000000oooo0?ooo`070?ooo`007P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j001V
]_l02P3ooooo00000?l00000C`0000090?ooo`007P3oool01`3KT3X006Jf0?ooo`3oool0oooK090j
001V]_l02P3oool00`000000oooo0?ooo`2O0?ooo`@00000103oool2000001D0oooo20000000103o
ool000000000003oool200000?l0ooooOP3oool00`000000oooo0?ooo`070?ooo`007P3oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l02P3oool00`000000oooo0?ooo`1]0?ooo`800000<@3o
ool200000100oooo0P00000:0?ooo`P000004@3oool200000?l0ooooL@3oool00`000000oooo0?oo
o`070?ooo`007P3oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool02P3oool00`000000oooo
0?ooo`0G0?ooo`800000D`3oool400000440oooo1000000:0?ooo`H000004@3oool400000?l0oooo
L03oool00`000000oooo0?ooo`070?ooo`007`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00/0oooo
00<000000?ooo`3oool0303oool2000000P0oooo1000001B0?ooo`@00000@@3oool4000000/0oooo
1000000B0?ooo`@00000o`3ooom`0?ooo`030000003oool0oooo00L0oooo000O0?ooo`050?oof`2@
>P000000000jT03Kool02`3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool4000005<0oooo
0P0000130?ooo`800000303oool4000001<0oooo0P00003o0?ooog40oooo00<000000?ooo`3oool0
1`3oool002l0oooo00<000000?ooo`3oool02`3oool6000000H0oooo0P00002X0?ooo`800000o`3o
oon70?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo00`0oooo1P00003o
0?ooool0oooo>@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`0>0?oo
o`@00000o`3ooooo0?ooocT0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00000?0?ooo`80
0000S@3oool2000002D0oooo0P00003o0?oooh40oooo0`0000090?ooo`00;`3oool00`000000oooo
0?ooo`2M0?ooo`@00000403oool200000140oooo1000000A0?ooo`800000o`3ooom_0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo09d0oooo1000000?0?ooo`@00000403o
ool400000100oooo1000003o0?ooofh0oooo00<000000?ooo`3oool01`3oool002l0oooo00<00000
0?ooo`3oool0WP3oool200000100oooo1000000A0?ooo`8000004@3oool400000200oooo0P00003o
0?oood`0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0/@3oool20000
02H0oooo0P00000P0?ooo`@00000o`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo06l0oooo0P00002:0?ooo`@00000o`3ooom;0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo06h0oooo100000200?ooo`800000203oool200000?l0oooo
C03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1^0?ooo`@00000@P3o
ool2000003/0oooo100000050?ooo`800000o`3ooom>0?ooo`030000003oool0oooo00L0oooo000_
0?ooo`030000003oool0oooo06l0oooo0P0000120?ooo`@00000>P3oool4000000040?ooo`000000
00000?ooo`@00000o`3ooom=0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000/`3oool4
000003/0oooo0P0000000`3oool000000000000600000?l0ooooB`3oool3000000T0oooo000_0?oo
o`030000003oool0oooo0:80oooo0P00000@0?ooo`800000?`3oool700000?l0ooooCP3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`2Q0?ooo`@00000D@3oool500000080
oooo0P00003o0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0
W03oool2000000<0oooo1000001B0?ooo`@0000000<0oooo0000000000000P00003o0?ooodX0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0V`3oool4000000<0oooo0P00
001=0?ooo`8000001@3oool200000080oooo1000003o0?ooodX0oooo00<000000?ooo`3oool01`3o
ool002l0oooo00<000000?ooo`3oool0V`3oool400000540oooo1P0000070?ooo`800000o`3ooom;
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo09`0oooo0P0000100?oo
o`8000002`3oool2000000<0oooo1`00003o0?oooe<0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0g@3oool4000000T0oooo1@0000020?ooo`H00000o`3ooomC0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0=d0oooo100000090?ooo`H00000
103oool200000?l0ooooE03oool00`000000oooo0?ooo`070?ooo`00;`3oool300000=h0oooo0P00
000;0?ooo`D00000o`3ooomH0?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0i03oool2
000000L0oooo0P00003D0?ooo`800000Q03oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3P0?ooo`80000000<0oooo0000000000000P0000020?ooo`800000103oool20000
0=40oooo100000000`3oool00000000000200?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo07X0oooo0P00001S0?ooo`d000000P3oool400000=00oooo2000001o0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0700oooo0P0000070?ooo`@00000
7P3oool2000003h0oooo0P0000020?ooo`@0000000<0oooo0000000000001P0000020?ooo`@00000
d@3oool7000007l0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0K`3o
ool4000000D0oooo1@00000M0?ooo`@00000?03oool400000080oooo0P0000030?ooo`H00000103o
ool200000<l0oooo0P0000020?ooo`D00000P03oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`1_0?ooo`@00000103oool5000001D0oooo0P0000070?ooo`@00000?03oool4
000000P0oooo0`00003F0?ooo`D0000000<0oooo000000000000PP3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`1`0?ooo`8000001@3oool800000140oooo100000030?oo
o`8000000P3oool2000003h0oooo0P00003R0?ooo`H00000103oool2000007h0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0N03oool800000100oooo100000020?ooo`D0
0000J03oool200000;<0oooo0P0000060?ooo`D000000`3oool4000007d0oooo00<000000?ooo`3o
ool01`3oool002l0oooo0`00001b0?ooo`8000001P3oool600000140oooo0P0000030?ooo`H00000
AP3oool2000001h0oooo1000002a0?ooo`@000000`3oool200000080oooo0P0000040?ooo`@00000
N`3oool3000000T0oooo000_0?ooo`030000003oool0oooo0740oooo100000060?ooo`@000001P3o
ool200000100oooo1@0000110?ooo`8000000P3oool4000001X0oooo0P0000000`3oool000000000
000200000:80oooo0P00000=0?ooo`@000000P3oool4000000P0oooo0P00001n0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo0740oooo1000000?0?ooo`@000004@3oool2
00000440oooo100000000`3oool0000000000002000001T0oooo1`00002R0?ooo`@000003@3oool2
00000080oooo1@0000280?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0780oooo0P00000@0?ooo`@000002`3oool2000004L0oooo100000020?ooo`8000006P3oool60000
02/0oooo0P0000020?ooo`800000LP3oool400000080oooo0P00000<0?ooo`D000005P3oool20000
0740oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0Q@3oool2000000/0
oooo1@0000160?ooo`800000803oool5000002X0oooo2000001b0?ooo`8000000P3oool400000003
0?ooo`000000000000P0oooo1000000F0?ooo`@00000L03oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`1f0?ooo`8000005P3oool200000080oooo1P00001Y0?ooo`800000
:`3oool8000007@0oooo2P0000030?ooo`8000000`3oool2000001L0oooo1000001`0?ooo`030000
003oool0oooo00L0oooo000E0?ooo`040?oof`2@>P000000001V]P80oooo00H0oooK090j0000>Y00
fooo0?oKT00j00020000000306Jfo`3oool0oooo00T0oooo00<000000?ooo`3oool0M@3oool40000
01@0oooo100000020?ooo`D00000U`3oool6000007@0oooo1P0000000`3oool00000000000020000
0080oooo1000000L0?ooo`800000L@3oool00`000000oooo0?ooo`070?ooo`005@3oool01@2fIP00
>Y3K0?ooo`3KT3X0>Y3K00T0oooo00<0]VHj093Ko`3oool02@3oool00`000000oooo0?ooo`1e0?oo
o`@00000503oool5000000<0oooo0P00002J0?ooo`800000MP3oool600000080oooo0P0000030?oo
o`@000004@3oool2000007`0oooo00<000000?ooo`3oool01`3oool001@0oooo00L0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo00P0oooo00<0om^@03YV]P3oool02@3oool00`000000oooo0?ooo`1f
0?ooo`8000005P3oool5000009P0oooo0P00001m0?ooo`@000002@3oool2000000030?ooo`000000
000000h0oooo100000090?ooo`800000L03oool00`000000oooo0?ooo`070?ooo`00503oool01`3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l0203oool00`3ofi00>SZ@0=_oo`090?ooo`@00000R@3o
ool2000000<0oooo1000002G0?ooo`@00000R`3oool4000000d0oooo100000080?ooo`@00000K03o
ool4000000T0oooo000D0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`080?ooo`030=^@
>P00I[H0oooo00T0oooo00<000000?ooo`3oool0R@3oool4000000<0oooo0P00002G0?ooo`H00000
1`3oool2000007L0oooo0P0000080?ooo`@000003P3oool2000000T0oooo100000000`3oool00000
0000001/0?ooo`030000003oool0oooo00L0oooo000D0?ooo`070=^@>P00I[H0oooo0?ooo`3oom/0
T3X006Jfo`070?ooo`030;IV000003X0T=_o00X0oooo00<000000?ooo`3oool0O`3oool2000000P0
oooo1@00002J0?ooo`P00000103oool5000007D0oooo100000080?ooo`8000006`3oool200000003
0?ooo`000000000000800000J`3oool00`000000oooo0?ooo`070?ooo`00503oool01`3o]VH003Z@
0=_oo`3oool0oooK090j001V]_l0103oool01@3oom/0T3X000000000>Y00fooo00/0oooo00<00000
0?ooo`3oool0OP3oool4000000P0oooo1@00002I0?ooo`P000000`3oool6000007D0oooo1000000J
0?ooo`8000002`3oool5000006/0oooo00<000000?ooo`3oool01`3oool001@0oooo00L0om^@03X0
IP2fool0oooo0?oo]P1V06H0]_oo00D0oooo00<0okJ@093Ko`3oool0303oool00`000000oooo0?oo
o`1n0?ooo`@00000103oool2000000<0oooo1000002:0?ooo`8000003P3oool200000080oooo0P00
00040?ooo`D00000M`3oool2000001X0oooo1@0000080?ooo`D00000K03oool00`000000oooo0?oo
o`070?ooo`005@3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00H0oooo00<0oonf06IV]P3oool0303o
ool00`000000oooo0?ooo`1o0?ooo`800000103oool4000000<0oooo0P00002:0?ooo`@00000603o
ool2000009D0oooo1P0000070?ooo`@000001@3oool200000180oooo0P00001B0?ooo`030000003o
ool0oooo00L0oooo000E0?ooo`050?oof`2@>P000000000jT03Kool01`3oool01@3KT3X000000000
0000>Y00fooo00T0oooo00<000000?ooo`3oool0P`3oool6000008l0oooo1000002I0?ooo`800000
5@3oool5000000<0oooo0P0000030?ooo`8000001@3oool400000100oooo1000001A0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0880oooo1P00002A0?ooo`@00000E03o
ool200000340oooo1000000<0?ooo`@000005P3oool2000000<0oooo100000090?ooo`@00000403o
ool400000540oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0PP3oool4
000009@0oooo1000000P0?ooo`800000<03oool4000002l0oooo1P00000:0?ooo`D00000603oool2
000000030?ooo`0000000000008000001P3oool200000080oooo1@00000?0?ooo`800000DP3oool0
0`000000oooo0?ooo`070?ooo`00;`3oool3000008<0oooo0P00002E0?ooo`@000002P3oool20000
01<0oooo1000000_0?ooo`@00000;`3oool6000000T0oooo1@00000H0?ooo`@0000000<0oooo0000
000000001P3oool4000000030?ooo`000000000000@00000H03oool3000000T0oooo000_0?ooo`03
0000003oool0oooo07@0oooo0P00000B0?ooo`800000N`3oool2000001@0oooo0P00000:0?ooo`@0
00004P3oool400000300oooo0P00000a0?ooo`@000002P3oool4000001T0oooo100000090?ooo`@0
00000P3oool500000100oooo0P00001@0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo07<0oooo1000000@0?ooo`@00000N@3oool4000001l0oooo1000000A0?ooo`@00000
HP3oool2000000l0oooo0P00000K0?ooo`8000002`3oool2000000D0oooo1000000>0?ooo`@00000
C`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`1c0?ooo`@00000403o
ool4000007T0oooo1000000P0?ooo`8000004@3oool6000002<0oooo0P00000k0?ooo`@00000@03o
ool4000000d0oooo1@00000l0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`1d0?ooo`8000004P3oool2000007/0oooo0P00000@0?ooo`8000003@3oool2
000001<0oooo1`00000Q0?ooo`@00000>P3oool400000400oooo1000000>0?ooo`@00000>`3oool4
000000l0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooolF0?oo
o`D000002`3oool4000001<0oooo1P00000Q0?ooo`@00000303oool2000002d0oooo0P00000^0?oo
o`8000002`3oool2000000D0oooo0P00000@0?ooo`800000>`3oool5000000l0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3oool90?ooo`8000002P3oool6000000/0
oooo1000000A0?ooo`8000000`3oool2000002<0oooo0P00000<0?ooo`@00000F`3oool4000000T0
oooo1000000A0?ooo`8000008`3oool2000001X0oooo1`00000>0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo0?l0oooo203oool4000000T0oooo1@00000;0?ooo`@00000
4@3oool4000003D0oooo100000060?ooo`8000008`3oool2000002h0oooo100000090?ooo`@00000
2`3oool2000000<0oooo1000000Q0?ooo`@000006@3oool8000000d0oooo00<000000?ooo`3oool0
1`3oool002l0oooo00<000000?ooo`3oool0o`3oool80?ooo`@000002P3oool2000000`0oooo1000
000B0?ooo`@000009@3oool200000080oooo0P00000;0?ooo`80000000<0oooo0000000000000`3o
ool400000240oooo1000000^0?ooo`8000002`3oool2000000/0oooo2P0000080?ooo`8000001@3o
ool200000080oooo0P00000<0?ooo`@000001P3oool200000100oooo100000000`3oool000000000
0002000000d0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o0?ooo`T0oooo0P000004
0?ooo`8000004P3oool500000140oooo1000000U0?ooo`P00000303oool400000080oooo1000000Q
0?ooo`@00000A`3oool:000000P0oooo100000030?ooo`P00000303oool3000000D0oooo1000000>
0?ooo`@000000`3oool4000000X0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`210?oo
o`800000RP3oool400000100oooo1@00000A0?ooo`@000009P3oool8000000H0oooo0P0000040?oo
o`@000000`3oool2000002<0oooo0P0000180?ooo`T000002@3oool400000080oooo2@00000<0?oo
o`@00000103oool4000000h0oooo100000030?ooo`@00000303oool00`000000oooo0?ooo`070?oo
o`00;`3oool00`000000oooo0?ooo`200?ooo`@00000R@3oool4000000`0oooo0P0000000`3oool0
00000000000300000180oooo1000000W0?ooo`8000000P3oool4000000<0oooo1@0000020?ooo`@0
0000M03oool2000000030?ooo`0000000000008000001`3oool200000080oooo0P0000020?ooo`D0
00000P3oool2000000d0oooo2`00000@0?ooo`8000001@3oool2000000d0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0P03oool4000008X0oooo0P0000030?ooo`800000
1`3oool8000001@0oooo0P0000070?ooo`8000004@3oool200000140oooo100000000`3oool00000
0000000400000080oooo100000210?ooo`@000000`3oool6000000L0oooo0P00000:0?ooo`T00000
303oool2000001T0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0P@3o
ool2000008L0oooo0P0000060?ooo`@000001P3oool7000001d0oooo100000080?ooo`8000001@3o
ool400000100oooo2P0000040?ooo`800000:03oool2000005P0oooo1@0000000`3oool000000000
0004000000L0oooo100000060?ooo`8000000P3oool8000000/0oooo1P00000F0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo203oool7000000@0oooo10000007
0?ooo`80000000<0oooo0000000000007P3oool4000000030?ooo`000000000000@0oooo10000004
0?ooo`@000004@3oool7000000T0oooo100000020?ooo`@00000703oool4000004H0oooo0P00000@
0?ooo`/000001`3oool4000000@0oooo1@0000020?ooo`H00000303oool7000001D0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3oool70?ooo`T00000103oool20000
02`0oooo0P0000000`3oool0000000000002000000<0oooo1@0000020?ooo`@000002P3oool20000
00L0oooo1@0000090?ooo``000006`3oool4000004D0oooo1000000@0?ooo`@0000000<0oooo0000
000000000`0000020?ooo`800000103oool2000000@0oooo1P00000E0?ooo`H000005@3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo2@00000e0?ooo`@0
0000103oool9000000X0oooo100000060?ooo`@000002P3oool<000001`0oooo0P0000160?ooo`@0
00004@3oool2000000@0oooo0P0000020?ooo`@0000000<0oooo0000000000001P3oool5000001@0
oooo1`00000F0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo
203oool2000000<0oooo0P00000@0?ooo`8000009@3oool2000000<0oooo0P0000000`3oool00000
00000006000000X0oooo100000070?ooo`800000303oool400000080oooo1000001V0?ooo`@00000
6P3oool8000000H0oooo0P00000E0?ooo`H00000603oool00`000000oooo0?ooo`070?ooo`00;`3o
ool300000?l0oooo7P3oool4000002H0oooo1P0000000`3oool0000000000004000000`0oooo0P00
000k0?ooo`800000BP3oool4000001X0oooo0P0000000`3oool0000000000004000001<0oooo0`00
00050?ooo`@00000603oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0oooo7P3oool4
000002D0oooo1`0000030?ooo`800000BP3oool4000004T0oooo1000000N0?ooo`H000004@3oool5
000000D0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0oooo7`3oool2000002H0oooo1P00001?0?ooo`D00000BP3oool200000240oooo1000000A0?oo
o`D000008P3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooodP0
oooo0P00001A0?ooo`D00000K`3oool2000001<0oooo0`00000S0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo0?l0ooooBP3oool2000004l0oooo1000001d0?ooo`800000
=@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?oooa40oooo0P00
000a0?ooo`8000000`3oool4000003D0oooo0P00000H0?ooo`800000L`3oool5000001D0oooo0P00
000M0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo403oool5
000002h0oooo100000020?ooo`@00000=03oool4000008/0oooo1P00000C0?ooo`D00000703oool0
0`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?oooa00oooo1P00000]0?oo
o`@000000`3oool2000003D0oooo1000000:0?ooo`800000O`3oool5000001<0oooo1P00000L0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo4@3oool5000002h0
oooo0P00000@0?ooo`800000203oool200000200oooo0P00000:0?ooo`@000001P3oool4000007D0
oooo0P00000E0?ooo`D000007@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`3o0?oooa<0oooo0P0000100?ooo`@000001P3oool4000002/0oooo100000050?ooo`H00000
RP3oool4000001l0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o0?oooeD0oooo1000
00050?ooo`D00000:P3oool4000000H0oooo1P0000290?ooo`@000007P3oool3000000T0oooo000_
0?ooo`030000003oool0oooo0?l0ooooEP3oool2000000D0oooo1@00000Z0?ooo`@00000203oool4
000008X0oooo1000000P0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0ooooG03oool5000002/0oooo100000000`3oool000000000002D0?ooo`8000008@3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?oooe/0oooo1@00000[0?ooo`@0
000000<0oooo0000000000000`00002e0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo0?l0ooooF`3oool4000002`0oooo100000000`3oool000000000000400000;@0oooo
00<000000?ooo`3oool01`3oool001l0oooo00D0om^@03X000000000000006Jfo`0;0?ooo`030000
003oool0oooo0?l0ooooF03oool6000002`0oooo100000030?ooo`D00000]03oool00`000000oooo
0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooE`3o
ool6000002`0oooo100000060?ooo`8000000P3oool200000;40oooo00<000000?ooo`3oool01`3o
ool00200oooo00<0oonf06H0>P2@fol0303oool00`000000oooo0?ooo`3o0?oooeL0oooo1P00000/
0?ooo`@000002@3oool400000;00oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0
>P2@fol0303oool00`000000oooo0?ooo`3o0?oooeP0oooo1000000Z0?ooo`H000002P3oool40000
0;00oooo00<000000?ooo`3oool01`3oool00200oooo00<0oonf06H0>P2@fol0303oool400000?l0
ooooP`3oool7000000X0oooo1000002^0?ooo`@000002@3oool00200oooo00<0oonf06H0>P2@fol0
303oool00`000000oooo0?ooo`3o0?oooh<0oooo200000090?ooo`@00000/P3oool00`000000oooo
0?ooo`070?ooo`00803oool00`3ookH0IP0j093Ko`0<0?ooo`030000003oool0oooo0?l0ooooP`3o
ool7000000X0oooo1000002b0?ooo`030000003oool0oooo00L0oooo000P0?ooo`030?oo]P1V03X0
T=_o00`0oooo00<000000?ooo`3oool0o`3ooon40?ooo`8000003`3oool200000;<0oooo00<00000
0?ooo`3oool01`3oool001l0oooo00@0okIV0000000003X0T=_o303oool00`000000oooo0?ooo`3o
0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00803oool00`3ofi00>P0j093Ko`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000
003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo
0?ooodT0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`00
0000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000
oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo
0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?oo
o`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`07
0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?oo
o`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool300000?l0ooooo`3ooom90?ooo`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo
0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<0
00000?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<00000
0?ooo`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3o
ool01`3oool002l0oooo0`00003o0?ooool0ooooB@3oool3000000T0oooo000_0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0
oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo
0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0
ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0oooo
o`3ooom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3o
oom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo0?ooodT0oooo0`0000090?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`005@3oool0303ofi00>P00
000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0om^@03X00080000000<0I[Ko0?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`005P3o
ool00`3ookH0IP0j093Ko`0:0?ooo`030;IV>P2@fol0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooo0?oood/0oooo00<000000?ooo`3oool01`3oool001H0oooo00<0oonf06H0>P2@fol02P3oool0
0`3ofi00>VJf0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0
oooo00L0oooo000F0?ooo`030?oo]P1V03X0T=_o00X0oooo00<0om^@03XjT03Kool02@3oool40000
0?l0ooooo`3ooom70?ooo`@000002@3oool001H0oooo00<0oonf06H0>P2@fol02P3oool00`3KT3X0
06Jf0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0
oooo000F0?ooo`030?oo]P1V03X0T=_o00T0oooo00<0]VH00000>P2@fol02P3oool00`000000oooo
0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`005P3oool00`3ookH0IP0j093K
o`060?ooo`050?oof`2@>P000000000jT03Kool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
B`3oool00`000000oooo0?ooo`070?ooo`005P3oool00`3ookH0IP0j093Ko`070?ooo`030?nfT02@
fol0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3o
ool001D0oooo00@0okIV0000000003X0T=_o1`3oool00`3ookH0IVJf0?ooo`0<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo000F0?ooo`030?oKT00j03X0
T=_o00P0oooo00D0fi0j00000000000003Z@0=_oo`090?ooo`030000003oool0oooo0?l0ooooo`3o
oom;0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;
0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`<00000o`3ooooo0?ooodT0oooo0`0000090?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000
oooo0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo
0?ooo`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?oo
o`3o0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o
0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool300000?l0ooooo`3ooom90?oo
o`<000002@3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3o
ool01`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool0
1`3oool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3o
ool002l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool0
02l0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0
oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool01`3oool002l0oooo0`00003o
0?ooool0ooooB@3oool3000000T0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?oo
o`030000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`03
0000003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003o
ool0oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0
oooo00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo
00L0oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0
oooo000_0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo00L0oooo
000_0?ooo`<00000o`3ooooo0?ooodT0oooo0`0000090?ooo`00;`3oool00`000000oooo0?ooo`3o
0?ooool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0
ooooB`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0oooo
B`3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0ooooB`3o
ool00`000000oooo0?ooo`070?ooo`007P3oool00`3KT3X0000000000002000000030000IP2fool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo000O0?ooo`060?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko2P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`00803oool00`3KT3X0I[Ko0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo000Q0?oo
o`030;IVIP2fool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00240oooo00<0oonf06HjT03K
ool02`3ooooo00000?l00000C`0000090?ooo`008P3oool00`3KT3X0>Y3K0?ooo`3o0?ooool0oooo
HP3oool00280oooo00<0okIV000jT03Kool0o`3ooooo0?ooof80oooo000N0?ooo`070=^f]P3Kool0
oooo0?ooo`3KT3X003Z@0=_oo`3o0?ooool0ooooHP3oool001h0oooo00H0om^@03YV]P3oool0om^@
03X0000jT=_o0?ooool0ooooH`3oool001l0oooo00@0okIV00000000000006Jfo`3ooooo0?ooof@0
oooo003o0?ooool0ooooQ`3oool00?l0ooooo`3ooon70?ooo`00o`3ooooo0?ooohL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 644.375}, {397.875, 0}} -> {-33.365, -2.27678, \
0.545838, 0.0109952}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tto[\([ndat - nncd]\)]\)], "Input"],

Cell[BoxData[
    \({1.37`, \(-0.3452987715538813`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Monte\ Carlo . \ 
          Merge\ 3\ runs\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(\(kkmax = 1025;\)\[IndentingNewLine]
    \(nnmax = ndat - 1;\)\[IndentingNewLine]
    \(mbv = Part[chmin0, 2, 2, 2];\)\n
    \(omv = Part[chmin0, 2, 1, 2];\)\[IndentingNewLine]
    \(Clear[bbfn, bbfz];\)\[IndentingNewLine]
    \(pfr = 0;\)\[IndentingNewLine]
    \(Do[\[IndentingNewLine]sd = 
          Table[{zz[i], 
              RandomNormal[
                5\ Log[10, rr[zz[i], omv, w00, w11]*\((1 + zz[i])\)] + mbv, 
                sld[i]], sld[i]}, {i, 1, ndat}]; \[IndentingNewLine]Do[
          lds[i] = sd[\([i, 2]\)], {i, 1, ndat}]; \[IndentingNewLine]chi2f[
            om_, mb_] := 
          Sum[\((lds[i] - 
                    5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                    mb)\)^2/\((sld[i]^2)\), {i, 1, ndat}]; \n
        chmin0 = 
          FindMinimum[chi2f[om, mb], {om, 0.1, 0.11}, {mb, 43, 43.1}]; \n
        omv = Part[chmin0, 2, 1, 2]; \n
        mbv = Part[chmin0, 2, 2, 2]; \[IndentingNewLine]chi1[om_, mb_, 
            i_] := \((lds[i] - 
                5\ Log[10, rr[zz[i], om, w00, w11]*\((1 + zz[i])\)] - 
                mb)\)/\((sld[i])\); \[IndentingNewLine]tt = 
          Table[{zz[nd], chi1[omv, mbv, nd]}, {nd, 1, 
              ndat}]; \[IndentingNewLine]tto = tt // Union; \n
        ttos[imin_, imax_] := 
          Sum[tto[\([i, 2]\)], {i, imin, imax}]/\((imax - imin + 
                1)\); \[IndentingNewLine]ttos1[imin_, 
            imax_] := {\((tto[\([imin, 1]\)] + tto[\([imax, 1]\)])\)/2, 
            ttos[imin, imax]}; \[IndentingNewLine]test = 
          0; \[IndentingNewLine]Do[\n
          ttost = Table[ttos1[imin, imin + nn], {imin, 1, ndat - nn}]; \n
          comp = 1/Sqrt[nn + 1] // N; \[IndentingNewLine]reltt[nn] = 
            ttost[\([ndat - nn, 2]\)]/
              comp\ ; \[IndentingNewLine]If[\((reltt[nn]*reltt[nn - 1] < 
                  0)\) && \ \((test \[Equal] 0)\), 
            Print["\<nn=\>", nn, "\<   kk=\>", kk, "\<  pfr=\>", pfr]; 
            test = 1; nnc = nn\ ], {nn, 1, nnmax}]; 
        If[nnc >= nncd, pfr = pfr + 1]; \[IndentingNewLine]bbfn[kk] = 
          nnc; \[IndentingNewLine]bbfz[kk] = 
          tto[\([nnc, 1]\)], \[IndentingNewLine] (*\ \(\(reltt1 = 
              Table[reltt[i], {i, 1, nnmax}];\)\n
          ListPlot[reltt1, Frame \[Rule] True, 
            PlotRange \[Rule] {\(-2\), 2}]\)\(,\)*) \ \[IndentingNewLine]{kk, 
          1, kkmax}];\)\[IndentingNewLine]
    \(pfr1 = 100\ pfr/kkmax\ \  // N\ ;\)\[IndentingNewLine]
    Print["\<The probability for the model w0=\>", w00, "\<   w1=\>", 
      w11\ , "\<  is  \>", pfr1, "\<%\>"]\)\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]1\[InvisibleSpace]"  pfr="\[InvisibleSpace]0\),
      SequenceForm[ "nn=", 5, "   kk=", 1, "  pfr=", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]2\[InvisibleSpace]"  pfr="\[InvisibleSpace]1\),
      SequenceForm[ "nn=", 2, "   kk=", 2, "  pfr=", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]3\[InvisibleSpace]"  pfr="\[InvisibleSpace]2\),
      SequenceForm[ "nn=", 13, "   kk=", 3, "  pfr=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]4\[InvisibleSpace]"  pfr="\[InvisibleSpace]3\),
      SequenceForm[ "nn=", 4, "   kk=", 4, "  pfr=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]5\[InvisibleSpace]"  pfr="\[InvisibleSpace]4\),
      SequenceForm[ "nn=", 3, "   kk=", 5, "  pfr=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]6\[InvisibleSpace]"  pfr="\[InvisibleSpace]5\),
      SequenceForm[ "nn=", 4, "   kk=", 6, "  pfr=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]7\[InvisibleSpace]"  pfr="\[InvisibleSpace]6\),
      SequenceForm[ "nn=", 3, "   kk=", 7, "  pfr=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]155\[InvisibleSpace]"   kk="\
\[InvisibleSpace]8\[InvisibleSpace]"  pfr="\[InvisibleSpace]7\),
      SequenceForm[ "nn=", 155, "   kk=", 8, "  pfr=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]9\[InvisibleSpace]"  pfr="\[InvisibleSpace]8\),
      SequenceForm[ "nn=", 2, "   kk=", 9, "  pfr=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]10\[InvisibleSpace]"  pfr="\[InvisibleSpace]9\),
      SequenceForm[ "nn=", 3, "   kk=", 10, "  pfr=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]11\[InvisibleSpace]"  pfr="\[InvisibleSpace]10\),
      SequenceForm[ "nn=", 2, "   kk=", 11, "  pfr=", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]12\[InvisibleSpace]"  pfr="\[InvisibleSpace]11\),
      SequenceForm[ "nn=", 2, "   kk=", 12, "  pfr=", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]13\[InvisibleSpace]"  pfr="\[InvisibleSpace]12\),
      SequenceForm[ "nn=", 13, "   kk=", 13, "  pfr=", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]14\[InvisibleSpace]"  pfr="\[InvisibleSpace]13\),
      SequenceForm[ "nn=", 2, "   kk=", 14, "  pfr=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]15\[InvisibleSpace]"  pfr="\[InvisibleSpace]14\),
      SequenceForm[ "nn=", 7, "   kk=", 15, "  pfr=", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]16\[InvisibleSpace]"  pfr="\[InvisibleSpace]15\),
      SequenceForm[ "nn=", 2, "   kk=", 16, "  pfr=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]17\[InvisibleSpace]"  pfr="\[InvisibleSpace]16\),
      SequenceForm[ "nn=", 9, "   kk=", 17, "  pfr=", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]18\[InvisibleSpace]"  pfr="\[InvisibleSpace]17\),
      SequenceForm[ "nn=", 2, "   kk=", 18, "  pfr=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]19\[InvisibleSpace]"  pfr="\[InvisibleSpace]18\),
      SequenceForm[ "nn=", 5, "   kk=", 19, "  pfr=", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]20\[InvisibleSpace]"  pfr="\[InvisibleSpace]19\),
      SequenceForm[ "nn=", 3, "   kk=", 20, "  pfr=", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]22\[InvisibleSpace]"  pfr="\[InvisibleSpace]21\),
      SequenceForm[ "nn=", 15, "   kk=", 22, "  pfr=", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]23\[InvisibleSpace]"  pfr="\[InvisibleSpace]22\),
      SequenceForm[ "nn=", 3, "   kk=", 23, "  pfr=", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]24\[InvisibleSpace]"  pfr="\[InvisibleSpace]23\),
      SequenceForm[ "nn=", 3, "   kk=", 24, "  pfr=", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]25\[InvisibleSpace]"  pfr="\[InvisibleSpace]24\),
      SequenceForm[ "nn=", 2, "   kk=", 25, "  pfr=", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]161\[InvisibleSpace]"   kk="\
\[InvisibleSpace]26\[InvisibleSpace]"  pfr="\[InvisibleSpace]25\),
      SequenceForm[ "nn=", 161, "   kk=", 26, "  pfr=", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]77\[InvisibleSpace]"   kk="\
\[InvisibleSpace]27\[InvisibleSpace]"  pfr="\[InvisibleSpace]26\),
      SequenceForm[ "nn=", 77, "   kk=", 27, "  pfr=", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]28\[InvisibleSpace]"  pfr="\[InvisibleSpace]27\),
      SequenceForm[ "nn=", 2, "   kk=", 28, "  pfr=", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]29\[InvisibleSpace]"  pfr="\[InvisibleSpace]28\),
      SequenceForm[ "nn=", 2, "   kk=", 29, "  pfr=", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]30\[InvisibleSpace]"  pfr="\[InvisibleSpace]29\),
      SequenceForm[ "nn=", 3, "   kk=", 30, "  pfr=", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]34\[InvisibleSpace]"   kk="\
\[InvisibleSpace]31\[InvisibleSpace]"  pfr="\[InvisibleSpace]30\),
      SequenceForm[ "nn=", 34, "   kk=", 31, "  pfr=", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]32\[InvisibleSpace]"  pfr="\[InvisibleSpace]31\),
      SequenceForm[ "nn=", 6, "   kk=", 32, "  pfr=", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]33\[InvisibleSpace]"  pfr="\[InvisibleSpace]32\),
      SequenceForm[ "nn=", 3, "   kk=", 33, "  pfr=", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]42\[InvisibleSpace]"   kk="\
\[InvisibleSpace]34\[InvisibleSpace]"  pfr="\[InvisibleSpace]33\),
      SequenceForm[ "nn=", 42, "   kk=", 34, "  pfr=", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]35\[InvisibleSpace]"  pfr="\[InvisibleSpace]34\),
      SequenceForm[ "nn=", 2, "   kk=", 35, "  pfr=", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]36\[InvisibleSpace]"  pfr="\[InvisibleSpace]35\),
      SequenceForm[ "nn=", 16, "   kk=", 36, "  pfr=", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]37\[InvisibleSpace]"  pfr="\[InvisibleSpace]36\),
      SequenceForm[ "nn=", 4, "   kk=", 37, "  pfr=", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]38\[InvisibleSpace]"  pfr="\[InvisibleSpace]37\),
      SequenceForm[ "nn=", 36, "   kk=", 38, "  pfr=", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]39\[InvisibleSpace]"  pfr="\[InvisibleSpace]38\),
      SequenceForm[ "nn=", 2, "   kk=", 39, "  pfr=", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]40\[InvisibleSpace]"  pfr="\[InvisibleSpace]39\),
      SequenceForm[ "nn=", 3, "   kk=", 40, "  pfr=", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]41\[InvisibleSpace]"  pfr="\[InvisibleSpace]40\),
      SequenceForm[ "nn=", 2, "   kk=", 41, "  pfr=", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]49\[InvisibleSpace]"   kk="\
\[InvisibleSpace]42\[InvisibleSpace]"  pfr="\[InvisibleSpace]41\),
      SequenceForm[ "nn=", 49, "   kk=", 42, "  pfr=", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]43\[InvisibleSpace]"  pfr="\[InvisibleSpace]42\),
      SequenceForm[ "nn=", 10, "   kk=", 43, "  pfr=", 42],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]44\[InvisibleSpace]"  pfr="\[InvisibleSpace]43\),
      SequenceForm[ "nn=", 4, "   kk=", 44, "  pfr=", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]45\[InvisibleSpace]"  pfr="\[InvisibleSpace]44\),
      SequenceForm[ "nn=", 10, "   kk=", 45, "  pfr=", 44],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]46\[InvisibleSpace]"  pfr="\[InvisibleSpace]45\),
      SequenceForm[ "nn=", 4, "   kk=", 46, "  pfr=", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]47\[InvisibleSpace]"  pfr="\[InvisibleSpace]46\),
      SequenceForm[ "nn=", 13, "   kk=", 47, "  pfr=", 46],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]48\[InvisibleSpace]"  pfr="\[InvisibleSpace]47\),
      SequenceForm[ "nn=", 10, "   kk=", 48, "  pfr=", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]49\[InvisibleSpace]"  pfr="\[InvisibleSpace]48\),
      SequenceForm[ "nn=", 5, "   kk=", 49, "  pfr=", 48],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]48\[InvisibleSpace]"   kk="\
\[InvisibleSpace]50\[InvisibleSpace]"  pfr="\[InvisibleSpace]49\),
      SequenceForm[ "nn=", 48, "   kk=", 50, "  pfr=", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]51\[InvisibleSpace]"  pfr="\[InvisibleSpace]50\),
      SequenceForm[ "nn=", 9, "   kk=", 51, "  pfr=", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]52\[InvisibleSpace]"  pfr="\[InvisibleSpace]51\),
      SequenceForm[ "nn=", 17, "   kk=", 52, "  pfr=", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]53\[InvisibleSpace]"  pfr="\[InvisibleSpace]52\),
      SequenceForm[ "nn=", 20, "   kk=", 53, "  pfr=", 52],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]125\[InvisibleSpace]"   kk="\
\[InvisibleSpace]54\[InvisibleSpace]"  pfr="\[InvisibleSpace]53\),
      SequenceForm[ "nn=", 125, "   kk=", 54, "  pfr=", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]55\[InvisibleSpace]"  pfr="\[InvisibleSpace]54\),
      SequenceForm[ "nn=", 19, "   kk=", 55, "  pfr=", 54],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]56\[InvisibleSpace]"  pfr="\[InvisibleSpace]55\),
      SequenceForm[ "nn=", 2, "   kk=", 56, "  pfr=", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]57\[InvisibleSpace]"  pfr="\[InvisibleSpace]56\),
      SequenceForm[ "nn=", 11, "   kk=", 57, "  pfr=", 56],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]59\[InvisibleSpace]"  pfr="\[InvisibleSpace]58\),
      SequenceForm[ "nn=", 20, "   kk=", 59, "  pfr=", 58],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]108\[InvisibleSpace]"   kk="\
\[InvisibleSpace]60\[InvisibleSpace]"  pfr="\[InvisibleSpace]59\),
      SequenceForm[ "nn=", 108, "   kk=", 60, "  pfr=", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]61\[InvisibleSpace]"  pfr="\[InvisibleSpace]60\),
      SequenceForm[ "nn=", 3, "   kk=", 61, "  pfr=", 60],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]63\[InvisibleSpace]"  pfr="\[InvisibleSpace]62\),
      SequenceForm[ "nn=", 6, "   kk=", 63, "  pfr=", 62],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]64\[InvisibleSpace]"  pfr="\[InvisibleSpace]63\),
      SequenceForm[ "nn=", 5, "   kk=", 64, "  pfr=", 63],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]65\[InvisibleSpace]"  pfr="\[InvisibleSpace]64\),
      SequenceForm[ "nn=", 25, "   kk=", 65, "  pfr=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]66\[InvisibleSpace]"  pfr="\[InvisibleSpace]65\),
      SequenceForm[ "nn=", 10, "   kk=", 66, "  pfr=", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]67\[InvisibleSpace]"  pfr="\[InvisibleSpace]66\),
      SequenceForm[ "nn=", 3, "   kk=", 67, "  pfr=", 66],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]68\[InvisibleSpace]"  pfr="\[InvisibleSpace]67\),
      SequenceForm[ "nn=", 3, "   kk=", 68, "  pfr=", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]69\[InvisibleSpace]"  pfr="\[InvisibleSpace]68\),
      SequenceForm[ "nn=", 2, "   kk=", 69, "  pfr=", 68],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]70\[InvisibleSpace]"  pfr="\[InvisibleSpace]69\),
      SequenceForm[ "nn=", 5, "   kk=", 70, "  pfr=", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]71\[InvisibleSpace]"  pfr="\[InvisibleSpace]70\),
      SequenceForm[ "nn=", 3, "   kk=", 71, "  pfr=", 70],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]72\[InvisibleSpace]"  pfr="\[InvisibleSpace]71\),
      SequenceForm[ "nn=", 18, "   kk=", 72, "  pfr=", 71],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]73\[InvisibleSpace]"  pfr="\[InvisibleSpace]72\),
      SequenceForm[ "nn=", 5, "   kk=", 73, "  pfr=", 72],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]74\[InvisibleSpace]"  pfr="\[InvisibleSpace]73\),
      SequenceForm[ "nn=", 29, "   kk=", 74, "  pfr=", 73],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]52\[InvisibleSpace]"   kk="\
\[InvisibleSpace]75\[InvisibleSpace]"  pfr="\[InvisibleSpace]74\),
      SequenceForm[ "nn=", 52, "   kk=", 75, "  pfr=", 74],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]76\[InvisibleSpace]"  pfr="\[InvisibleSpace]75\),
      SequenceForm[ "nn=", 9, "   kk=", 76, "  pfr=", 75],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]77\[InvisibleSpace]"  pfr="\[InvisibleSpace]76\),
      SequenceForm[ "nn=", 9, "   kk=", 77, "  pfr=", 76],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]78\[InvisibleSpace]"  pfr="\[InvisibleSpace]77\),
      SequenceForm[ "nn=", 2, "   kk=", 78, "  pfr=", 77],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]79\[InvisibleSpace]"  pfr="\[InvisibleSpace]78\),
      SequenceForm[ "nn=", 17, "   kk=", 79, "  pfr=", 78],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]80\[InvisibleSpace]"  pfr="\[InvisibleSpace]79\),
      SequenceForm[ "nn=", 2, "   kk=", 80, "  pfr=", 79],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]81\[InvisibleSpace]"  pfr="\[InvisibleSpace]80\),
      SequenceForm[ "nn=", 2, "   kk=", 81, "  pfr=", 80],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]82\[InvisibleSpace]"  pfr="\[InvisibleSpace]81\),
      SequenceForm[ "nn=", 10, "   kk=", 82, "  pfr=", 81],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]83\[InvisibleSpace]"  pfr="\[InvisibleSpace]82\),
      SequenceForm[ "nn=", 11, "   kk=", 83, "  pfr=", 82],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]29\[InvisibleSpace]"   kk="\
\[InvisibleSpace]84\[InvisibleSpace]"  pfr="\[InvisibleSpace]83\),
      SequenceForm[ "nn=", 29, "   kk=", 84, "  pfr=", 83],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]85\[InvisibleSpace]"  pfr="\[InvisibleSpace]84\),
      SequenceForm[ "nn=", 5, "   kk=", 85, "  pfr=", 84],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]86\[InvisibleSpace]"  pfr="\[InvisibleSpace]85\),
      SequenceForm[ "nn=", 2, "   kk=", 86, "  pfr=", 85],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]47\[InvisibleSpace]"   kk="\
\[InvisibleSpace]87\[InvisibleSpace]"  pfr="\[InvisibleSpace]86\),
      SequenceForm[ "nn=", 47, "   kk=", 87, "  pfr=", 86],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]88\[InvisibleSpace]"  pfr="\[InvisibleSpace]87\),
      SequenceForm[ "nn=", 9, "   kk=", 88, "  pfr=", 87],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]148\[InvisibleSpace]"   kk="\
\[InvisibleSpace]89\[InvisibleSpace]"  pfr="\[InvisibleSpace]88\),
      SequenceForm[ "nn=", 148, "   kk=", 89, "  pfr=", 88],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]90\[InvisibleSpace]"  pfr="\[InvisibleSpace]89\),
      SequenceForm[ "nn=", 10, "   kk=", 90, "  pfr=", 89],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]82\[InvisibleSpace]"   kk="\
\[InvisibleSpace]91\[InvisibleSpace]"  pfr="\[InvisibleSpace]90\),
      SequenceForm[ "nn=", 82, "   kk=", 91, "  pfr=", 90],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]92\[InvisibleSpace]"  pfr="\[InvisibleSpace]91\),
      SequenceForm[ "nn=", 16, "   kk=", 92, "  pfr=", 91],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]93\[InvisibleSpace]"  pfr="\[InvisibleSpace]92\),
      SequenceForm[ "nn=", 10, "   kk=", 93, "  pfr=", 92],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]37\[InvisibleSpace]"   kk="\
\[InvisibleSpace]94\[InvisibleSpace]"  pfr="\[InvisibleSpace]93\),
      SequenceForm[ "nn=", 37, "   kk=", 94, "  pfr=", 93],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]95\[InvisibleSpace]"  pfr="\[InvisibleSpace]94\),
      SequenceForm[ "nn=", 14, "   kk=", 95, "  pfr=", 94],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]96\[InvisibleSpace]"  pfr="\[InvisibleSpace]95\),
      SequenceForm[ "nn=", 8, "   kk=", 96, "  pfr=", 95],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]97\[InvisibleSpace]"  pfr="\[InvisibleSpace]96\),
      SequenceForm[ "nn=", 12, "   kk=", 97, "  pfr=", 96],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]98\[InvisibleSpace]"  pfr="\[InvisibleSpace]97\),
      SequenceForm[ "nn=", 3, "   kk=", 98, "  pfr=", 97],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]220\[InvisibleSpace]"   kk="\
\[InvisibleSpace]99\[InvisibleSpace]"  pfr="\[InvisibleSpace]98\),
      SequenceForm[ "nn=", 220, "   kk=", 99, "  pfr=", 98],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]100\[InvisibleSpace]"  pfr="\[InvisibleSpace]99\),
      SequenceForm[ "nn=", 3, "   kk=", 100, "  pfr=", 99],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]101\[InvisibleSpace]"  pfr="\[InvisibleSpace]100\),
      SequenceForm[ "nn=", 13, "   kk=", 101, "  pfr=", 100],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]45\[InvisibleSpace]"   kk="\
\[InvisibleSpace]102\[InvisibleSpace]"  pfr="\[InvisibleSpace]101\),
      SequenceForm[ "nn=", 45, "   kk=", 102, "  pfr=", 101],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]103\[InvisibleSpace]"  pfr="\[InvisibleSpace]102\),
      SequenceForm[ "nn=", 10, "   kk=", 103, "  pfr=", 102],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]104\[InvisibleSpace]"  pfr="\[InvisibleSpace]103\),
      SequenceForm[ "nn=", 6, "   kk=", 104, "  pfr=", 103],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]105\[InvisibleSpace]"  pfr="\[InvisibleSpace]104\),
      SequenceForm[ "nn=", 20, "   kk=", 105, "  pfr=", 104],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]106\[InvisibleSpace]"  pfr="\[InvisibleSpace]105\),
      SequenceForm[ "nn=", 13, "   kk=", 106, "  pfr=", 105],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]48\[InvisibleSpace]"   kk="\
\[InvisibleSpace]107\[InvisibleSpace]"  pfr="\[InvisibleSpace]106\),
      SequenceForm[ "nn=", 48, "   kk=", 107, "  pfr=", 106],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]108\[InvisibleSpace]"  pfr="\[InvisibleSpace]107\),
      SequenceForm[ "nn=", 14, "   kk=", 108, "  pfr=", 107],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]38\[InvisibleSpace]"   kk="\
\[InvisibleSpace]110\[InvisibleSpace]"  pfr="\[InvisibleSpace]109\),
      SequenceForm[ "nn=", 38, "   kk=", 110, "  pfr=", 109],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]111\[InvisibleSpace]"  pfr="\[InvisibleSpace]110\),
      SequenceForm[ "nn=", 28, "   kk=", 111, "  pfr=", 110],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]73\[InvisibleSpace]"   kk="\
\[InvisibleSpace]112\[InvisibleSpace]"  pfr="\[InvisibleSpace]111\),
      SequenceForm[ "nn=", 73, "   kk=", 112, "  pfr=", 111],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]113\[InvisibleSpace]"  pfr="\[InvisibleSpace]112\),
      SequenceForm[ "nn=", 10, "   kk=", 113, "  pfr=", 112],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]114\[InvisibleSpace]"  pfr="\[InvisibleSpace]113\),
      SequenceForm[ "nn=", 16, "   kk=", 114, "  pfr=", 113],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]115\[InvisibleSpace]"  pfr="\[InvisibleSpace]114\),
      SequenceForm[ "nn=", 6, "   kk=", 115, "  pfr=", 114],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]116\[InvisibleSpace]"  pfr="\[InvisibleSpace]115\),
      SequenceForm[ "nn=", 4, "   kk=", 116, "  pfr=", 115],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]117\[InvisibleSpace]"  pfr="\[InvisibleSpace]116\),
      SequenceForm[ "nn=", 2, "   kk=", 117, "  pfr=", 116],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]118\[InvisibleSpace]"  pfr="\[InvisibleSpace]117\),
      SequenceForm[ "nn=", 2, "   kk=", 118, "  pfr=", 117],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]119\[InvisibleSpace]"  pfr="\[InvisibleSpace]118\),
      SequenceForm[ "nn=", 4, "   kk=", 119, "  pfr=", 118],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]120\[InvisibleSpace]"  pfr="\[InvisibleSpace]119\),
      SequenceForm[ "nn=", 10, "   kk=", 120, "  pfr=", 119],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]121\[InvisibleSpace]"  pfr="\[InvisibleSpace]120\),
      SequenceForm[ "nn=", 2, "   kk=", 121, "  pfr=", 120],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]122\[InvisibleSpace]"  pfr="\[InvisibleSpace]121\),
      SequenceForm[ "nn=", 4, "   kk=", 122, "  pfr=", 121],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]123\[InvisibleSpace]"  pfr="\[InvisibleSpace]122\),
      SequenceForm[ "nn=", 2, "   kk=", 123, "  pfr=", 122],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]124\[InvisibleSpace]"  pfr="\[InvisibleSpace]123\),
      SequenceForm[ "nn=", 10, "   kk=", 124, "  pfr=", 123],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]81\[InvisibleSpace]"   kk="\
\[InvisibleSpace]125\[InvisibleSpace]"  pfr="\[InvisibleSpace]124\),
      SequenceForm[ "nn=", 81, "   kk=", 125, "  pfr=", 124],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]126\[InvisibleSpace]"  pfr="\[InvisibleSpace]125\),
      SequenceForm[ "nn=", 2, "   kk=", 126, "  pfr=", 125],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]127\[InvisibleSpace]"  pfr="\[InvisibleSpace]126\),
      SequenceForm[ "nn=", 5, "   kk=", 127, "  pfr=", 126],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]128\[InvisibleSpace]"  pfr="\[InvisibleSpace]127\),
      SequenceForm[ "nn=", 24, "   kk=", 128, "  pfr=", 127],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]129\[InvisibleSpace]"  pfr="\[InvisibleSpace]128\),
      SequenceForm[ "nn=", 7, "   kk=", 129, "  pfr=", 128],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]177\[InvisibleSpace]"   kk="\
\[InvisibleSpace]130\[InvisibleSpace]"  pfr="\[InvisibleSpace]129\),
      SequenceForm[ "nn=", 177, "   kk=", 130, "  pfr=", 129],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]131\[InvisibleSpace]"  pfr="\[InvisibleSpace]130\),
      SequenceForm[ "nn=", 8, "   kk=", 131, "  pfr=", 130],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]40\[InvisibleSpace]"   kk="\
\[InvisibleSpace]132\[InvisibleSpace]"  pfr="\[InvisibleSpace]131\),
      SequenceForm[ "nn=", 40, "   kk=", 132, "  pfr=", 131],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]133\[InvisibleSpace]"  pfr="\[InvisibleSpace]132\),
      SequenceForm[ "nn=", 8, "   kk=", 133, "  pfr=", 132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]258\[InvisibleSpace]"   kk="\
\[InvisibleSpace]134\[InvisibleSpace]"  pfr="\[InvisibleSpace]133\),
      SequenceForm[ "nn=", 258, "   kk=", 134, "  pfr=", 133],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]135\[InvisibleSpace]"  pfr="\[InvisibleSpace]134\),
      SequenceForm[ "nn=", 3, "   kk=", 135, "  pfr=", 134],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]136\[InvisibleSpace]"  pfr="\[InvisibleSpace]135\),
      SequenceForm[ "nn=", 2, "   kk=", 136, "  pfr=", 135],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]137\[InvisibleSpace]"  pfr="\[InvisibleSpace]136\),
      SequenceForm[ "nn=", 5, "   kk=", 137, "  pfr=", 136],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]154\[InvisibleSpace]"   kk="\
\[InvisibleSpace]138\[InvisibleSpace]"  pfr="\[InvisibleSpace]137\),
      SequenceForm[ "nn=", 154, "   kk=", 138, "  pfr=", 137],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]139\[InvisibleSpace]"  pfr="\[InvisibleSpace]138\),
      SequenceForm[ "nn=", 2, "   kk=", 139, "  pfr=", 138],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]140\[InvisibleSpace]"  pfr="\[InvisibleSpace]139\),
      SequenceForm[ "nn=", 11, "   kk=", 140, "  pfr=", 139],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]141\[InvisibleSpace]"  pfr="\[InvisibleSpace]140\),
      SequenceForm[ "nn=", 6, "   kk=", 141, "  pfr=", 140],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]142\[InvisibleSpace]"  pfr="\[InvisibleSpace]141\),
      SequenceForm[ "nn=", 3, "   kk=", 142, "  pfr=", 141],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]143\[InvisibleSpace]"  pfr="\[InvisibleSpace]142\),
      SequenceForm[ "nn=", 41, "   kk=", 143, "  pfr=", 142],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]144\[InvisibleSpace]"  pfr="\[InvisibleSpace]143\),
      SequenceForm[ "nn=", 11, "   kk=", 144, "  pfr=", 143],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]163\[InvisibleSpace]"   kk="\
\[InvisibleSpace]145\[InvisibleSpace]"  pfr="\[InvisibleSpace]144\),
      SequenceForm[ "nn=", 163, "   kk=", 145, "  pfr=", 144],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]146\[InvisibleSpace]"  pfr="\[InvisibleSpace]145\),
      SequenceForm[ "nn=", 5, "   kk=", 146, "  pfr=", 145],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]147\[InvisibleSpace]"  pfr="\[InvisibleSpace]146\),
      SequenceForm[ "nn=", 4, "   kk=", 147, "  pfr=", 146],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]148\[InvisibleSpace]"  pfr="\[InvisibleSpace]147\),
      SequenceForm[ "nn=", 13, "   kk=", 148, "  pfr=", 147],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]24\[InvisibleSpace]"   kk="\
\[InvisibleSpace]149\[InvisibleSpace]"  pfr="\[InvisibleSpace]148\),
      SequenceForm[ "nn=", 24, "   kk=", 149, "  pfr=", 148],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]53\[InvisibleSpace]"   kk="\
\[InvisibleSpace]150\[InvisibleSpace]"  pfr="\[InvisibleSpace]149\),
      SequenceForm[ "nn=", 53, "   kk=", 150, "  pfr=", 149],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]151\[InvisibleSpace]"  pfr="\[InvisibleSpace]150\),
      SequenceForm[ "nn=", 3, "   kk=", 151, "  pfr=", 150],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]152\[InvisibleSpace]"  pfr="\[InvisibleSpace]151\),
      SequenceForm[ "nn=", 4, "   kk=", 152, "  pfr=", 151],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]153\[InvisibleSpace]"  pfr="\[InvisibleSpace]152\),
      SequenceForm[ "nn=", 3, "   kk=", 153, "  pfr=", 152],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]154\[InvisibleSpace]"  pfr="\[InvisibleSpace]153\),
      SequenceForm[ "nn=", 2, "   kk=", 154, "  pfr=", 153],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]222\[InvisibleSpace]"   kk="\
\[InvisibleSpace]155\[InvisibleSpace]"  pfr="\[InvisibleSpace]154\),
      SequenceForm[ "nn=", 222, "   kk=", 155, "  pfr=", 154],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]58\[InvisibleSpace]"   kk="\
\[InvisibleSpace]156\[InvisibleSpace]"  pfr="\[InvisibleSpace]155\),
      SequenceForm[ "nn=", 58, "   kk=", 156, "  pfr=", 155],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]157\[InvisibleSpace]"  pfr="\[InvisibleSpace]156\),
      SequenceForm[ "nn=", 7, "   kk=", 157, "  pfr=", 156],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]158\[InvisibleSpace]"  pfr="\[InvisibleSpace]157\),
      SequenceForm[ "nn=", 3, "   kk=", 158, "  pfr=", 157],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]25\[InvisibleSpace]"   kk="\
\[InvisibleSpace]160\[InvisibleSpace]"  pfr="\[InvisibleSpace]159\),
      SequenceForm[ "nn=", 25, "   kk=", 160, "  pfr=", 159],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]162\[InvisibleSpace]"  pfr="\[InvisibleSpace]161\),
      SequenceForm[ "nn=", 11, "   kk=", 162, "  pfr=", 161],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]163\[InvisibleSpace]"  pfr="\[InvisibleSpace]162\),
      SequenceForm[ "nn=", 8, "   kk=", 163, "  pfr=", 162],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]164\[InvisibleSpace]"  pfr="\[InvisibleSpace]163\),
      SequenceForm[ "nn=", 2, "   kk=", 164, "  pfr=", 163],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]165\[InvisibleSpace]"  pfr="\[InvisibleSpace]164\),
      SequenceForm[ "nn=", 3, "   kk=", 165, "  pfr=", 164],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]166\[InvisibleSpace]"  pfr="\[InvisibleSpace]165\),
      SequenceForm[ "nn=", 2, "   kk=", 166, "  pfr=", 165],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]167\[InvisibleSpace]"  pfr="\[InvisibleSpace]166\),
      SequenceForm[ "nn=", 9, "   kk=", 167, "  pfr=", 166],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]168\[InvisibleSpace]"  pfr="\[InvisibleSpace]167\),
      SequenceForm[ "nn=", 2, "   kk=", 168, "  pfr=", 167],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]169\[InvisibleSpace]"  pfr="\[InvisibleSpace]168\),
      SequenceForm[ "nn=", 2, "   kk=", 169, "  pfr=", 168],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]170\[InvisibleSpace]"  pfr="\[InvisibleSpace]169\),
      SequenceForm[ "nn=", 4, "   kk=", 170, "  pfr=", 169],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]171\[InvisibleSpace]"  pfr="\[InvisibleSpace]170\),
      SequenceForm[ "nn=", 2, "   kk=", 171, "  pfr=", 170],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]172\[InvisibleSpace]"  pfr="\[InvisibleSpace]171\),
      SequenceForm[ "nn=", 6, "   kk=", 172, "  pfr=", 171],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]173\[InvisibleSpace]"  pfr="\[InvisibleSpace]172\),
      SequenceForm[ "nn=", 7, "   kk=", 173, "  pfr=", 172],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]45\[InvisibleSpace]"   kk="\
\[InvisibleSpace]174\[InvisibleSpace]"  pfr="\[InvisibleSpace]173\),
      SequenceForm[ "nn=", 45, "   kk=", 174, "  pfr=", 173],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]64\[InvisibleSpace]"   kk="\
\[InvisibleSpace]175\[InvisibleSpace]"  pfr="\[InvisibleSpace]174\),
      SequenceForm[ "nn=", 64, "   kk=", 175, "  pfr=", 174],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]176\[InvisibleSpace]"  pfr="\[InvisibleSpace]175\),
      SequenceForm[ "nn=", 4, "   kk=", 176, "  pfr=", 175],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]177\[InvisibleSpace]"  pfr="\[InvisibleSpace]176\),
      SequenceForm[ "nn=", 2, "   kk=", 177, "  pfr=", 176],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]23\[InvisibleSpace]"   kk="\
\[InvisibleSpace]178\[InvisibleSpace]"  pfr="\[InvisibleSpace]177\),
      SequenceForm[ "nn=", 23, "   kk=", 178, "  pfr=", 177],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]179\[InvisibleSpace]"  pfr="\[InvisibleSpace]178\),
      SequenceForm[ "nn=", 14, "   kk=", 179, "  pfr=", 178],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]180\[InvisibleSpace]"  pfr="\[InvisibleSpace]179\),
      SequenceForm[ "nn=", 8, "   kk=", 180, "  pfr=", 179],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]181\[InvisibleSpace]"  pfr="\[InvisibleSpace]180\),
      SequenceForm[ "nn=", 3, "   kk=", 181, "  pfr=", 180],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]42\[InvisibleSpace]"   kk="\
\[InvisibleSpace]182\[InvisibleSpace]"  pfr="\[InvisibleSpace]181\),
      SequenceForm[ "nn=", 42, "   kk=", 182, "  pfr=", 181],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]46\[InvisibleSpace]"   kk="\
\[InvisibleSpace]183\[InvisibleSpace]"  pfr="\[InvisibleSpace]182\),
      SequenceForm[ "nn=", 46, "   kk=", 183, "  pfr=", 182],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]184\[InvisibleSpace]"  pfr="\[InvisibleSpace]183\),
      SequenceForm[ "nn=", 28, "   kk=", 184, "  pfr=", 183],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]185\[InvisibleSpace]"  pfr="\[InvisibleSpace]184\),
      SequenceForm[ "nn=", 7, "   kk=", 185, "  pfr=", 184],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]186\[InvisibleSpace]"  pfr="\[InvisibleSpace]185\),
      SequenceForm[ "nn=", 2, "   kk=", 186, "  pfr=", 185],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]187\[InvisibleSpace]"  pfr="\[InvisibleSpace]186\),
      SequenceForm[ "nn=", 8, "   kk=", 187, "  pfr=", 186],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]188\[InvisibleSpace]"  pfr="\[InvisibleSpace]187\),
      SequenceForm[ "nn=", 3, "   kk=", 188, "  pfr=", 187],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]189\[InvisibleSpace]"  pfr="\[InvisibleSpace]188\),
      SequenceForm[ "nn=", 8, "   kk=", 189, "  pfr=", 188],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]190\[InvisibleSpace]"  pfr="\[InvisibleSpace]189\),
      SequenceForm[ "nn=", 12, "   kk=", 190, "  pfr=", 189],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]191\[InvisibleSpace]"  pfr="\[InvisibleSpace]190\),
      SequenceForm[ "nn=", 2, "   kk=", 191, "  pfr=", 190],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]192\[InvisibleSpace]"  pfr="\[InvisibleSpace]191\),
      SequenceForm[ "nn=", 11, "   kk=", 192, "  pfr=", 191],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]193\[InvisibleSpace]"  pfr="\[InvisibleSpace]192\),
      SequenceForm[ "nn=", 2, "   kk=", 193, "  pfr=", 192],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]194\[InvisibleSpace]"  pfr="\[InvisibleSpace]193\),
      SequenceForm[ "nn=", 2, "   kk=", 194, "  pfr=", 193],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]195\[InvisibleSpace]"  pfr="\[InvisibleSpace]194\),
      SequenceForm[ "nn=", 3, "   kk=", 195, "  pfr=", 194],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]196\[InvisibleSpace]"  pfr="\[InvisibleSpace]195\),
      SequenceForm[ "nn=", 7, "   kk=", 196, "  pfr=", 195],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]197\[InvisibleSpace]"  pfr="\[InvisibleSpace]196\),
      SequenceForm[ "nn=", 8, "   kk=", 197, "  pfr=", 196],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]198\[InvisibleSpace]"  pfr="\[InvisibleSpace]197\),
      SequenceForm[ "nn=", 6, "   kk=", 198, "  pfr=", 197],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]199\[InvisibleSpace]"  pfr="\[InvisibleSpace]198\),
      SequenceForm[ "nn=", 9, "   kk=", 199, "  pfr=", 198],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]43\[InvisibleSpace]"   kk="\
\[InvisibleSpace]200\[InvisibleSpace]"  pfr="\[InvisibleSpace]199\),
      SequenceForm[ "nn=", 43, "   kk=", 200, "  pfr=", 199],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]201\[InvisibleSpace]"  pfr="\[InvisibleSpace]200\),
      SequenceForm[ "nn=", 11, "   kk=", 201, "  pfr=", 200],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]203\[InvisibleSpace]"  pfr="\[InvisibleSpace]202\),
      SequenceForm[ "nn=", 4, "   kk=", 203, "  pfr=", 202],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]204\[InvisibleSpace]"  pfr="\[InvisibleSpace]203\),
      SequenceForm[ "nn=", 11, "   kk=", 204, "  pfr=", 203],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]205\[InvisibleSpace]"  pfr="\[InvisibleSpace]204\),
      SequenceForm[ "nn=", 19, "   kk=", 205, "  pfr=", 204],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]206\[InvisibleSpace]"  pfr="\[InvisibleSpace]205\),
      SequenceForm[ "nn=", 13, "   kk=", 206, "  pfr=", 205],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]207\[InvisibleSpace]"  pfr="\[InvisibleSpace]206\),
      SequenceForm[ "nn=", 30, "   kk=", 207, "  pfr=", 206],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]69\[InvisibleSpace]"   kk="\
\[InvisibleSpace]208\[InvisibleSpace]"  pfr="\[InvisibleSpace]207\),
      SequenceForm[ "nn=", 69, "   kk=", 208, "  pfr=", 207],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]19\[InvisibleSpace]"   kk="\
\[InvisibleSpace]209\[InvisibleSpace]"  pfr="\[InvisibleSpace]208\),
      SequenceForm[ "nn=", 19, "   kk=", 209, "  pfr=", 208],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]18\[InvisibleSpace]"   kk="\
\[InvisibleSpace]210\[InvisibleSpace]"  pfr="\[InvisibleSpace]209\),
      SequenceForm[ "nn=", 18, "   kk=", 210, "  pfr=", 209],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]211\[InvisibleSpace]"  pfr="\[InvisibleSpace]210\),
      SequenceForm[ "nn=", 14, "   kk=", 211, "  pfr=", 210],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]212\[InvisibleSpace]"  pfr="\[InvisibleSpace]211\),
      SequenceForm[ "nn=", 2, "   kk=", 212, "  pfr=", 211],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]213\[InvisibleSpace]"  pfr="\[InvisibleSpace]212\),
      SequenceForm[ "nn=", 2, "   kk=", 213, "  pfr=", 212],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]214\[InvisibleSpace]"  pfr="\[InvisibleSpace]213\),
      SequenceForm[ "nn=", 2, "   kk=", 214, "  pfr=", 213],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]71\[InvisibleSpace]"   kk="\
\[InvisibleSpace]215\[InvisibleSpace]"  pfr="\[InvisibleSpace]214\),
      SequenceForm[ "nn=", 71, "   kk=", 215, "  pfr=", 214],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]20\[InvisibleSpace]"   kk="\
\[InvisibleSpace]216\[InvisibleSpace]"  pfr="\[InvisibleSpace]215\),
      SequenceForm[ "nn=", 20, "   kk=", 216, "  pfr=", 215],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]217\[InvisibleSpace]"  pfr="\[InvisibleSpace]216\),
      SequenceForm[ "nn=", 4, "   kk=", 217, "  pfr=", 216],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]218\[InvisibleSpace]"  pfr="\[InvisibleSpace]217\),
      SequenceForm[ "nn=", 14, "   kk=", 218, "  pfr=", 217],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]219\[InvisibleSpace]"  pfr="\[InvisibleSpace]218\),
      SequenceForm[ "nn=", 16, "   kk=", 219, "  pfr=", 218],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]220\[InvisibleSpace]"  pfr="\[InvisibleSpace]219\),
      SequenceForm[ "nn=", 12, "   kk=", 220, "  pfr=", 219],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]221\[InvisibleSpace]"  pfr="\[InvisibleSpace]220\),
      SequenceForm[ "nn=", 6, "   kk=", 221, "  pfr=", 220],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]222\[InvisibleSpace]"  pfr="\[InvisibleSpace]221\),
      SequenceForm[ "nn=", 9, "   kk=", 222, "  pfr=", 221],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]223\[InvisibleSpace]"  pfr="\[InvisibleSpace]222\),
      SequenceForm[ "nn=", 5, "   kk=", 223, "  pfr=", 222],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]68\[InvisibleSpace]"   kk="\
\[InvisibleSpace]224\[InvisibleSpace]"  pfr="\[InvisibleSpace]223\),
      SequenceForm[ "nn=", 68, "   kk=", 224, "  pfr=", 223],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]116\[InvisibleSpace]"   kk="\
\[InvisibleSpace]225\[InvisibleSpace]"  pfr="\[InvisibleSpace]224\),
      SequenceForm[ "nn=", 116, "   kk=", 225, "  pfr=", 224],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]226\[InvisibleSpace]"  pfr="\[InvisibleSpace]225\),
      SequenceForm[ "nn=", 4, "   kk=", 226, "  pfr=", 225],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]227\[InvisibleSpace]"  pfr="\[InvisibleSpace]226\),
      SequenceForm[ "nn=", 5, "   kk=", 227, "  pfr=", 226],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]132\[InvisibleSpace]"   kk="\
\[InvisibleSpace]228\[InvisibleSpace]"  pfr="\[InvisibleSpace]227\),
      SequenceForm[ "nn=", 132, "   kk=", 228, "  pfr=", 227],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]229\[InvisibleSpace]"  pfr="\[InvisibleSpace]228\),
      SequenceForm[ "nn=", 2, "   kk=", 229, "  pfr=", 228],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]230\[InvisibleSpace]"  pfr="\[InvisibleSpace]229\),
      SequenceForm[ "nn=", 2, "   kk=", 230, "  pfr=", 229],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]231\[InvisibleSpace]"  pfr="\[InvisibleSpace]230\),
      SequenceForm[ "nn=", 5, "   kk=", 231, "  pfr=", 230],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]232\[InvisibleSpace]"  pfr="\[InvisibleSpace]231\),
      SequenceForm[ "nn=", 5, "   kk=", 232, "  pfr=", 231],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]162\[InvisibleSpace]"   kk="\
\[InvisibleSpace]233\[InvisibleSpace]"  pfr="\[InvisibleSpace]232\),
      SequenceForm[ "nn=", 162, "   kk=", 233, "  pfr=", 232],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]53\[InvisibleSpace]"   kk="\
\[InvisibleSpace]234\[InvisibleSpace]"  pfr="\[InvisibleSpace]233\),
      SequenceForm[ "nn=", 53, "   kk=", 234, "  pfr=", 233],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]235\[InvisibleSpace]"  pfr="\[InvisibleSpace]234\),
      SequenceForm[ "nn=", 10, "   kk=", 235, "  pfr=", 234],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]236\[InvisibleSpace]"  pfr="\[InvisibleSpace]235\),
      SequenceForm[ "nn=", 2, "   kk=", 236, "  pfr=", 235],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]237\[InvisibleSpace]"  pfr="\[InvisibleSpace]236\),
      SequenceForm[ "nn=", 3, "   kk=", 237, "  pfr=", 236],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]238\[InvisibleSpace]"  pfr="\[InvisibleSpace]237\),
      SequenceForm[ "nn=", 17, "   kk=", 238, "  pfr=", 237],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]239\[InvisibleSpace]"  pfr="\[InvisibleSpace]238\),
      SequenceForm[ "nn=", 10, "   kk=", 239, "  pfr=", 238],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]240\[InvisibleSpace]"  pfr="\[InvisibleSpace]239\),
      SequenceForm[ "nn=", 3, "   kk=", 240, "  pfr=", 239],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]241\[InvisibleSpace]"  pfr="\[InvisibleSpace]240\),
      SequenceForm[ "nn=", 5, "   kk=", 241, "  pfr=", 240],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]242\[InvisibleSpace]"  pfr="\[InvisibleSpace]241\),
      SequenceForm[ "nn=", 4, "   kk=", 242, "  pfr=", 241],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]243\[InvisibleSpace]"  pfr="\[InvisibleSpace]242\),
      SequenceForm[ "nn=", 2, "   kk=", 243, "  pfr=", 242],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]244\[InvisibleSpace]"  pfr="\[InvisibleSpace]243\),
      SequenceForm[ "nn=", 16, "   kk=", 244, "  pfr=", 243],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]245\[InvisibleSpace]"  pfr="\[InvisibleSpace]244\),
      SequenceForm[ "nn=", 2, "   kk=", 245, "  pfr=", 244],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]246\[InvisibleSpace]"  pfr="\[InvisibleSpace]245\),
      SequenceForm[ "nn=", 2, "   kk=", 246, "  pfr=", 245],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]247\[InvisibleSpace]"  pfr="\[InvisibleSpace]246\),
      SequenceForm[ "nn=", 2, "   kk=", 247, "  pfr=", 246],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]248\[InvisibleSpace]"  pfr="\[InvisibleSpace]247\),
      SequenceForm[ "nn=", 4, "   kk=", 248, "  pfr=", 247],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]249\[InvisibleSpace]"  pfr="\[InvisibleSpace]248\),
      SequenceForm[ "nn=", 4, "   kk=", 249, "  pfr=", 248],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]250\[InvisibleSpace]"  pfr="\[InvisibleSpace]249\),
      SequenceForm[ "nn=", 10, "   kk=", 250, "  pfr=", 249],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]41\[InvisibleSpace]"   kk="\
\[InvisibleSpace]251\[InvisibleSpace]"  pfr="\[InvisibleSpace]250\),
      SequenceForm[ "nn=", 41, "   kk=", 251, "  pfr=", 250],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]252\[InvisibleSpace]"  pfr="\[InvisibleSpace]251\),
      SequenceForm[ "nn=", 3, "   kk=", 252, "  pfr=", 251],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]253\[InvisibleSpace]"  pfr="\[InvisibleSpace]252\),
      SequenceForm[ "nn=", 2, "   kk=", 253, "  pfr=", 252],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]134\[InvisibleSpace]"   kk="\
\[InvisibleSpace]254\[InvisibleSpace]"  pfr="\[InvisibleSpace]253\),
      SequenceForm[ "nn=", 134, "   kk=", 254, "  pfr=", 253],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]255\[InvisibleSpace]"  pfr="\[InvisibleSpace]254\),
      SequenceForm[ "nn=", 15, "   kk=", 255, "  pfr=", 254],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]40\[InvisibleSpace]"   kk="\
\[InvisibleSpace]256\[InvisibleSpace]"  pfr="\[InvisibleSpace]255\),
      SequenceForm[ "nn=", 40, "   kk=", 256, "  pfr=", 255],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]63\[InvisibleSpace]"   kk="\
\[InvisibleSpace]257\[InvisibleSpace]"  pfr="\[InvisibleSpace]256\),
      SequenceForm[ "nn=", 63, "   kk=", 257, "  pfr=", 256],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]258\[InvisibleSpace]"  pfr="\[InvisibleSpace]257\),
      SequenceForm[ "nn=", 2, "   kk=", 258, "  pfr=", 257],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]259\[InvisibleSpace]"  pfr="\[InvisibleSpace]258\),
      SequenceForm[ "nn=", 2, "   kk=", 259, "  pfr=", 258],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]260\[InvisibleSpace]"  pfr="\[InvisibleSpace]259\),
      SequenceForm[ "nn=", 5, "   kk=", 260, "  pfr=", 259],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]261\[InvisibleSpace]"  pfr="\[InvisibleSpace]260\),
      SequenceForm[ "nn=", 2, "   kk=", 261, "  pfr=", 260],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]31\[InvisibleSpace]"   kk="\
\[InvisibleSpace]262\[InvisibleSpace]"  pfr="\[InvisibleSpace]261\),
      SequenceForm[ "nn=", 31, "   kk=", 262, "  pfr=", 261],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]264\[InvisibleSpace]"  pfr="\[InvisibleSpace]263\),
      SequenceForm[ "nn=", 9, "   kk=", 264, "  pfr=", 263],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]265\[InvisibleSpace]"  pfr="\[InvisibleSpace]264\),
      SequenceForm[ "nn=", 2, "   kk=", 265, "  pfr=", 264],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]87\[InvisibleSpace]"   kk="\
\[InvisibleSpace]266\[InvisibleSpace]"  pfr="\[InvisibleSpace]265\),
      SequenceForm[ "nn=", 87, "   kk=", 266, "  pfr=", 265],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]267\[InvisibleSpace]"  pfr="\[InvisibleSpace]266\),
      SequenceForm[ "nn=", 2, "   kk=", 267, "  pfr=", 266],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]268\[InvisibleSpace]"  pfr="\[InvisibleSpace]267\),
      SequenceForm[ "nn=", 16, "   kk=", 268, "  pfr=", 267],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]269\[InvisibleSpace]"  pfr="\[InvisibleSpace]268\),
      SequenceForm[ "nn=", 6, "   kk=", 269, "  pfr=", 268],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]270\[InvisibleSpace]"  pfr="\[InvisibleSpace]269\),
      SequenceForm[ "nn=", 8, "   kk=", 270, "  pfr=", 269],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]271\[InvisibleSpace]"  pfr="\[InvisibleSpace]270\),
      SequenceForm[ "nn=", 2, "   kk=", 271, "  pfr=", 270],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]272\[InvisibleSpace]"  pfr="\[InvisibleSpace]271\),
      SequenceForm[ "nn=", 15, "   kk=", 272, "  pfr=", 271],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]273\[InvisibleSpace]"  pfr="\[InvisibleSpace]272\),
      SequenceForm[ "nn=", 4, "   kk=", 273, "  pfr=", 272],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]68\[InvisibleSpace]"   kk="\
\[InvisibleSpace]274\[InvisibleSpace]"  pfr="\[InvisibleSpace]273\),
      SequenceForm[ "nn=", 68, "   kk=", 274, "  pfr=", 273],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]275\[InvisibleSpace]"  pfr="\[InvisibleSpace]274\),
      SequenceForm[ "nn=", 17, "   kk=", 275, "  pfr=", 274],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]276\[InvisibleSpace]"  pfr="\[InvisibleSpace]275\),
      SequenceForm[ "nn=", 15, "   kk=", 276, "  pfr=", 275],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]277\[InvisibleSpace]"  pfr="\[InvisibleSpace]276\),
      SequenceForm[ "nn=", 2, "   kk=", 277, "  pfr=", 276],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]278\[InvisibleSpace]"  pfr="\[InvisibleSpace]277\),
      SequenceForm[ "nn=", 6, "   kk=", 278, "  pfr=", 277],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]44\[InvisibleSpace]"   kk="\
\[InvisibleSpace]279\[InvisibleSpace]"  pfr="\[InvisibleSpace]278\),
      SequenceForm[ "nn=", 44, "   kk=", 279, "  pfr=", 278],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]280\[InvisibleSpace]"  pfr="\[InvisibleSpace]279\),
      SequenceForm[ "nn=", 3, "   kk=", 280, "  pfr=", 279],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]281\[InvisibleSpace]"  pfr="\[InvisibleSpace]280\),
      SequenceForm[ "nn=", 7, "   kk=", 281, "  pfr=", 280],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]282\[InvisibleSpace]"  pfr="\[InvisibleSpace]281\),
      SequenceForm[ "nn=", 5, "   kk=", 282, "  pfr=", 281],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]283\[InvisibleSpace]"  pfr="\[InvisibleSpace]282\),
      SequenceForm[ "nn=", 11, "   kk=", 283, "  pfr=", 282],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]284\[InvisibleSpace]"  pfr="\[InvisibleSpace]283\),
      SequenceForm[ "nn=", 16, "   kk=", 284, "  pfr=", 283],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]285\[InvisibleSpace]"  pfr="\[InvisibleSpace]284\),
      SequenceForm[ "nn=", 2, "   kk=", 285, "  pfr=", 284],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]286\[InvisibleSpace]"  pfr="\[InvisibleSpace]285\),
      SequenceForm[ "nn=", 3, "   kk=", 286, "  pfr=", 285],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]287\[InvisibleSpace]"  pfr="\[InvisibleSpace]286\),
      SequenceForm[ "nn=", 2, "   kk=", 287, "  pfr=", 286],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]289\[InvisibleSpace]"  pfr="\[InvisibleSpace]288\),
      SequenceForm[ "nn=", 4, "   kk=", 289, "  pfr=", 288],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]59\[InvisibleSpace]"   kk="\
\[InvisibleSpace]290\[InvisibleSpace]"  pfr="\[InvisibleSpace]289\),
      SequenceForm[ "nn=", 59, "   kk=", 290, "  pfr=", 289],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]291\[InvisibleSpace]"  pfr="\[InvisibleSpace]290\),
      SequenceForm[ "nn=", 3, "   kk=", 291, "  pfr=", 290],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]27\[InvisibleSpace]"   kk="\
\[InvisibleSpace]292\[InvisibleSpace]"  pfr="\[InvisibleSpace]291\),
      SequenceForm[ "nn=", 27, "   kk=", 292, "  pfr=", 291],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]293\[InvisibleSpace]"  pfr="\[InvisibleSpace]292\),
      SequenceForm[ "nn=", 2, "   kk=", 293, "  pfr=", 292],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]294\[InvisibleSpace]"  pfr="\[InvisibleSpace]293\),
      SequenceForm[ "nn=", 6, "   kk=", 294, "  pfr=", 293],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]36\[InvisibleSpace]"   kk="\
\[InvisibleSpace]296\[InvisibleSpace]"  pfr="\[InvisibleSpace]295\),
      SequenceForm[ "nn=", 36, "   kk=", 296, "  pfr=", 295],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]15\[InvisibleSpace]"   kk="\
\[InvisibleSpace]297\[InvisibleSpace]"  pfr="\[InvisibleSpace]296\),
      SequenceForm[ "nn=", 15, "   kk=", 297, "  pfr=", 296],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]10\[InvisibleSpace]"   kk="\
\[InvisibleSpace]298\[InvisibleSpace]"  pfr="\[InvisibleSpace]297\),
      SequenceForm[ "nn=", 10, "   kk=", 298, "  pfr=", 297],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]299\[InvisibleSpace]"  pfr="\[InvisibleSpace]298\),
      SequenceForm[ "nn=", 11, "   kk=", 299, "  pfr=", 298],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]300\[InvisibleSpace]"  pfr="\[InvisibleSpace]299\),
      SequenceForm[ "nn=", 5, "   kk=", 300, "  pfr=", 299],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]301\[InvisibleSpace]"  pfr="\[InvisibleSpace]300\),
      SequenceForm[ "nn=", 4, "   kk=", 301, "  pfr=", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]302\[InvisibleSpace]"  pfr="\[InvisibleSpace]301\),
      SequenceForm[ "nn=", 2, "   kk=", 302, "  pfr=", 301],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]42\[InvisibleSpace]"   kk="\
\[InvisibleSpace]303\[InvisibleSpace]"  pfr="\[InvisibleSpace]302\),
      SequenceForm[ "nn=", 42, "   kk=", 303, "  pfr=", 302],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]304\[InvisibleSpace]"  pfr="\[InvisibleSpace]303\),
      SequenceForm[ "nn=", 5, "   kk=", 304, "  pfr=", 303],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]11\[InvisibleSpace]"   kk="\
\[InvisibleSpace]305\[InvisibleSpace]"  pfr="\[InvisibleSpace]304\),
      SequenceForm[ "nn=", 11, "   kk=", 305, "  pfr=", 304],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]306\[InvisibleSpace]"  pfr="\[InvisibleSpace]305\),
      SequenceForm[ "nn=", 3, "   kk=", 306, "  pfr=", 305],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]307\[InvisibleSpace]"  pfr="\[InvisibleSpace]306\),
      SequenceForm[ "nn=", 28, "   kk=", 307, "  pfr=", 306],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]309\[InvisibleSpace]"  pfr="\[InvisibleSpace]308\),
      SequenceForm[ "nn=", 14, "   kk=", 309, "  pfr=", 308],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]27\[InvisibleSpace]"   kk="\
\[InvisibleSpace]310\[InvisibleSpace]"  pfr="\[InvisibleSpace]309\),
      SequenceForm[ "nn=", 27, "   kk=", 310, "  pfr=", 309],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]311\[InvisibleSpace]"  pfr="\[InvisibleSpace]310\),
      SequenceForm[ "nn=", 2, "   kk=", 311, "  pfr=", 310],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]312\[InvisibleSpace]"  pfr="\[InvisibleSpace]311\),
      SequenceForm[ "nn=", 4, "   kk=", 312, "  pfr=", 311],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]313\[InvisibleSpace]"  pfr="\[InvisibleSpace]312\),
      SequenceForm[ "nn=", 4, "   kk=", 313, "  pfr=", 312],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]13\[InvisibleSpace]"   kk="\
\[InvisibleSpace]314\[InvisibleSpace]"  pfr="\[InvisibleSpace]313\),
      SequenceForm[ "nn=", 13, "   kk=", 314, "  pfr=", 313],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]315\[InvisibleSpace]"  pfr="\[InvisibleSpace]314\),
      SequenceForm[ "nn=", 2, "   kk=", 315, "  pfr=", 314],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]316\[InvisibleSpace]"  pfr="\[InvisibleSpace]315\),
      SequenceForm[ "nn=", 2, "   kk=", 316, "  pfr=", 315],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]30\[InvisibleSpace]"   kk="\
\[InvisibleSpace]317\[InvisibleSpace]"  pfr="\[InvisibleSpace]316\),
      SequenceForm[ "nn=", 30, "   kk=", 317, "  pfr=", 316],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]318\[InvisibleSpace]"  pfr="\[InvisibleSpace]317\),
      SequenceForm[ "nn=", 5, "   kk=", 318, "  pfr=", 317],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]319\[InvisibleSpace]"  pfr="\[InvisibleSpace]318\),
      SequenceForm[ "nn=", 6, "   kk=", 319, "  pfr=", 318],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]320\[InvisibleSpace]"  pfr="\[InvisibleSpace]319\),
      SequenceForm[ "nn=", 2, "   kk=", 320, "  pfr=", 319],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]321\[InvisibleSpace]"  pfr="\[InvisibleSpace]320\),
      SequenceForm[ "nn=", 7, "   kk=", 321, "  pfr=", 320],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]322\[InvisibleSpace]"  pfr="\[InvisibleSpace]321\),
      SequenceForm[ "nn=", 2, "   kk=", 322, "  pfr=", 321],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]323\[InvisibleSpace]"  pfr="\[InvisibleSpace]322\),
      SequenceForm[ "nn=", 5, "   kk=", 323, "  pfr=", 322],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]28\[InvisibleSpace]"   kk="\
\[InvisibleSpace]324\[InvisibleSpace]"  pfr="\[InvisibleSpace]323\),
      SequenceForm[ "nn=", 28, "   kk=", 324, "  pfr=", 323],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]325\[InvisibleSpace]"  pfr="\[InvisibleSpace]324\),
      SequenceForm[ "nn=", 3, "   kk=", 325, "  pfr=", 324],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]326\[InvisibleSpace]"  pfr="\[InvisibleSpace]325\),
      SequenceForm[ "nn=", 5, "   kk=", 326, "  pfr=", 325],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]327\[InvisibleSpace]"  pfr="\[InvisibleSpace]326\),
      SequenceForm[ "nn=", 4, "   kk=", 327, "  pfr=", 326],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]328\[InvisibleSpace]"  pfr="\[InvisibleSpace]327\),
      SequenceForm[ "nn=", 4, "   kk=", 328, "  pfr=", 327],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]9\[InvisibleSpace]"   kk="\
\[InvisibleSpace]329\[InvisibleSpace]"  pfr="\[InvisibleSpace]328\),
      SequenceForm[ "nn=", 9, "   kk=", 329, "  pfr=", 328],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]255\[InvisibleSpace]"   kk="\
\[InvisibleSpace]330\[InvisibleSpace]"  pfr="\[InvisibleSpace]329\),
      SequenceForm[ "nn=", 255, "   kk=", 330, "  pfr=", 329],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]331\[InvisibleSpace]"  pfr="\[InvisibleSpace]330\),
      SequenceForm[ "nn=", 5, "   kk=", 331, "  pfr=", 330],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]332\[InvisibleSpace]"  pfr="\[InvisibleSpace]331\),
      SequenceForm[ "nn=", 2, "   kk=", 332, "  pfr=", 331],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]113\[InvisibleSpace]"   kk="\
\[InvisibleSpace]333\[InvisibleSpace]"  pfr="\[InvisibleSpace]332\),
      SequenceForm[ "nn=", 113, "   kk=", 333, "  pfr=", 332],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]334\[InvisibleSpace]"  pfr="\[InvisibleSpace]333\),
      SequenceForm[ "nn=", 2, "   kk=", 334, "  pfr=", 333],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]335\[InvisibleSpace]"  pfr="\[InvisibleSpace]334\),
      SequenceForm[ "nn=", 7, "   kk=", 335, "  pfr=", 334],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]336\[InvisibleSpace]"  pfr="\[InvisibleSpace]335\),
      SequenceForm[ "nn=", 12, "   kk=", 336, "  pfr=", 335],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]337\[InvisibleSpace]"  pfr="\[InvisibleSpace]336\),
      SequenceForm[ "nn=", 2, "   kk=", 337, "  pfr=", 336],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]4\[InvisibleSpace]"   kk="\
\[InvisibleSpace]338\[InvisibleSpace]"  pfr="\[InvisibleSpace]337\),
      SequenceForm[ "nn=", 4, "   kk=", 338, "  pfr=", 337],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]339\[InvisibleSpace]"  pfr="\[InvisibleSpace]338\),
      SequenceForm[ "nn=", 5, "   kk=", 339, "  pfr=", 338],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]340\[InvisibleSpace]"  pfr="\[InvisibleSpace]339\),
      SequenceForm[ "nn=", 7, "   kk=", 340, "  pfr=", 339],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]21\[InvisibleSpace]"   kk="\
\[InvisibleSpace]341\[InvisibleSpace]"  pfr="\[InvisibleSpace]340\),
      SequenceForm[ "nn=", 21, "   kk=", 341, "  pfr=", 340],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]342\[InvisibleSpace]"  pfr="\[InvisibleSpace]341\),
      SequenceForm[ "nn=", 2, "   kk=", 342, "  pfr=", 341],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]343\[InvisibleSpace]"  pfr="\[InvisibleSpace]342\),
      SequenceForm[ "nn=", 2, "   kk=", 343, "  pfr=", 342],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]14\[InvisibleSpace]"   kk="\
\[InvisibleSpace]344\[InvisibleSpace]"  pfr="\[InvisibleSpace]343\),
      SequenceForm[ "nn=", 14, "   kk=", 344, "  pfr=", 343],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]345\[InvisibleSpace]"  pfr="\[InvisibleSpace]344\),
      SequenceForm[ "nn=", 17, "   kk=", 345, "  pfr=", 344],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]16\[InvisibleSpace]"   kk="\
\[InvisibleSpace]346\[InvisibleSpace]"  pfr="\[InvisibleSpace]345\),
      SequenceForm[ "nn=", 16, "   kk=", 346, "  pfr=", 345],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]347\[InvisibleSpace]"  pfr="\[InvisibleSpace]346\),
      SequenceForm[ "nn=", 2, "   kk=", 347, "  pfr=", 346],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]348\[InvisibleSpace]"  pfr="\[InvisibleSpace]347\),
      SequenceForm[ "nn=", 2, "   kk=", 348, "  pfr=", 347],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]12\[InvisibleSpace]"   kk="\
\[InvisibleSpace]349\[InvisibleSpace]"  pfr="\[InvisibleSpace]348\),
      SequenceForm[ "nn=", 12, "   kk=", 349, "  pfr=", 348],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]8\[InvisibleSpace]"   kk="\
\[InvisibleSpace]350\[InvisibleSpace]"  pfr="\[InvisibleSpace]349\),
      SequenceForm[ "nn=", 8, "   kk=", 350, "  pfr=", 349],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]17\[InvisibleSpace]"   kk="\
\[InvisibleSpace]351\[InvisibleSpace]"  pfr="\[InvisibleSpace]350\),
      SequenceForm[ "nn=", 17, "   kk=", 351, "  pfr=", 350],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]88\[InvisibleSpace]"   kk="\
\[InvisibleSpace]352\[InvisibleSpace]"  pfr="\[InvisibleSpace]351\),
      SequenceForm[ "nn=", 88, "   kk=", 352, "  pfr=", 351],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]2\[InvisibleSpace]"   kk="\
\[InvisibleSpace]353\[InvisibleSpace]"  pfr="\[InvisibleSpace]352\),
      SequenceForm[ "nn=", 2, "   kk=", 353, "  pfr=", 352],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]227\[InvisibleSpace]"   kk="\
\[InvisibleSpace]354\[InvisibleSpace]"  pfr="\[InvisibleSpace]353\),
      SequenceForm[ "nn=", 227, "   kk=", 354, "  pfr=", 353],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]7\[InvisibleSpace]"   kk="\
\[InvisibleSpace]355\[InvisibleSpace]"  pfr="\[InvisibleSpace]354\),
      SequenceForm[ "nn=", 7, "   kk=", 355, "  pfr=", 354],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]6\[InvisibleSpace]"   kk="\
\[InvisibleSpace]356\[InvisibleSpace]"  pfr="\[InvisibleSpace]355\),
      SequenceForm[ "nn=", 6, "   kk=", 356, "  pfr=", 355],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]5\[InvisibleSpace]"   kk="\
\[InvisibleSpace]357\[InvisibleSpace]"  pfr="\[InvisibleSpace]356\),
      SequenceForm[ "nn=", 5, "   kk=", 357, "  pfr=", 356],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]32\[InvisibleSpace]"   kk="\
\[InvisibleSpace]358\[InvisibleSpace]"  pfr="\[InvisibleSpace]357\),
      SequenceForm[ "nn=", 32, "   kk=", 358, "  pfr=", 357],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("nn="\[InvisibleSpace]3\[InvisibleSpace]"   kk="\
\[InvisibleSpace]359\[InvisibleSpace]"  pfr="\[InvisibleSpace]358\),
      SequenceForm[ "nn=", 3, "   kk=", 359, "  pfr=", 358],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(thistn3 = {5, 2, 13, 4, 3, 4, 3, 155, 2, 3, 2, 2, 13, 2, 7, 2, 9, 2, 
          5, 3, 3, 15, 3, 3, 2, 161, 77, 2, 2, 3, 34, 6, 3, 42, 2, 16, 4, 36, 
          2, 3, 2, 49, 10, 4, 10, 4, 13, 10, 5, 48, 9, 17, 20, 125, 19, 2, 
          11, 11, 20, 108, 3, 3, 6, 5, 25, 10, 3, 3, 2, 5, 3, 18, 5, 29, 52, 
          9, 9, 2, 17, 2, 2, 10, 11, 29, 5, 2, 47, 9, 148, 10, 82, 16, 10, 
          37, 14, 8, 12, 3, 220, 3, 13, 45, 10, 6, 20, 13, 48, 14, 14, 38, 
          28, 73, 10, 16, 6, 4, 2, 2, 4, 10, 2, 4, 2, 10, 81, 2, 5, 24, 7, 
          177, 8, 40, 8, 258, 3, 2, 5, 154, 2, 11, 6, 3, 41, 11, 163, 5, 4, 
          13, 24, 53, 3, 4, 3, 2, 222, 58, 7, 3, 3, 25, 25, 11, 8, 2, 3, 2, 
          9, 2, 2, 4, 2, 6, 7, 45, 64, 4, 2, 23, 14, 8, 3, 42, 46, 28, 7, 2, 
          8, 3, 8, 12, 2, 11, 2, 2, 3, 7, 8, 6, 9, 43, 11, 11, 4, 11, 19, 13, 
          30, 69, 19, 18, 14, 2, 2, 2, 71, 20, 4, 14, 16, 12, 6, 9, 5, 68, 
          116, 4, 5, 132, 2, 2, 5, 5, 162, 53, 10, 2, 3, 17, 10, 3, 5, 4, 2, 
          16, 2, 2, 2, 4, 4, 10, 41, 3, 2, 134, 15, 40, 63, 2, 2, 5, 2, 31, 
          31, 9, 2, 87, 2, 16, 6, 8, 2, 15, 4, 68, 17, 15, 2, 6, 44, 3, 7, 5, 
          11, 16, 2, 3, 2, 2, 4, 59, 3, 27, 2, 6, 6, 36, 15, 10, 11, 5, 4, 2, 
          42, 5, 11, 3, 28, 28, 14, 27, 2, 4, 4, 13, 2, 2, 30, 5, 6, 2, 7, 2, 
          5, 28, 3, 5, 4, 4, 9, 255, 5, 2, 113, 2, 7, 12, 2, 4, 5, 7, 21, 2, 
          2, 14, 17, 16, 2, 2, 12, 8, 17, 88, 2, 227, 7, 6, 5, 32, 
          3};\)\)], "Input"],

Cell[BoxData[
    \(\(thistn2 = {10, 8, 6, 33, 11, 25, 2, 10, 4, 2, 5, 9, 4, 4, 240, 5, 4, 
          23, 18, 2, 241, 5, 2, 2, 20, 195, 121, 4, 107, 5, 6, 28, 116, 2, 3, 
          6, 5, 23, 4, 4, 14, 133, 3, 5, 7, 19, 121, 121, 180, 2, 25, 2, 4, 
          27, 9, 13, 2, 5, 47, 9, 8, 3, 11, 2, 18, 21, 47, 12, 7, 3, 8, 3, 6, 
          24, 119, 163, 35, 4, 3, 3, 81, 11, 2, 40, 14, 2, 7, 176, 2, 5, 2, 
          80, 3, 109, 16, 2, 180, 4, 12, 32, 2, 193, 140, 140, 2, 2, 4, 8, 8, 
          15, 105, 2, 15, 12, 17, 34, 2, 2, 5, 9, 2, 2, 3, 184, 5, 2, 6, 8, 
          103, 25, 2, 8, 126, 2, 9, 2, 2, 47, 8, 42, 201, 4, 8, 2, 4, 2, 4, 
          90, 2, 12, 2, 33, 16, 76, 7, 7, 4, 2, 5, 17, 2, 278, 6, 24, 8, 38, 
          24, 4, 2, 20, 7, 4, 19, 24, 10, 18, 28, 2, 74, 2, 4, 20, 54, 2, 
          279, 9, 105, 42, 6, 204, 2, 2, 7, 2, 174, 30, 2, 4, 22, 11, 7, 37, 
          11, 2, 50, 74, 14, 3, 2, 18, 122, 2, 64, 87, 140, 19, 3, 3, 3, 37, 
          10, 48, 21, 2, 43, 2, 5, 128, 15, 3, 11, 8, 7, 2, 17, 19, 24, 15, 
          3, 4, 3, 9, 38, 14, 170, 23, 4, 4, 2, 2, 47, 5, 2, 65, 100, 21, 94, 
          18, 10, 5, 7, 4, 12, 13, 8, 7, 63, 2, 21, 48, 50, 2, 4, 3, 20, 10, 
          17, 3, 3, 5, 2, 2, 36, 25, 22, 5, 14, 2, 13, 3, 19, 50, 4, 3, 5, 7, 
          4, 3, 3, 5, 97, 2, 231, 7, 37, 2, 2, 9, 203, 5, 2, 2, 3, 248, 11, 
          208, 5, 2, 15, 2, 2, 5, 2, 2, 5, 4, 12, 4, 196, 4, 46, 2, 17, 113, 
          2, 17, 3, 19, 12, 2, 3, 11, 2, 208, 79, 26, 6, 15, 3, 3, 2, 2, 4, 
          4, 2, 28, 6, 2, 5, 18, 3, 2, 10, 12, 11, 2, 10, 10, 3, 44, 3, 5, 
          18, 5, 4, 5, 72, 71, 3, 2, 26, 12, 19, 3, 2, 58, 5, 87, 13, 11, 3, 
          4, 15, 3, 3, 2, 3, 51, 46, 14, 12, 44, 6, 18, 2, 2, 44, 11, 5, 12, 
          7, 9, 9, 10, 8, 84, 3, 3, 2, 2, 3, 7, 9, 6, 4, 3, 8, 21, 3, 2, 2, 
          2, 2, 77, 2, 37, 16, 6, 5, 61, 205, 7, 3, 5, 4, 6, 2, 133, 73, 2, 
          2, 2, 4, 15, 2, 72, 2, 2, 4, 44, 2, 15, 4, 38, 4, 155, 4, 8, 3, 2, 
          6, 16, 147, 8, 6, 4, 2, 17, 4, 14, 27, 2, 2, 253, 12, 8, 55, 5, 99, 
          10, 2, 4, 41, 41, 5, 18, 12, 4, 8, 6, 2, 2, 6, 2, 2, 64, 7, 3, 27, 
          2, 2, 34, 2, 8, 118, 8, 4, 43, 11, 3, 5, 94, 2, 4, 47, 2, 189, 34, 
          6, 4, 4, 193, 7, 17, 39, 41, 11, 108, 7, 3, 4, 15, 88, 37, 25, 7, 
          25, 7, 2, 4, 3, 88, 2, 3, 193, 16, 61, 39, 14, 22, 108, 3, 130, 4, 
          2, 2, 4, 2, 2, 3, 11, 7, 2, 2, 6, 2, 20, 11, 20, 2, 124, 5, 4, 9, 
          3, 7, 14, 10, 12, 20, 7, 6, 76, 4, 3, 12, 4};\)\)], "Input"],

Cell[BoxData[
    \(\(thistn1 = {250, 2, 9, 2, 5, 2, 15, 2, 12, 192, 13, 13, 3, 22, 2, 10, 
          7, 81, 47, 5, 72, 2, 2, 10, 47, 9, 221, 18, 2, 5, 5, 5, 8, 6, 21, 
          130, 4, 48, 9, 10, 12, 17, 150, 52, 7, 12, 2, 6, 2, 162, 3, 6, 13, 
          5, 4, 54, 2, 7, 97, 60, 3, 8, 6, 14, 11, 3, 2, 13, 80, 10, 2, 28, 
          14, 11, 3, 41, 232, 3, 5, 5, 2, 6, 2, 103, 21, 11, 98, 4, 20, 2, 3, 
          23, 43, 5, 32, 4, 6, 4, 2, 2, 3, 3, 4, 101, 94, 6, 2, 23, 11, 103, 
          17, 97, 113, 10, 20, 150, 3, 2, 8, 2, 67, 43, 11, 2, 7, 6, 6, 21, 
          2, 12, 2, 2, 30, 2, 66, 3, 2, 59, 119, 4, 6, 11, 202, 3, 2, 3, 72, 
          2, 2, 246, 9, 31, 4, 35, 4, 53, 2, 8, 2, 3, 20, 16, 37, 32, 3, 13, 
          4, 4, 4, 4, 4, 8, 233, 2, 4, 219, 3, 2, 12, 18, 58, 4, 12, 14, 3, 
          7, 9, 4, 23, 5, 26, 13, 7, 244, 5, 5, 10, 32, 2, 9, 17, 14, 17, 78, 
          78, 15, 3, 7, 2, 90, 3, 16, 4, 7, 86, 3, 3, 5, 17, 48, 9, 4, 2, 2, 
          37, 4, 45, 2, 4, 11, 47, 2, 2, 27, 16, 3, 3, 3, 86, 23, 5, 2, 13, 
          4, 30, 15, 7, 6, 3, 3, 81, 5, 113, 7, 2, 5, 2, 11, 47, 8, 2, 12, 
          14, 14, 88, 14, 56, 3, 2, 9, 4, 180, 5, 11, 43, 2, 3, 7, 12, 4, 3, 
          28, 55, 7, 12, 2, 5, 64, 2, 113, 2, 4, 3, 89, 4, 14, 33, 49, 11, 
          132, 22, 133, 2, 5, 15, 19, 11, 2, 25, 3, 6, 80, 21, 3, 16, 21, 5, 
          4, 2, 5, 3, 4, 2, 13, 6, 2, 18, 2, 3, 2, 2, 9, 41, 20, 2, 98, 7, 2, 
          156, 2, 3, 4, 6, 3};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(thistn\)\(=\)\(Join[thistn1, thistn2, thistn3]\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \({250, 2, 9, 2, 5, 2, 15, 2, 12, 192, 13, 13, 3, 22, 2, 10, 7, 81, 47, 
      5, 72, 2, 2, 10, 47, 9, 221, 18, 2, 5, 5, 5, 8, 6, 21, 130, 4, 48, 9, 
      10, 12, 17, 150, 52, 7, 12, 2, 6, 2, 162, 3, 6, 13, 5, 4, 54, 2, 7, 97, 
      60, 3, 8, 6, 14, 11, 3, 2, 13, 80, 10, 2, 28, 14, 11, 3, 41, 232, 3, 5, 
      5, 2, 6, 2, 103, 21, 11, 98, 4, 20, 2, 3, 23, 43, 5, 32, 4, 6, 4, 2, 2, 
      3, 3, 4, 101, 94, 6, 2, 23, 11, 103, 17, 97, 113, 10, 20, 150, 3, 2, 8, 
      2, 67, 43, 11, 2, 7, 6, 6, 21, 2, 12, 2, 2, 30, 2, 66, 3, 2, 59, 119, 
      4, 6, 11, 202, 3, 2, 3, 72, 2, 2, 246, 9, 31, 4, 35, 4, 53, 2, 8, 2, 3, 
      20, 16, 37, 32, 3, 13, 4, 4, 4, 4, 4, 8, 233, 2, 4, 219, 3, 2, 12, 18, 
      58, 4, 12, 14, 3, 7, 9, 4, 23, 5, 26, 13, 7, 244, 5, 5, 10, 32, 2, 9, 
      17, 14, 17, 78, 78, 15, 3, 7, 2, 90, 3, 16, 4, 7, 86, 3, 3, 5, 17, 48, 
      9, 4, 2, 2, 37, 4, 45, 2, 4, 11, 47, 2, 2, 27, 16, 3, 3, 3, 86, 23, 5, 
      2, 13, 4, 30, 15, 7, 6, 3, 3, 81, 5, 113, 7, 2, 5, 2, 11, 47, 8, 2, 12, 
      14, 14, 88, 14, 56, 3, 2, 9, 4, 180, 5, 11, 43, 2, 3, 7, 12, 4, 3, 28, 
      55, 7, 12, 2, 5, 64, 2, 113, 2, 4, 3, 89, 4, 14, 33, 49, 11, 132, 22, 
      133, 2, 5, 15, 19, 11, 2, 25, 3, 6, 80, 21, 3, 16, 21, 5, 4, 2, 5, 3, 
      4, 2, 13, 6, 2, 18, 2, 3, 2, 2, 9, 41, 20, 2, 98, 7, 2, 156, 2, 3, 4, 
      6, 3, 10, 8, 6, 33, 11, 25, 2, 10, 4, 2, 5, 9, 4, 4, 240, 5, 4, 23, 18, 
      2, 241, 5, 2, 2, 20, 195, 121, 4, 107, 5, 6, 28, 116, 2, 3, 6, 5, 23, 
      4, 4, 14, 133, 3, 5, 7, 19, 121, 121, 180, 2, 25, 2, 4, 27, 9, 13, 2, 
      5, 47, 9, 8, 3, 11, 2, 18, 21, 47, 12, 7, 3, 8, 3, 6, 24, 119, 163, 35, 
      4, 3, 3, 81, 11, 2, 40, 14, 2, 7, 176, 2, 5, 2, 80, 3, 109, 16, 2, 180, 
      4, 12, 32, 2, 193, 140, 140, 2, 2, 4, 8, 8, 15, 105, 2, 15, 12, 17, 34, 
      2, 2, 5, 9, 2, 2, 3, 184, 5, 2, 6, 8, 103, 25, 2, 8, 126, 2, 9, 2, 2, 
      47, 8, 42, 201, 4, 8, 2, 4, 2, 4, 90, 2, 12, 2, 33, 16, 76, 7, 7, 4, 2, 
      5, 17, 2, 278, 6, 24, 8, 38, 24, 4, 2, 20, 7, 4, 19, 24, 10, 18, 28, 2, 
      74, 2, 4, 20, 54, 2, 279, 9, 105, 42, 6, 204, 2, 2, 7, 2, 174, 30, 2, 
      4, 22, 11, 7, 37, 11, 2, 50, 74, 14, 3, 2, 18, 122, 2, 64, 87, 140, 19, 
      3, 3, 3, 37, 10, 48, 21, 2, 43, 2, 5, 128, 15, 3, 11, 8, 7, 2, 17, 19, 
      24, 15, 3, 4, 3, 9, 38, 14, 170, 23, 4, 4, 2, 2, 47, 5, 2, 65, 100, 21, 
      94, 18, 10, 5, 7, 4, 12, 13, 8, 7, 63, 2, 21, 48, 50, 2, 4, 3, 20, 10, 
      17, 3, 3, 5, 2, 2, 36, 25, 22, 5, 14, 2, 13, 3, 19, 50, 4, 3, 5, 7, 4, 
      3, 3, 5, 97, 2, 231, 7, 37, 2, 2, 9, 203, 5, 2, 2, 3, 248, 11, 208, 5, 
      2, 15, 2, 2, 5, 2, 2, 5, 4, 12, 4, 196, 4, 46, 2, 17, 113, 2, 17, 3, 
      19, 12, 2, 3, 11, 2, 208, 79, 26, 6, 15, 3, 3, 2, 2, 4, 4, 2, 28, 6, 2, 
      5, 18, 3, 2, 10, 12, 11, 2, 10, 10, 3, 44, 3, 5, 18, 5, 4, 5, 72, 71, 
      3, 2, 26, 12, 19, 3, 2, 58, 5, 87, 13, 11, 3, 4, 15, 3, 3, 2, 3, 51, 
      46, 14, 12, 44, 6, 18, 2, 2, 44, 11, 5, 12, 7, 9, 9, 10, 8, 84, 3, 3, 
      2, 2, 3, 7, 9, 6, 4, 3, 8, 21, 3, 2, 2, 2, 2, 77, 2, 37, 16, 6, 5, 61, 
      205, 7, 3, 5, 4, 6, 2, 133, 73, 2, 2, 2, 4, 15, 2, 72, 2, 2, 4, 44, 2, 
      15, 4, 38, 4, 155, 4, 8, 3, 2, 6, 16, 147, 8, 6, 4, 2, 17, 4, 14, 27, 
      2, 2, 253, 12, 8, 55, 5, 99, 10, 2, 4, 41, 41, 5, 18, 12, 4, 8, 6, 2, 
      2, 6, 2, 2, 64, 7, 3, 27, 2, 2, 34, 2, 8, 118, 8, 4, 43, 11, 3, 5, 94, 
      2, 4, 47, 2, 189, 34, 6, 4, 4, 193, 7, 17, 39, 41, 11, 108, 7, 3, 4, 
      15, 88, 37, 25, 7, 25, 7, 2, 4, 3, 88, 2, 3, 193, 16, 61, 39, 14, 22, 
      108, 3, 130, 4, 2, 2, 4, 2, 2, 3, 11, 7, 2, 2, 6, 2, 20, 11, 20, 2, 
      124, 5, 4, 9, 3, 7, 14, 10, 12, 20, 7, 6, 76, 4, 3, 12, 4, 5, 2, 13, 4, 
      3, 4, 3, 155, 2, 3, 2, 2, 13, 2, 7, 2, 9, 2, 5, 3, 3, 15, 3, 3, 2, 161, 
      77, 2, 2, 3, 34, 6, 3, 42, 2, 16, 4, 36, 2, 3, 2, 49, 10, 4, 10, 4, 13, 
      10, 5, 48, 9, 17, 20, 125, 19, 2, 11, 11, 20, 108, 3, 3, 6, 5, 25, 10, 
      3, 3, 2, 5, 3, 18, 5, 29, 52, 9, 9, 2, 17, 2, 2, 10, 11, 29, 5, 2, 47, 
      9, 148, 10, 82, 16, 10, 37, 14, 8, 12, 3, 220, 3, 13, 45, 10, 6, 20, 
      13, 48, 14, 14, 38, 28, 73, 10, 16, 6, 4, 2, 2, 4, 10, 2, 4, 2, 10, 81, 
      2, 5, 24, 7, 177, 8, 40, 8, 258, 3, 2, 5, 154, 2, 11, 6, 3, 41, 11, 
      163, 5, 4, 13, 24, 53, 3, 4, 3, 2, 222, 58, 7, 3, 3, 25, 25, 11, 8, 2, 
      3, 2, 9, 2, 2, 4, 2, 6, 7, 45, 64, 4, 2, 23, 14, 8, 3, 42, 46, 28, 7, 
      2, 8, 3, 8, 12, 2, 11, 2, 2, 3, 7, 8, 6, 9, 43, 11, 11, 4, 11, 19, 13, 
      30, 69, 19, 18, 14, 2, 2, 2, 71, 20, 4, 14, 16, 12, 6, 9, 5, 68, 116, 
      4, 5, 132, 2, 2, 5, 5, 162, 53, 10, 2, 3, 17, 10, 3, 5, 4, 2, 16, 2, 2, 
      2, 4, 4, 10, 41, 3, 2, 134, 15, 40, 63, 2, 2, 5, 2, 31, 31, 9, 2, 87, 
      2, 16, 6, 8, 2, 15, 4, 68, 17, 15, 2, 6, 44, 3, 7, 5, 11, 16, 2, 3, 2, 
      2, 4, 59, 3, 27, 2, 6, 6, 36, 15, 10, 11, 5, 4, 2, 42, 5, 11, 3, 28, 
      28, 14, 27, 2, 4, 4, 13, 2, 2, 30, 5, 6, 2, 7, 2, 5, 28, 3, 5, 4, 4, 9, 
      255, 5, 2, 113, 2, 7, 12, 2, 4, 5, 7, 21, 2, 2, 14, 17, 16, 2, 2, 12, 
      8, 17, 88, 2, 227, 7, 6, 5, 32, 3}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(thistn = {250, 2, 9, 2, 5, 2, 15, 2, 12, 192, 13, 13, 3, 22, 2, 10, 
          7, 81, 47, 5, 72, 2, 2, 10, 47, 9, 221, 18, 2, 5, 5, 5, 8, 6, 21, 
          130, 4, 48, 9, 10, 12, 17, 150, 52, 7, 12, 2, 6, 2, 162, 3, 6, 13, 
          5, 4, 54, 2, 7, 97, 60, 3, 8, 6, 14, 11, 3, 2, 13, 80, 10, 2, 28, 
          14, 11, 3, 41, 232, 3, 5, 5, 2, 6, 2, 103, 21, 11, 98, 4, 20, 2, 3, 
          23, 43, 5, 32, 4, 6, 4, 2, 2, 3, 3, 4, 101, 94, 6, 2, 23, 11, 103, 
          17, 97, 113, 10, 20, 150, 3, 2, 8, 2, 67, 43, 11, 2, 7, 6, 6, 21, 
          2, 12, 2, 2, 30, 2, 66, 3, 2, 59, 119, 4, 6, 11, 202, 3, 2, 3, 72, 
          2, 2, 246, 9, 31, 4, 35, 4, 53, 2, 8, 2, 3, 20, 16, 37, 32, 3, 13, 
          4, 4, 4, 4, 4, 8, 233, 2, 4, 219, 3, 2, 12, 18, 58, 4, 12, 14, 3, 
          7, 9, 4, 23, 5, 26, 13, 7, 244, 5, 5, 10, 32, 2, 9, 17, 14, 17, 78, 
          78, 15, 3, 7, 2, 90, 3, 16, 4, 7, 86, 3, 3, 5, 17, 48, 9, 4, 2, 2, 
          37, 4, 45, 2, 4, 11, 47, 2, 2, 27, 16, 3, 3, 3, 86, 23, 5, 2, 13, 
          4, 30, 15, 7, 6, 3, 3, 81, 5, 113, 7, 2, 5, 2, 11, 47, 8, 2, 12, 
          14, 14, 88, 14, 56, 3, 2, 9, 4, 180, 5, 11, 43, 2, 3, 7, 12, 4, 3, 
          28, 55, 7, 12, 2, 5, 64, 2, 113, 2, 4, 3, 89, 4, 14, 33, 49, 11, 
          132, 22, 133, 2, 5, 15, 19, 11, 2, 25, 3, 6, 80, 21, 3, 16, 21, 5, 
          4, 2, 5, 3, 4, 2, 13, 6, 2, 18, 2, 3, 2, 2, 9, 41, 20, 2, 98, 7, 2, 
          156, 2, 3, 4, 6, 3, 10, 8, 6, 33, 11, 25, 2, 10, 4, 2, 5, 9, 4, 4, 
          240, 5, 4, 23, 18, 2, 241, 5, 2, 2, 20, 195, 121, 4, 107, 5, 6, 28, 
          116, 2, 3, 6, 5, 23, 4, 4, 14, 133, 3, 5, 7, 19, 121, 121, 180, 2, 
          25, 2, 4, 27, 9, 13, 2, 5, 47, 9, 8, 3, 11, 2, 18, 21, 47, 12, 7, 
          3, 8, 3, 6, 24, 119, 163, 35, 4, 3, 3, 81, 11, 2, 40, 14, 2, 7, 
          176, 2, 5, 2, 80, 3, 109, 16, 2, 180, 4, 12, 32, 2, 193, 140, 140, 
          2, 2, 4, 8, 8, 15, 105, 2, 15, 12, 17, 34, 2, 2, 5, 9, 2, 2, 3, 
          184, 5, 2, 6, 8, 103, 25, 2, 8, 126, 2, 9, 2, 2, 47, 8, 42, 201, 4, 
          8, 2, 4, 2, 4, 90, 2, 12, 2, 33, 16, 76, 7, 7, 4, 2, 5, 17, 2, 278, 
          6, 24, 8, 38, 24, 4, 2, 20, 7, 4, 19, 24, 10, 18, 28, 2, 74, 2, 4, 
          20, 54, 2, 279, 9, 105, 42, 6, 204, 2, 2, 7, 2, 174, 30, 2, 4, 22, 
          11, 7, 37, 11, 2, 50, 74, 14, 3, 2, 18, 122, 2, 64, 87, 140, 19, 3, 
          3, 3, 37, 10, 48, 21, 2, 43, 2, 5, 128, 15, 3, 11, 8, 7, 2, 17, 19, 
          24, 15, 3, 4, 3, 9, 38, 14, 170, 23, 4, 4, 2, 2, 47, 5, 2, 65, 100, 
          21, 94, 18, 10, 5, 7, 4, 12, 13, 8, 7, 63, 2, 21, 48, 50, 2, 4, 3, 
          20, 10, 17, 3, 3, 5, 2, 2, 36, 25, 22, 5, 14, 2, 13, 3, 19, 50, 4, 
          3, 5, 7, 4, 3, 3, 5, 97, 2, 231, 7, 37, 2, 2, 9, 203, 5, 2, 2, 3, 
          248, 11, 208, 5, 2, 15, 2, 2, 5, 2, 2, 5, 4, 12, 4, 196, 4, 46, 2, 
          17, 113, 2, 17, 3, 19, 12, 2, 3, 11, 2, 208, 79, 26, 6, 15, 3, 3, 
          2, 2, 4, 4, 2, 28, 6, 2, 5, 18, 3, 2, 10, 12, 11, 2, 10, 10, 3, 44, 
          3, 5, 18, 5, 4, 5, 72, 71, 3, 2, 26, 12, 19, 3, 2, 58, 5, 87, 13, 
          11, 3, 4, 15, 3, 3, 2, 3, 51, 46, 14, 12, 44, 6, 18, 2, 2, 44, 11, 
          5, 12, 7, 9, 9, 10, 8, 84, 3, 3, 2, 2, 3, 7, 9, 6, 4, 3, 8, 21, 3, 
          2, 2, 2, 2, 77, 2, 37, 16, 6, 5, 61, 205, 7, 3, 5, 4, 6, 2, 133, 
          73, 2, 2, 2, 4, 15, 2, 72, 2, 2, 4, 44, 2, 15, 4, 38, 4, 155, 4, 8, 
          3, 2, 6, 16, 147, 8, 6, 4, 2, 17, 4, 14, 27, 2, 2, 253, 12, 8, 55, 
          5, 99, 10, 2, 4, 41, 41, 5, 18, 12, 4, 8, 6, 2, 2, 6, 2, 2, 64, 7, 
          3, 27, 2, 2, 34, 2, 8, 118, 8, 4, 43, 11, 3, 5, 94, 2, 4, 47, 2, 
          189, 34, 6, 4, 4, 193, 7, 17, 39, 41, 11, 108, 7, 3, 4, 15, 88, 37, 
          25, 7, 25, 7, 2, 4, 3, 88, 2, 3, 193, 16, 61, 39, 14, 22, 108, 3, 
          130, 4, 2, 2, 4, 2, 2, 3, 11, 7, 2, 2, 6, 2, 20, 11, 20, 2, 124, 5, 
          4, 9, 3, 7, 14, 10, 12, 20, 7, 6, 76, 4, 3, 12, 4, 5, 2, 13, 4, 3, 
          4, 3, 155, 2, 3, 2, 2, 13, 2, 7, 2, 9, 2, 5, 3, 3, 15, 3, 3, 2, 
          161, 77, 2, 2, 3, 34, 6, 3, 42, 2, 16, 4, 36, 2, 3, 2, 49, 10, 4, 
          10, 4, 13, 10, 5, 48, 9, 17, 20, 125, 19, 2, 11, 11, 20, 108, 3, 3, 
          6, 5, 25, 10, 3, 3, 2, 5, 3, 18, 5, 29, 52, 9, 9, 2, 17, 2, 2, 10, 
          11, 29, 5, 2, 47, 9, 148, 10, 82, 16, 10, 37, 14, 8, 12, 3, 220, 3, 
          13, 45, 10, 6, 20, 13, 48, 14, 14, 38, 28, 73, 10, 16, 6, 4, 2, 2, 
          4, 10, 2, 4, 2, 10, 81, 2, 5, 24, 7, 177, 8, 40, 8, 258, 3, 2, 5, 
          154, 2, 11, 6, 3, 41, 11, 163, 5, 4, 13, 24, 53, 3, 4, 3, 2, 222, 
          58, 7, 3, 3, 25, 25, 11, 8, 2, 3, 2, 9, 2, 2, 4, 2, 6, 7, 45, 64, 
          4, 2, 23, 14, 8, 3, 42, 46, 28, 7, 2, 8, 3, 8, 12, 2, 11, 2, 2, 3, 
          7, 8, 6, 9, 43, 11, 11, 4, 11, 19, 13, 30, 69, 19, 18, 14, 2, 2, 2, 
          71, 20, 4, 14, 16, 12, 6, 9, 5, 68, 116, 4, 5, 132, 2, 2, 5, 5, 
          162, 53, 10, 2, 3, 17, 10, 3, 5, 4, 2, 16, 2, 2, 2, 4, 4, 10, 41, 
          3, 2, 134, 15, 40, 63, 2, 2, 5, 2, 31, 31, 9, 2, 87, 2, 16, 6, 8, 
          2, 15, 4, 68, 17, 15, 2, 6, 44, 3, 7, 5, 11, 16, 2, 3, 2, 2, 4, 59, 
          3, 27, 2, 6, 6, 36, 15, 10, 11, 5, 4, 2, 42, 5, 11, 3, 28, 28, 14, 
          27, 2, 4, 4, 13, 2, 2, 30, 5, 6, 2, 7, 2, 5, 28, 3, 5, 4, 4, 9, 
          255, 5, 2, 113, 2, 7, 12, 2, 4, 5, 7, 21, 2, 2, 14, 17, 16, 2, 2, 
          12, 8, 17, 88, 2, 227, 7, 6, 5, 32, 3};\)\)], "Input"],

Cell[BoxData[
    \(\(thistn = {250, 2, 9, 2, 5, 2, 15, 2, 12, 192, 13, 13, 3, 22, 2, 10, 
          7, 81, 47, 5, 72, 2, 2, 10, 47, 9, 221, 18, 2, 5, 5, 5, 8, 6, 21, 
          130, 4, 48, 9, 10, 12, 17, 150, 52, 7, 12, 2, 6, 2, 162, 3, 6, 13, 
          5, 4, 54, 2, 7, 97, 60, 3, 8, 6, 14, 11, 3, 2, 13, 80, 10, 2, 28, 
          14, 11, 3, 41, 232, 3, 5, 5, 2, 6, 2, 103, 21, 11, 98, 4, 20, 2, 3, 
          23, 43, 5, 32, 4, 6, 4, 2, 2, 3, 3, 4, 101, 94, 6, 2, 23, 11, 103, 
          17, 97, 113, 10, 20, 150, 3, 2, 8, 2, 67, 43, 11, 2, 7, 6, 6, 21, 
          2, 12, 2, 2, 30, 2, 66, 3, 2, 59, 119, 4, 6, 11, 202, 3, 2, 3, 72, 
          2, 2, 246, 9, 31, 4, 35, 4, 53, 2, 8, 2, 3, 20, 16, 37, 32, 3, 13, 
          4, 4, 4, 4, 4, 8, 233, 2, 4, 219, 3, 2, 12, 18, 58, 4, 12, 14, 3, 
          7, 9, 4, 23, 5, 26, 13, 7, 244, 5, 5, 10, 32, 2, 9, 17, 14, 17, 78, 
          78, 15, 3, 7, 2, 90, 3, 16, 4, 7, 86, 3, 3, 5, 17, 48, 9, 4, 2, 2, 
          37, 4, 45, 2, 4, 11, 47, 2, 2, 27, 16, 3, 3, 3, 86, 23, 5, 2, 13, 
          4, 30, 15, 7, 6, 3, 3, 81, 5, 113, 7, 2, 5, 2, 11, 47, 8, 2, 12, 
          14, 14, 88, 14, 56, 3, 2, 9, 4, 180, 5, 11, 43, 2, 3, 7, 12, 4, 3, 
          28, 55, 7, 12, 2, 5, 64, 2, 113, 2, 4, 3, 89, 4, 14, 33, 49, 11, 
          132, 22, 133, 2, 5, 15, 19, 11, 2, 25, 3, 6, 80, 21, 3, 16, 21, 5, 
          4, 2, 5, 3, 4, 2, 13, 6, 2, 18, 2, 3, 2, 2, 9, 41, 20, 2, 98, 7, 2, 
          156, 2, 3, 4, 6, 3, 10, 8, 6, 33, 11, 25, 2, 10, 4, 2, 5, 9, 4, 4, 
          240, 5, 4, 23, 18, 2, 241, 5, 2, 2, 20, 195, 121, 4, 107, 5, 6, 28, 
          116, 2, 3, 6, 5, 23, 4, 4, 14, 133, 3, 5, 7, 19, 121, 121, 180, 2, 
          25, 2, 4, 27, 9, 13, 2, 5, 47, 9, 8, 3, 11, 2, 18, 21, 47, 12, 7, 
          3, 8, 3, 6, 24, 119, 163, 35, 4, 3, 3, 81, 11, 2, 40, 14, 2, 7, 
          176, 2, 5, 2, 80, 3, 109, 16, 2, 180, 4, 12, 32, 2, 193, 140, 140, 
          2, 2, 4, 8, 8, 15, 105, 2, 15, 12, 17, 34, 2, 2, 5, 9, 2, 2, 3, 
          184, 5, 2, 6, 8, 103, 25, 2, 8, 126, 2, 9, 2, 2, 47, 8, 42, 201, 4, 
          8, 2, 4, 2, 4, 90, 2, 12, 2, 33, 16, 76, 7, 7, 4, 2, 5, 17, 2, 278, 
          6, 24, 8, 38, 24, 4, 2, 20, 7, 4, 19, 24, 10, 18, 28, 2, 74, 2, 4, 
          20, 54, 2, 279, 9, 105, 42, 6, 204, 2, 2, 7, 2, 174, 30, 2, 4, 22, 
          11, 7, 37, 11, 2, 50, 74, 14, 3, 2, 18, 122, 2, 64, 87, 140, 19, 3, 
          3, 3, 37, 10, 48, 21, 2, 43, 2, 5, 128, 15, 3, 11, 8, 7, 2, 17, 19, 
          24, 15, 3, 4, 3, 9, 38, 14, 170, 23, 4, 4, 2, 2, 47, 5, 2, 65, 100, 
          21, 94, 18, 10, 5, 7, 4, 12, 13, 8, 7, 63, 2, 21, 48, 50, 2, 4, 3, 
          20, 10, 17, 3, 3, 5, 2, 2, 36, 25, 22, 5, 14, 2, 13, 3, 19, 50, 4, 
          3, 5, 7, 4, 3, 3, 5, 97, 2, 231, 7, 37, 2, 2, 9, 203, 5, 2, 2, 3, 
          248, 11, 208, 5, 2, 15, 2, 2, 5, 2, 2, 5, 4, 12, 4, 196, 4, 46, 2, 
          17, 113, 2, 17, 3, 19, 12, 2, 3, 11, 2, 208, 79, 26, 6, 15, 3, 3, 
          2, 2, 4, 4, 2, 28, 6, 2, 5, 18, 3, 2, 10, 12, 11, 2, 10, 10, 3, 44, 
          3, 5, 18, 5, 4, 5, 72, 71, 3, 2, 26, 12, 19, 3, 2, 58, 5, 87, 13, 
          11, 3, 4, 15, 3, 3, 2, 3, 51, 46, 14, 12, 44, 6, 18, 2, 2, 44, 11, 
          5, 12, 7, 9, 9, 10, 8, 84, 3, 3, 2, 2, 3, 7, 9, 6, 4, 3, 8, 21, 3, 
          2, 2, 2, 2, 77, 2, 37, 16, 6, 5, 61, 205, 7, 3, 5, 4, 6, 2, 133, 
          73, 2, 2, 2, 4, 15, 2, 72, 2, 2, 4, 44, 2, 15, 4, 38, 4, 155, 4, 8, 
          3, 2, 6, 16, 147, 8, 6, 4, 2, 17, 4, 14, 27, 2, 2, 253, 12, 8, 55, 
          5, 99, 10, 2, 4, 41, 41, 5, 18, 12, 4, 8, 6, 2, 2, 6, 2, 2, 64, 7, 
          3, 27, 2, 2, 34, 2, 8, 118, 8, 4, 43, 11, 3, 5, 94, 2, 4, 47, 2, 
          189, 34, 6, 4, 4, 193, 7, 17, 39, 41, 11, 108, 7, 3, 4, 15, 88, 37, 
          25, 7, 25, 7, 2, 4, 3, 88, 2, 3, 193, 16, 61, 39, 14, 22, 108, 3, 
          130, 4, 2, 2, 4, 2, 2, 3, 11, 7, 2, 2, 6, 2, 20, 11, 20, 2, 124, 5, 
          4, 9, 3, 7, 14, 10, 12, 20, 7, 6, 76, 4, 3, 12, 4, 5, 2, 13, 4, 3, 
          4, 3, 155, 2, 3, 2, 2, 13, 2, 7, 2, 9, 2, 5, 3, 3, 15, 3, 3, 2, 
          161, 77, 2, 2, 3, 34, 6, 3, 42, 2, 16, 4, 36, 2, 3, 2, 49, 10, 4, 
          10, 4, 13, 10, 5, 48, 9, 17, 20, 125, 19, 2, 11, 11, 20, 108, 3, 3, 
          6, 5, 25, 10, 3, 3, 2, 5, 3, 18, 5, 29, 52, 9, 9, 2, 17, 2, 2, 10, 
          11, 29};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[thistn]\)], "Input"],

Cell[BoxData[
    \(1025\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(pfr1 = 0;\)\), "\[IndentingNewLine]", 
    \(\(Do[
        If[thistn[\([i]\)] \[GreaterEqual] nncd, pfr1 = pfr1 + 1], {i, 1, 
          Length[thistn]}];\)\), "\[IndentingNewLine]", 
    \(prob = pfr1/Length[thistn] // N\)}], "Input"],

Cell[BoxData[
    \(1.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(histn = Histogram[thistn];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00357143 0.0147151 0.00101835 [
[.17857 .00222 -9.0625 -17.8125 ]
[.17857 .00222 9.0625 0 ]
[.35714 .00222 -12.5938 -17.8125 ]
[.35714 .00222 12.5938 0 ]
[.53571 .00222 -12.5938 -17.8125 ]
[.53571 .00222 12.5938 0 ]
[.71429 .00222 -12.5938 -17.8125 ]
[.71429 .00222 12.5938 0 ]
[.89286 .00222 -12.5938 -17.8125 ]
[.89286 .00222 12.5938 0 ]
[-0.0125 .11655 -25.1875 -8.90625 ]
[-0.0125 .11655 0 8.90625 ]
[-0.0125 .21838 -25.1875 -8.90625 ]
[-0.0125 .21838 0 8.90625 ]
[-0.0125 .32022 -25.1875 -8.90625 ]
[-0.0125 .32022 0 8.90625 ]
[-0.0125 .42205 -25.1875 -8.90625 ]
[-0.0125 .42205 0 8.90625 ]
[-0.0125 .52389 -25.1875 -8.90625 ]
[-0.0125 .52389 0 8.90625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17857 .01472 m
.17857 .02097 L
s
gsave
.17857 .00222 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.35714 .01472 m
.35714 .02097 L
s
gsave
.35714 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.53571 .01472 m
.53571 .02097 L
s
gsave
.53571 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.71429 .01472 m
.71429 .02097 L
s
gsave
.71429 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.89286 .01472 m
.89286 .02097 L
s
gsave
.89286 .00222 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
0 .11655 m
.00625 .11655 L
s
gsave
-0.0125 .11655 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .21838 m
.00625 .21838 L
s
gsave
-0.0125 .21838 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .32022 m
.00625 .32022 L
s
gsave
-0.0125 .32022 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .42205 m
.00625 .42205 L
s
gsave
-0.0125 .42205 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .52389 m
.00625 .52389 L
s
gsave
-0.0125 .52389 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03508 m
.00375 .03508 L
s
0 .05545 m
.00375 .05545 L
s
0 .07582 m
.00375 .07582 L
s
0 .09618 m
.00375 .09618 L
s
0 .13692 m
.00375 .13692 L
s
0 .15728 m
.00375 .15728 L
s
0 .17765 m
.00375 .17765 L
s
0 .19802 m
.00375 .19802 L
s
0 .23875 m
.00375 .23875 L
s
0 .25912 m
.00375 .25912 L
s
0 .27948 m
.00375 .27948 L
s
0 .29985 m
.00375 .29985 L
s
0 .34059 m
.00375 .34059 L
s
0 .36095 m
.00375 .36095 L
s
0 .38132 m
.00375 .38132 L
s
0 .40169 m
.00375 .40169 L
s
0 .44242 m
.00375 .44242 L
s
0 .46279 m
.00375 .46279 L
s
0 .48315 m
.00375 .48315 L
s
0 .50352 m
.00375 .50352 L
s
0 .54425 m
.00375 .54425 L
s
0 .56462 m
.00375 .56462 L
s
0 .58499 m
.00375 .58499 L
s
0 .60536 m
.00375 .60536 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03571 .60332 L
.03571 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03571 .60332 L
.03571 .01472 L
0 .01472 L
s
1 0 0 r
.03571 .01472 m
.03571 .18783 L
.07143 .18783 L
.07143 .01472 L
F
0 g
.03571 .01472 m
.03571 .18783 L
.07143 .18783 L
.07143 .01472 L
.03571 .01472 L
s
1 0 0 r
.07143 .01472 m
.07143 .07785 L
.10714 .07785 L
.10714 .01472 L
F
0 g
.07143 .01472 m
.07143 .07785 L
.10714 .07785 L
.10714 .01472 L
.07143 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .04628 L
.14286 .04628 L
.14286 .01472 L
F
0 g
.10714 .01472 m
.10714 .04628 L
.14286 .04628 L
.14286 .01472 L
.10714 .01472 L
s
1 0 0 r
.14286 .01472 m
.14286 .05239 L
.17857 .05239 L
.17857 .01472 L
F
0 g
.14286 .01472 m
.14286 .05239 L
.17857 .05239 L
.17857 .01472 L
.14286 .01472 L
s
1 0 0 r
.17857 .01472 m
.17857 .02999 L
.21429 .02999 L
.21429 .01472 L
F
0 g
.17857 .01472 m
.17857 .02999 L
.21429 .02999 L
.21429 .01472 L
.17857 .01472 L
s
1 0 0 r
.21429 .01472 m
.21429 .0249 L
.25 .0249 L
.25 .01472 L
F
0 g
.21429 .01472 m
.21429 .0249 L
.25 .0249 L
.25 .01472 L
.21429 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .02999 L
.28571 .02999 L
.28571 .01472 L
F
0 g
.25 .01472 m
.25 .02999 L
.28571 .02999 L
.28571 .01472 L
.25 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .02999 L
.32143 .02999 L
.32143 .01472 L
F
0 g
.28571 .01472 m
.28571 .02999 L
.32143 .02999 L
.32143 .01472 L
.28571 .01472 L
s
1 0 0 r
.32143 .01472 m
.32143 .02592 L
.35714 .02592 L
.35714 .01472 L
F
0 g
.32143 .01472 m
.32143 .02592 L
.35714 .02592 L
.35714 .01472 L
.32143 .01472 L
s
1 0 0 r
.35714 .01472 m
.35714 .02694 L
.39286 .02694 L
.39286 .01472 L
F
0 g
.35714 .01472 m
.35714 .02694 L
.39286 .02694 L
.39286 .01472 L
.35714 .01472 L
s
1 0 0 r
.39286 .01472 m
.39286 .02286 L
.42857 .02286 L
.42857 .01472 L
F
0 g
.39286 .01472 m
.39286 .02286 L
.42857 .02286 L
.42857 .01472 L
.39286 .01472 L
s
1 0 0 r
.42857 .01472 m
.42857 .02286 L
.46429 .02286 L
.46429 .01472 L
F
0 g
.42857 .01472 m
.42857 .02286 L
.46429 .02286 L
.46429 .01472 L
.42857 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .02083 L
.5 .02083 L
.5 .01472 L
F
0 g
.46429 .01472 m
.46429 .02083 L
.5 .02083 L
.5 .01472 L
.46429 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .01879 L
.53571 .01879 L
.53571 .01472 L
F
0 g
.5 .01472 m
.5 .01879 L
.53571 .01879 L
.53571 .01472 L
.5 .01472 L
s
1 0 0 r
.53571 .01472 m
.53571 .01981 L
.57143 .01981 L
.57143 .01472 L
F
0 g
.53571 .01472 m
.53571 .01981 L
.57143 .01981 L
.57143 .01472 L
.53571 .01472 L
s
1 0 0 r
.57143 .01472 m
.57143 .01777 L
.60714 .01777 L
.60714 .01472 L
F
0 g
.57143 .01472 m
.57143 .01777 L
.60714 .01777 L
.60714 .01472 L
.57143 .01472 L
s
1 0 0 r
.60714 .01472 m
.60714 .01777 L
.64286 .01777 L
.64286 .01472 L
F
0 g
.60714 .01472 m
.60714 .01777 L
.64286 .01777 L
.64286 .01472 L
.60714 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .01981 L
.67857 .01981 L
.67857 .01472 L
F
0 g
.64286 .01472 m
.64286 .01981 L
.67857 .01981 L
.67857 .01472 L
.64286 .01472 L
s
1 0 0 r
.67857 .01472 m
.67857 .02083 L
.71429 .02083 L
.71429 .01472 L
F
0 g
.67857 .01472 m
.67857 .02083 L
.71429 .02083 L
.71429 .01472 L
.67857 .01472 L
s
1 0 0 r
.71429 .01472 m
.71429 .02184 L
.75 .02184 L
.75 .01472 L
F
0 g
.71429 .01472 m
.71429 .02184 L
.75 .02184 L
.75 .01472 L
.71429 .01472 L
s
1 0 0 r
.75 .01472 m
.75 .01573 L
.78571 .01573 L
.78571 .01472 L
F
0 g
.75 .01472 m
.75 .01573 L
.78571 .01573 L
.78571 .01472 L
.75 .01472 L
s
1 0 0 r
.78571 .01472 m
.78571 .01573 L
.82143 .01573 L
.82143 .01472 L
F
0 g
.78571 .01472 m
.78571 .01573 L
.82143 .01573 L
.82143 .01472 L
.78571 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .01777 L
.85714 .01777 L
.85714 .01472 L
F
0 g
.82143 .01472 m
.82143 .01777 L
.85714 .01777 L
.85714 .01472 L
.82143 .01472 L
s
1 0 0 r
.85714 .01472 m
.85714 .01981 L
.89286 .01981 L
.89286 .01472 L
F
0 g
.85714 .01472 m
.85714 .01981 L
.89286 .01981 L
.89286 .01472 L
.85714 .01472 L
s
1 0 0 r
.89286 .01472 m
.89286 .01675 L
.92857 .01675 L
.92857 .01472 L
F
0 g
.89286 .01472 m
.89286 .01675 L
.92857 .01675 L
.92857 .01472 L
.89286 .01472 L
s
1 0 0 r
.92857 .01472 m
.92857 .01472 L
.96429 .01472 L
.96429 .01472 L
F
0 g
.92857 .01472 m
.92857 .01472 L
.96429 .01472 L
.96429 .01472 L
.92857 .01472 L
s
1 0 0 r
.96429 .01472 m
.96429 .01675 L
1 .01675 L
1 .01472 L
F
0 g
.96429 .01472 m
.96429 .01675 L
1 .01675 L
1 .01472 L
.96429 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{747.313, 461.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;[0001cB000`400?l00000o`00003oo`3ooooo
0?ooond0oooo003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo
003o0?ooool0ooook@3oool00?l0ooooo`3oooo]0?ooo`00o`3ooooo0?ooond0oooo002J0?ooo`05
0?oKT00j000000000000001V]_l00`3oool0103oom/0T3X000000000I[I`0?ooo`050?oKT00j0000
00000000001V]_l00P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Vh0
oooo00P0om^@03X000000000000006Jfo`3oool0om^@03X00080000000P0I[Ko0?ooo`3oool0oooo
0?oof`2@>P000000001V]V`0oooo00<0fi0j0000000000000P0000001`0006H0]_oo0?ooo`3oom/0
T3X000000000I[H00`3oool0103oom/0T3X000000000I[I/0?ooo`030=^@>P000000000000800000
00@0001V0;Koo`3ofi00>P000P000000201V]_l0oooo0?ooo`3oool0oooK090j0000000006JfA@3o
ool009h0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo0=^@>P0jT=/0L03oool00`3ookH0
IP0j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0
>Y3K06h0oooo00<0oonf06H0>P2@fol01P3oool02@2fISX0T=_o0?ooo`3oool0]VH003Z@f`3oool0
fi0j03Z@f`1/0?ooo`0<0?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko0?ooo`2fIP00>Y3K0?ooo`3KT3X0
>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K06`0oooo00H0okIV03Z@f`3oool0oooo0?nfIP1V
]_l40?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K04@0oooo002N0?ooo`0:
0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koofl0oooo00<0oonf06H0>P2@fol0
0P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0
]_ooK@3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3o
fi00>P1V0;Koof`0oooo00<0fi0j06Jfo`3oool00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooK03oool00`3KT3X0I[Ko0?ooo`060?ooo`0:
0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Kood<0oooo002N0?ooo`0:0?oKT00j
>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfofl0oooo00<0oonf06H0>P2@fol00P3oool0
3P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[KoK@3o
ool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfofd0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH0
03Z@0=_oo`3oool0oooK090j001V]_m]0?ooo`030;IVIP2fool0oooo00D0oooo00X0om^@03XjT03K
ool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko@`3oool009h0oooo00D0fi0j001V]P3oool0fi0j
001V]P020?ooo`030?oof`2@>P00I[Ko06l0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf
0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko06d0oooo00<0oonf
06H0>P2@fol01P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0K@3o
ool01P3ookH0ISZ@0=_oo`3oool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j001V]P020?oo
o`030?oof`2@>P00I[Ko06d0oooo00<0oonf06HjT03Kool01@3oool01@3KT3X006Jf0?ooo`3KT3X0
06Jf0080oooo00<0oooK090j001V]_l0@`3oool009d0oooo00H0]VH00000>P2@fol0oooo0=^@>P00
I[H20?ooo`030?oof`2@>P00I[Ko06l0oooo00<0oonf06H0>P2@fol00P3oool02@3KT3X006Jf0?oo
o`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko06d0oooo00<0oonf06H0
>P2@fol01@3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0KP3o
ool01@3KT3X0>Y3K0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`03
0?oof`2@>P00I[Ko06h0oooo00<0fi0j03Z@f`3oool00`3oool01P2fIP00000j093Ko`3oool0fi0j
001V]P80oooo00<0oooK090j001V]_l0@`3oool009X0oooo00D0oooK090j0000000003Z@0=_oo`02
0?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1_0?ooo`030?oo]P1V03X0T=_o0080oooo
00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfofd0
oooo00<0oonf06H0>P2@fol00P3oool01@3oom/0T3X000000000>Y00fooo0080oooo00L0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko06h0oooo0140okIV000jT03Kool0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1^0?ooo`080?nfIP00>Y00fooo0?oo
f`2@>P000000000jT03Kool20?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`130?ooo`00
V`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1_0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0
]_oo0?ooo`3ookH0IP1V0;Koofd0oooo00<0oonf06H0>P2@fol00`3oool00`3o]Y00T=_o0?ooo`03
0?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1Z0?ooo`0E0=^f]P3Kool0oooo0?ooo`3K
T3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo06X0oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00fooo0?ooo`3o]Y00T=_o103oool0
1`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0@`3oool009/0oooo00<0oonf06IV]P3oool0103o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf06l0oooo00@0okIV0000000003X0T=_o0`3oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P1]0?ooo`040?nfIP000000
000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf06/0oooo
00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf06/0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`03
0?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V]P140?ooo`00W03oool02`3KT3X0
000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo0700oooo00<0om^@03X0>P2@fol0
0`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK090j0000000003Z@0=_oo`1^0?oo
o`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@0=_oo`3oool0oooK090j00000000
03Z@0=_oo`1/0?ooo`040?nfIP0000000000001V]P<0oooo00D0oooK090j0000000003Z@0=_oo`02
0?ooo`050?oof`2@>P000000000jT03Kool0K03oool0103o]VH0000000000000I[H40?ooo`0;0=^@
>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03Kool0A03oool00?l0ooooo`3oooo]
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooob03oool00280oooo00<000000?ooo`3o
ool0o`3ooooo0?ooolP0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo80?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooool0oooob03oool00280oooo00<000000?ooo`3oool0o`3ooooo
0?ooolP0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo80?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooool0oooob03oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo
000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo80?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooool0oooob03oool00280oooo00<000000?ooo`3oool0o`3ooooo0?oooi@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`008P3ooooo00000?l00000b`0000000280oooo
00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`00
00<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`00
00<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001H0o`00
00<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`00
00<000000?ooo`3oool0<03oool00`000000o`000?l0000F0?l000030000003o0000o`0001L0o`00
6P00000H0?oooa/00000000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o
00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o
00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o00005P3o
00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o
00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o
000J000001T0o`00<`00000I0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o
00000`000000oooo0?ooo`0`0?oooaX000006@3o00000`000000oooo0?ooo`1:0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o0000
0`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?ooo`3oool05P3ooolK
00000340oooo6`00000H0?l000030000003o0000o`0001L0o`0000<000000?ooo`3oool0B@3ooolK
000004`0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`00
0000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`00
0000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o00005P3o00000`00
0000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`00
0000o`000?l0000G0?l000030000003o0000o`0001H0o`006`00000H0?ooo`030000003oool0oooo
06<0oooo6P00000I0?l000030000003oool0oooo06<0oooo00<000000?ooo`3oool0BP3oool00280
oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000F0?l003@00000/@3ooolK00000;80
oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`00
0?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`00
0?l0000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o00005P3o00000`000000o`00
0?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?oook00oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o
00000`000000o`000?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o
00000`000000o`000?l0000F0?l001/00000603o00000`000000o`000?l0000G0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oook00oooo000R
0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F
0?l000030000003oool0oooo01L0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000G
0?l003<00000o`3ooonb0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`00
01L0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`0G0?ooo`030000003o0000o`00
01H0o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooon80oooo000R0?ooo`03
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005`3o000J000001T0oooo=000003o0?ooon@0
oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`00
0?l0000G0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo
0?ooo`3o0?ooool0ooooB@3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003o0000o`0001L0o`0000<000000?l0003o00005P3o00000`000000o`000?l0
000G0?l000030000003oool0oooo0?l0ooooo`3ooom90?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooodT0oooo000R0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l0
00030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?oo
ool0ooooB@3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0001L0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l00003
0000003oool0oooo0?l0ooooo`3ooom90?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooodT0oooo000R0?ooo`030000003o
0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooooB@3o
ool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000
o`0001L0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0
oooo0?l0ooooo`3ooom90?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000F0?l000030000003o0000o`00
01L0o`0000<000000?ooo`3oool0o`3ooooo0?ooodT0oooo000R0?ooo`030000003o0000o`0001H0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooooB@3oool00280oooo
00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`00
00<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0oooo0?l0oooo
o`3ooom90?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<0
00000?l0003o00005`3o000J000001T0o`0000<000000?ooo`3oool0o`3ooooo0?ooodT0oooo000R
0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G
0?l000030000003oool0oooo01H0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o
0?ooool0ooooB@3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0001L0o`0000<000000?ooo`3oool05P3oool00`000000o`000?l0000G0?l0
00030000003oool0oooo0?l0ooooo`3ooom90?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`0F0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooodT0oooo000R0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000
003oool0oooo01H0oooo6`00003o0?ooool0ooooB`3oool00280oooo00<000000?l0003o00005P3o
00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3o
oooo0?ooog`0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3oooml0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`00
0000oooo0?ooo`3o0?ooool0ooooO03oool00280oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooog`0
oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`00
0?l0000G0?l000030000003oool0oooo0?l0ooooo`3oooml0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo0?oo
o`3o0?ooool0ooooO03oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F
0?l000030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooog`0oooo000R0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l0
00030000003oool0oooo0?l0ooooo`3oooml0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0
ooooO03oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooog`0oooo000R0?ooo`030000003o
0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003o
ool0oooo0?l0ooooo`3oooml0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooooO03oool0
0280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`00
01L0o`0000<000000?ooo`3oool0o`3ooooo0?ooog`0oooo000R0?ooo`030000003o0000o`0001H0
o`0000<000000?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0oooo0?l0
ooooo`3oooml0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`00
00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooooO03oool00280oooo00<0
00000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001L0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooog`0oooo000R0?ooo`030000003o0000o`0001H0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3oooml
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?l0
003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooooO03oool00280oooo00<000000?l0003o
00005P3o00000`000000o`000?l0000F0?l001/00000o`3ooooo0?ooogh0oooo000R0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
UP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`00
01H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280
oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`00
00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<00000
0?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0
oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o
0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3o
ool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooonF0?ooo`000`3oool01@3ofi00>P00000000000000I[Ko0080oooo00@0oooK
090j0000000006Jf0`3oool0103oom/0T3X000000000I[H=0?ooo`030000003o0000o`0001H0o`00
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool000@0oooo00<0
oonf06H0>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0
fi0j03Z@f`0<0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0ooooUP3oool000@0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo2`3oool00`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0
oooo00040?ooo`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0003o00005P3o00000`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`00103oool00`3ookH0IP0j
093Ko`020?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK
090j001V]_l02`3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oooiH0oooo00040?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j001V
]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
UP3oool000@0oooo00<0oonf06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko2`3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo00040?ooo`030?oo]P1V
03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3o
okH0IP1V0;Koo`/0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonF0?ooo`000`3oool0103o]VH000000000>P2@fol30?ooo`050;IV
000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00`0oooo00<000000?l0
003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?oo
o`00103oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@>P000000000jT03Kool00P3oool01@3o
om/0T3X000000000>Y00fooo00`0oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`03
0000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000
o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool0
0280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`00
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<0
00000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o
00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0
o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o0000
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oo
oiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R
0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000
003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
UP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`00
01H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280
oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`00
00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<00000
0?l0003o00005P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o0000
5P3o00000`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3o
oooo0?oooiH0oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0
oooo000R0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?oo
o`030000003o0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0ooooUP3oool00280oooo00<000000?l0003o00005P3o00000`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooonF0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000R0?ooo`030000003o
0000o`0001H0o`0000<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0ooooUP3o
ool00280oooo00<000000?l0003o00005P3o000J00000?l0ooooo`3ooonH0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
0P3oool00`3KT3X0000000000002000000070000IP2fool0oooo0?oof`2@>P000000001V]P030?oo
o`040?oof`2@>P000000001V]Pd0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo[`3oool000<0oooo00`0okIV03Z@f`3oool0oooo0?nfIP1V]_l0oooo0;IV000jT=/0
oooo0=^@>P0jT=/20?ooo`050;IV000jT=/0oooo0=^@>P0jT=/0303oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00103oool00`3KT3X0I[Ko0?ooo`020?oo
o`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool;
0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00050?oo
o`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko2`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`001@3oool01P3ookH0ISZ@0=_oo`3oool0fi0j001V]P80oooo00D0oooK090j001V
]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo[`3oool000H0oooo00D0fi0j03Z@f`3oool0fi0j001V]P020?oo
o`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00060?ooo`0A0?nfIP00>Y00fooo
0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l02`3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`000P3oool0
5@3K][H0fooo0?ooo`3oool0fi0j000jT03Kool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0?oK
T00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0;0?ooo`030000003o0000o`0001H0o`0000<000000?oo
o`3oool0o`3ooooo0?ooojl0oooo00020?ooo`060?oKT00jI[H0oooo0?oKT00j0000>Y3K0P3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000
003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00030?ooo`040?nfIP00
00000000001V]P<0oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000j
T03Kool0303oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`000P3oool0
1@3KT3X000000000000003X0T=_o00<0oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X0
00000000I[H=0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0
oooo00050?ooo`030?oof`2@>SX0T=_o0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`020?ooo`05
0;IV000jT=/0oooo0=^@>P0jT=/0303oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`001P3oool04@3o]VH006Jf0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00/0oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo[`3oool000H0oooo0140fi0j001V]P3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o
0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00050?ooo`060?oKT00j0000
>Y3K0?ooo`3KT3X006Jf0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V
]_l02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
0`3oool0103oom/0T3X000000000I[H20?ooo`090=^@>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3K
T3X006Jf0080oooo00<0oooK090j001V]_l02`3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`001@3oool04P3KT3X006Jf0?ooo`3oool0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00080oooo01D0om_K0=_oo`3oool0
oooo0;IV001V]_l0oooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0
oonf06H0IP2fool02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`000P3oool01P3ookH0IVJf0?ooo`3ookH0IP0006Jfo`80oooo00D0]VH003Z@f`3oool0
fi0j001V]P020?ooo`050;IV000jT=/0oooo0=^@>P00I[H0303oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`000`3oool0103o]VH0000000000000I[H30?oo
o`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00`0oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3o
ool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool0
0280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3o
ool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool0
0280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o
00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o0000
5P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o
00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o0000
0`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000
oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo
0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?oo
o`3o0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0
oooo[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo
[`3oool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3o
ool00280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool0
0280oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280
oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<0
00000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool00280oooo00<000000?l0
003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool000D0oooo00<0oonf06H0>P2@
fol00P3oool0103oom/0T3X000000000I[H30?ooo`040?oof`2@>P000000001V]Pd0oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool000D0oooo00<0oonf06H0
>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`0<0?ooo`030000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo0005
0?ooo`0B0?oo]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo2`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`0000<0oooo0?oof`2@>P001@0000003`1V]_l0okIV000jT03Kool0oooo0?oo
f`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001H0
o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00020?ooo`090?nfIP1V]_l0oooo0?oo]P1V
03X0T=_o0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@
>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3o
ool000<0oooo00P0]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V]P80oooo00D0oooK090j001V
]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`00
0000oooo0?ooo`3o0?ooool0oooo[`3oool000<0oooo01@0oonf06IV]P3ookH0IP0j093Ko`3oool0
okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`/0oooo
00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool000@0oooo01<0
okIV06Jf]P1V03X0T=_o0?ooo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0
oooo0?oo]P1V06H0]_oo00/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo[`3oool000D0oooo00<0]VH00000>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf
0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0<0?ooo`030000003o0000o`0001H0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooojl0oooo00050?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j
0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0303oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`000P3oool01@3ofi00>P00000000000000I[Ko00<0
oooo00@0oooK090j0000000006Jf0`3oool0103oom/0T3X000000000I[H=0?ooo`030000003o0000
o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00060?ooo`090;IV>P2@fol0oooo
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0<0?ooo`03
0000003o0000o`0001H0o`0000<000000?ooo`3oool0o`3ooooo0?ooojl0oooo00060?ooo`0A0?oK
T00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0
IP2fool02`3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`001P3oool04@3ofi00>SZ@0=_oo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko00/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o
0?ooool0oooo[`3oool000H0oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`050?oof`2@>P00
I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0;0?ooo`030000003o0000o`0001H0o`0000<0
00000?ooo`3oool0o`3ooooo0?ooojl0oooo00050?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf
0P3oool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l02`3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`000P3oool01@3oom/0T3X0
00000000>Y00fooo0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`/0oooo00<000000?l0003o00005P3o00000`000000oooo0?ooo`3o0?oo
ool0oooo[`3oool000<0oooo00<0okJ@093Ko`3oool00`3oool03P3ofi00>P1V0;Koo`3oool0oonf
06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo2`3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`000`3oool00`3ookH0IVJf0?ooo`040?ooo`05
0;IV000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00`0oooo00<00000
0?l0003o00005P3o00000`000000oooo0?ooo`3o0?ooool0oooo[`3oool000@0oooo00/0fi0j0000
0000000003Z@0=_oo`3oool0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000j
T03Kool0303oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l00003
0000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000
003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003o
ool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0
oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo
0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0
ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0oooo
o`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3o
oon_0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_
0?ooo`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?oo
o`008P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`00
8P3oool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3o
ool00`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool0
0`000000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`00
0000o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000
o`000?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`00
0?l0000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0
000F0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F
0?l000030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3oool00`000000o`000?l0000F0?l0
00030000003oool0oooo0?l0ooooo`3ooon_0?ooo`008P3ooolJ00000?l0ooooo`3ooona0?ooo`00
8P3oool300000?l0ooooo`3oooo80?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooob03o
ool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo000R0?ooo`030000003oool0oooo
0?l0ooooo`3oooo80?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooob03oool00280oooo
00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo80?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooob03oool00280oooo00<000000?oo
o`3oool0o`3ooooo0?ooolP0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oooo80?ooo`00
o`3ooooo0?ooond0oooo003o0?ooool0ooook@3oool00001\
\>"],
  ImageRangeCache->{{{0, 746.313}, {460.875, 0}} -> {-13.4036, -39.9131, \
0.39314, 1.37877}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(Graphics[{Dashing[{0.05, 0.05}], 
          Line[{{\(-1\), \(-1\)}, {1, 1}}]}];\), "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"extra", "=", 
        RowBox[{"Graphics", "[", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                StyleBox["RGBColor",
                  "MR"], 
                StyleBox["[",
                  "MR"], 
                RowBox[{
                  StyleBox["0",
                    "MR"], 
                  StyleBox[",",
                    "MR"], " ", "1", 
                  StyleBox[",",
                    "MR"], " ", 
                  StyleBox["0",
                    "MR"]}], 
                StyleBox["]",
                  "MR"]}], ",", 
              StyleBox[\(Thickness[0.005]\),
                "MR"], 
              StyleBox[",",
                "MR"], \(Dashing[{0.01, 0.01}]\), 
              ",", \(Line[{{2, 320}, {2, 500}}]\)}], "}"}], "]"}]}], 
      ";"}], "\n", \(text = 
        Graphics[
          Text[StyleForm[\*"\"\<\!\(N\_c\)=2 from Union08 data \
(\!\(z\_c\)=1.37)\>\"", FontSize \[Rule] 14, 
              FontWeight \[Rule] "\<Plain\>"], {50, 
              510}]];\), "\[IndentingNewLine]", 
    RowBox[{\(Show[histn, extra, text, Frame \[Rule] True, 
        FrameLabel \[Rule] {\*"\"\<\!\(N\_mc\)\>\"", "\<Number of Monte Carlo \
Datasets\>", \*"\"\<Tested Model:\!\(w\_0\)=-1.4, \!\(w\_1\)=2\>\"", "\<\>"}]\
\), Cell[TextData[StyleBox["", "MR"]]]}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56125e-017 0.00357143 0.0147151 0.00101835 [
[.17857 -0.0125 -9.0625 -17.8125 ]
[.17857 -0.0125 9.0625 0 ]
[.35714 -0.0125 -12.5938 -17.8125 ]
[.35714 -0.0125 12.5938 0 ]
[.53571 -0.0125 -12.5938 -17.8125 ]
[.53571 -0.0125 12.5938 0 ]
[.71429 -0.0125 -12.5938 -17.8125 ]
[.71429 -0.0125 12.5938 0 ]
[.89286 -0.0125 -12.5938 -17.8125 ]
[.89286 -0.0125 12.5938 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.375 -35.625 ]
[.5 -0.0125 13.375 -17.8125 ]
[-0.0125 .01472 -11.0625 -8.90625 ]
[-0.0125 .01472 0 8.90625 ]
[-0.0125 .11655 -25.1875 -8.90625 ]
[-0.0125 .11655 0 8.90625 ]
[-0.0125 .21838 -25.1875 -8.90625 ]
[-0.0125 .21838 0 8.90625 ]
[-0.0125 .32022 -25.1875 -8.90625 ]
[-0.0125 .32022 0 8.90625 ]
[-0.0125 .42205 -25.1875 -8.90625 ]
[-0.0125 .42205 0 8.90625 ]
[-0.0125 .52389 -25.1875 -8.90625 ]
[-0.0125 .52389 0 8.90625 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43 -96.375 ]
[-0.01875 .30902 -25.1875 96.375 ]
[ 0 .61803 .125 0 ]
[.5 .63053 -87.6563 0 ]
[.5 .63053 87.6563 17.8125 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17857 0 m
.17857 .00625 L
s
gsave
.17857 -0.0125 -70.0625 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.35714 0 m
.35714 .00625 L
s
gsave
.35714 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.53571 0 m
.53571 .00625 L
s
gsave
.53571 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.71429 0 m
.71429 .00625 L
s
gsave
.71429 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.89286 0 m
.89286 .00625 L
s
gsave
.89286 -0.0125 -73.5938 -21.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.28571 0 m
.28571 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.57143 0 m
.57143 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.375 -39.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mc) show
85.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -72.0625 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .11655 m
.00625 .11655 L
s
gsave
-0.0125 .11655 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .21838 m
.00625 .21838 L
s
gsave
-0.0125 .21838 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .32022 m
.00625 .32022 L
s
gsave
-0.0125 .32022 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .42205 m
.00625 .42205 L
s
gsave
-0.0125 .42205 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
0 .52389 m
.00625 .52389 L
s
gsave
-0.0125 .52389 -86.1875 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03508 m
.00375 .03508 L
s
0 .05545 m
.00375 .05545 L
s
0 .07582 m
.00375 .07582 L
s
0 .09618 m
.00375 .09618 L
s
0 .13692 m
.00375 .13692 L
s
0 .15728 m
.00375 .15728 L
s
0 .17765 m
.00375 .17765 L
s
0 .19802 m
.00375 .19802 L
s
0 .23875 m
.00375 .23875 L
s
0 .25912 m
.00375 .25912 L
s
0 .27948 m
.00375 .27948 L
s
0 .29985 m
.00375 .29985 L
s
0 .34059 m
.00375 .34059 L
s
0 .36095 m
.00375 .36095 L
s
0 .38132 m
.00375 .38132 L
s
0 .40169 m
.00375 .40169 L
s
0 .44242 m
.00375 .44242 L
s
0 .46279 m
.00375 .46279 L
s
0 .48315 m
.00375 .48315 L
s
0 .50352 m
.00375 .50352 L
s
0 .54425 m
.00375 .54425 L
s
0 .56462 m
.00375 .56462 L
s
0 .58499 m
.00375 .58499 L
s
0 .60536 m
.00375 .60536 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -191.469 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
157.375 12.9063 translate
90 rotate
-157.375 -12.9063 translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Number) show
112.438 17.500 moveto
(of) show
129.063 17.500 moveto
(Monte) show
169.313 17.500 moveto
(Carlo) show
204.063 17.500 moveto
(Datasets) show
251.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.17857 .61178 m
.17857 .61803 L
s
.35714 .61178 m
.35714 .61803 L
s
.53571 .61178 m
.53571 .61803 L
s
.71429 .61178 m
.71429 .61803 L
s
.89286 .61178 m
.89286 .61803 L
s
.125 Mabswid
.03571 .61428 m
.03571 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.10714 .61428 m
.10714 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.28571 .61428 m
.28571 .61803 L
s
.32143 .61428 m
.32143 .61803 L
s
.39286 .61428 m
.39286 .61803 L
s
.42857 .61428 m
.42857 .61803 L
s
.46429 .61428 m
.46429 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.57143 .61428 m
.57143 .61803 L
s
.60714 .61428 m
.60714 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.82143 .61428 m
.82143 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.96429 .61428 m
.96429 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
.5 .63053 -148.656 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Tested) show
103.938 17.500 moveto
(Model) show
140.750 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
144.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
154.750 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
160.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
169.250 17.500 moveto
(-) show
178.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
195.813 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
202.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
212.750 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
218.250 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
227.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
234.313 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99375 .01472 m
1 .01472 L
s
.99375 .11655 m
1 .11655 L
s
.99375 .21838 m
1 .21838 L
s
.99375 .32022 m
1 .32022 L
s
.99375 .42205 m
1 .42205 L
s
.99375 .52389 m
1 .52389 L
s
.125 Mabswid
.99625 .03508 m
1 .03508 L
s
.99625 .05545 m
1 .05545 L
s
.99625 .07582 m
1 .07582 L
s
.99625 .09618 m
1 .09618 L
s
.99625 .13692 m
1 .13692 L
s
.99625 .15728 m
1 .15728 L
s
.99625 .17765 m
1 .17765 L
s
.99625 .19802 m
1 .19802 L
s
.99625 .23875 m
1 .23875 L
s
.99625 .25912 m
1 .25912 L
s
.99625 .27948 m
1 .27948 L
s
.99625 .29985 m
1 .29985 L
s
.99625 .34059 m
1 .34059 L
s
.99625 .36095 m
1 .36095 L
s
.99625 .38132 m
1 .38132 L
s
.99625 .40169 m
1 .40169 L
s
.99625 .44242 m
1 .44242 L
s
.99625 .46279 m
1 .46279 L
s
.99625 .48315 m
1 .48315 L
s
.99625 .50352 m
1 .50352 L
s
.99625 .54425 m
1 .54425 L
s
.99625 .56462 m
1 .56462 L
s
.99625 .58499 m
1 .58499 L
s
.99625 .60536 m
1 .60536 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .60332 L
.03571 .60332 L
.03571 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .60332 L
.03571 .60332 L
.03571 .01472 L
0 .01472 L
s
1 0 0 r
.03571 .01472 m
.03571 .18783 L
.07143 .18783 L
.07143 .01472 L
F
0 g
.03571 .01472 m
.03571 .18783 L
.07143 .18783 L
.07143 .01472 L
.03571 .01472 L
s
1 0 0 r
.07143 .01472 m
.07143 .07785 L
.10714 .07785 L
.10714 .01472 L
F
0 g
.07143 .01472 m
.07143 .07785 L
.10714 .07785 L
.10714 .01472 L
.07143 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .04628 L
.14286 .04628 L
.14286 .01472 L
F
0 g
.10714 .01472 m
.10714 .04628 L
.14286 .04628 L
.14286 .01472 L
.10714 .01472 L
s
1 0 0 r
.14286 .01472 m
.14286 .05239 L
.17857 .05239 L
.17857 .01472 L
F
0 g
.14286 .01472 m
.14286 .05239 L
.17857 .05239 L
.17857 .01472 L
.14286 .01472 L
s
1 0 0 r
.17857 .01472 m
.17857 .02999 L
.21429 .02999 L
.21429 .01472 L
F
0 g
.17857 .01472 m
.17857 .02999 L
.21429 .02999 L
.21429 .01472 L
.17857 .01472 L
s
1 0 0 r
.21429 .01472 m
.21429 .0249 L
.25 .0249 L
.25 .01472 L
F
0 g
.21429 .01472 m
.21429 .0249 L
.25 .0249 L
.25 .01472 L
.21429 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .02999 L
.28571 .02999 L
.28571 .01472 L
F
0 g
.25 .01472 m
.25 .02999 L
.28571 .02999 L
.28571 .01472 L
.25 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .02999 L
.32143 .02999 L
.32143 .01472 L
F
0 g
.28571 .01472 m
.28571 .02999 L
.32143 .02999 L
.32143 .01472 L
.28571 .01472 L
s
1 0 0 r
.32143 .01472 m
.32143 .02592 L
.35714 .02592 L
.35714 .01472 L
F
0 g
.32143 .01472 m
.32143 .02592 L
.35714 .02592 L
.35714 .01472 L
.32143 .01472 L
s
1 0 0 r
.35714 .01472 m
.35714 .02694 L
.39286 .02694 L
.39286 .01472 L
F
0 g
.35714 .01472 m
.35714 .02694 L
.39286 .02694 L
.39286 .01472 L
.35714 .01472 L
s
1 0 0 r
.39286 .01472 m
.39286 .02286 L
.42857 .02286 L
.42857 .01472 L
F
0 g
.39286 .01472 m
.39286 .02286 L
.42857 .02286 L
.42857 .01472 L
.39286 .01472 L
s
1 0 0 r
.42857 .01472 m
.42857 .02286 L
.46429 .02286 L
.46429 .01472 L
F
0 g
.42857 .01472 m
.42857 .02286 L
.46429 .02286 L
.46429 .01472 L
.42857 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .02083 L
.5 .02083 L
.5 .01472 L
F
0 g
.46429 .01472 m
.46429 .02083 L
.5 .02083 L
.5 .01472 L
.46429 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .01879 L
.53571 .01879 L
.53571 .01472 L
F
0 g
.5 .01472 m
.5 .01879 L
.53571 .01879 L
.53571 .01472 L
.5 .01472 L
s
1 0 0 r
.53571 .01472 m
.53571 .01981 L
.57143 .01981 L
.57143 .01472 L
F
0 g
.53571 .01472 m
.53571 .01981 L
.57143 .01981 L
.57143 .01472 L
.53571 .01472 L
s
1 0 0 r
.57143 .01472 m
.57143 .01777 L
.60714 .01777 L
.60714 .01472 L
F
0 g
.57143 .01472 m
.57143 .01777 L
.60714 .01777 L
.60714 .01472 L
.57143 .01472 L
s
1 0 0 r
.60714 .01472 m
.60714 .01777 L
.64286 .01777 L
.64286 .01472 L
F
0 g
.60714 .01472 m
.60714 .01777 L
.64286 .01777 L
.64286 .01472 L
.60714 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .01981 L
.67857 .01981 L
.67857 .01472 L
F
0 g
.64286 .01472 m
.64286 .01981 L
.67857 .01981 L
.67857 .01472 L
.64286 .01472 L
s
1 0 0 r
.67857 .01472 m
.67857 .02083 L
.71429 .02083 L
.71429 .01472 L
F
0 g
.67857 .01472 m
.67857 .02083 L
.71429 .02083 L
.71429 .01472 L
.67857 .01472 L
s
1 0 0 r
.71429 .01472 m
.71429 .02184 L
.75 .02184 L
.75 .01472 L
F
0 g
.71429 .01472 m
.71429 .02184 L
.75 .02184 L
.75 .01472 L
.71429 .01472 L
s
1 0 0 r
.75 .01472 m
.75 .01573 L
.78571 .01573 L
.78571 .01472 L
F
0 g
.75 .01472 m
.75 .01573 L
.78571 .01573 L
.78571 .01472 L
.75 .01472 L
s
1 0 0 r
.78571 .01472 m
.78571 .01573 L
.82143 .01573 L
.82143 .01472 L
F
0 g
.78571 .01472 m
.78571 .01573 L
.82143 .01573 L
.82143 .01472 L
.78571 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .01777 L
.85714 .01777 L
.85714 .01472 L
F
0 g
.82143 .01472 m
.82143 .01777 L
.85714 .01777 L
.85714 .01472 L
.82143 .01472 L
s
1 0 0 r
.85714 .01472 m
.85714 .01981 L
.89286 .01981 L
.89286 .01472 L
F
0 g
.85714 .01472 m
.85714 .01981 L
.89286 .01981 L
.89286 .01472 L
.85714 .01472 L
s
1 0 0 r
.89286 .01472 m
.89286 .01675 L
.92857 .01675 L
.92857 .01472 L
F
0 g
.89286 .01472 m
.89286 .01675 L
.92857 .01675 L
.92857 .01472 L
.89286 .01472 L
s
1 0 0 r
.92857 .01472 m
.92857 .01472 L
.96429 .01472 L
.96429 .01472 L
F
0 g
.92857 .01472 m
.92857 .01472 L
.96429 .01472 L
.96429 .01472 L
.92857 .01472 L
s
1 0 0 r
.96429 .01472 m
.96429 .01675 L
1 .01675 L
1 .01472 L
F
0 g
.96429 .01472 m
.96429 .01675 L
1 .01675 L
1 .01472 L
.96429 .01472 L
s
0 1 0 r
.005 w
[ .01 .01 ] 0 setdash
.00714 .34059 m
.00714 .52389 L
s
0 g
gsave
.17857 .53407 -162.438 -12.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
73.250 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
78.188 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
97.688 17.500 moveto
(from) show
128.250 17.500 moveto
(Union08) show
181.000 17.500 moveto
(data) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.938 17.500 moveto
(H) show
212.500 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
218.750 19.750 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
223.688 17.500 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
232.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.37) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
257.313 17.500 moveto
(L) show
261.875 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{868.063, 536.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=T000262000`400?l00000o`00003oo`3ooooo
0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00
o`3oooo=0?ooo`0<0;IV00000000I[KK090j000006H0]_nf06H00000>Y00fonf06H00000000006Jf
o`3ooon=0?ooo`00o`3oooo=0?ooo`0:0?oKT00jI[H0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l0fi0j
06Jfool0ooooS`3oool00?l0oooo``3oool0102fIP0000000000000jT=/30?ooo`0=0?oKT01VT=/0
oooo0?oKT00jI[H0oooo0?nfIP0jT=/0oooo0=^@>P1V]_l0]VHj093Ko`3o0?ooohl0oooo003o0?oo
ol@0oooo00<0fi0j06Jfo`3oool00P3oool03P3ookH0IP0003Z@f`3oom/0T3X00000>P2@fol0fi0j
0000IP2fool0fi0j06Jfo`3KT3X0I[Koo`3ooon?0?ooo`00o`3oooo40?ooo`030?nfT02@fol0oooo
0080oooo0100]VH00000000jT=/0oooo0?oKT00jIY00T3X00000001V][H0IP000000IP2fool0oonf
06H000000000>Y3Ko`3ooon=0?ooo`00o`3oooo40?ooo`080?nfT02@fol0oooo0?ooo`3o]VH0000j
093K]P2@T=_o0?oooiX0oooo003o0?oool@0oooo00P0okJ@093Ko`3oool0om^@03X0000jT=/0oonf
092@fol0ooooVP3oool00?l0ooooa03oool0203o]Y00T=_o0?oof`2@>P0003Z@0=_oo`3ookH0T93K
o`3ooonJ0?ooo`00o`3oooo40?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo]P2@T=_o0?oo
oiX0oooo003o0?oool@0oooo00@0okJ@092@IP000000I[Ko0P3oool00`3ookH0T93K0?ooo`3o0?oo
oiT0oooo003o0?oool@0oooo00<0okIV0000000jT=/00`3oool00`3ofi00IY3K0?ooo`3o0?oooiT0
oooo003o0?oool80oooo00D0om^@03X00000000003Z@0=_oo`020?ooo`050?nfIP0000000000000j
T03Kool0o`3ooonH0?ooo`00o`3ooooo0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo
003o0?ooool0ooooo`3ooomW0?ooo`00o`3ooooo0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?oo
ofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00o`3ooooo0?ooool0ooooI`3oool00?l0ooooo`3o
oooo0?ooofL0oooo003E0?ooo`050?oKT00j000000000000001V]_l00`3oool0103oom/0T3X00000
0000I[Ih0?ooo`050?oKT00j000000000000001V]_l00P3oool0103oom/0T3X000000000I[H30?oo
o`040?oof`2@>P000000001V]W@0oooo00P0om^@03X000000000000006Jfo`3oool0om^@03X00080
000000P0I[Ko0?ooo`3oool0oooo0?oof`2@>P000000001V]W<0oooo00<0fi0j0000000000000P00
00001`0006H0]_oo0?ooo`3oom/0T3X000000000I[H00`3oool0103oom/0T3X000000000I[Ib0?oo
o`030=^@>P00000000000080000000@0001V0;Koo`3ofi00>P000P000000201V]_l0oooo0?ooo`3o
ool0oooK090j0000000006JfJ03oool00=T0oooo00T0]VHj093Ko`3oool0oooo0;IV000jT=/0oooo
0=^@>P0jT=/0N03oool00`3ookH0IP0j093Ko`030?ooo`050;IV000jT=/0oooo0=^@>P0jT=/00P3o
ool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K07@0oooo00<0oonf06H0>P2@fol01P3oool02@2fISX0T=_o
0?ooo`3oool0]VH003Z@f`3oool0fi0j03Z@f`1c0?ooo`0<0?nfIP0jT=/0oooo0?ooo`3o]VH0I[Ko
0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0780oooo00H0
okIV03Z@f`3oool0oooo0?nfIP1V]_l40?ooo`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3K
T3X0>Y3K06L0oooo003I0?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
ogL0oooo00<0oonf06H0>P2@fol00P3oool03P3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@
03X0IP2fool0oooo0?oKT00j06H0]_ooL`3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00jI[H0
oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koog<0oooo00<0fi0j06Jfo`3oool00P3oool03P3o
fi00>P1V0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_ooLP3oool0
0`3KT3X0I[Ko0?ooo`060?ooo`0:0?oKT00jI[H0oooo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Ko
ofH0oooo003I0?ooo`0:0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006JfogL0oooo
00<0oonf06H0>P2@fol00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03K
ool0oooo0?oof`2@>P00I[KoL`3oool00`3ookH0IP0j093Ko`060?ooo`0:0?oKT00j>Y00fooo0?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfog@0oooo0180]VIV0;Koo`3oool0oooo0?nfIP00>Y00fooo
0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_mc0?ooo`030;IVIP2fool0
oooo00D0oooo00X0om^@03XjT03Kool0okIV000jT03Kool0oooo0?oof`2@>P00I[KoIP3oool00=T0
oooo00D0fi0j001V]P3oool0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko07L0oooo00<0oonf06H0
>P2@fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oo
f`2@>P00I[Ko07<0oooo00<0oonf06H0>P2@fol01P3oool01@3KT3X006Jf0?ooo`3KT3X006Jf0080
oooo00<0oooK090j001V]_l0M03oool01P3ookH0ISZ@0=_oo`3oool0fi0j001V]P80oooo00D0oooK
090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko07<0oooo00<0oonf06HjT03Kool01@3o
ool01@3KT3X006Jf0?ooo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0IP3oool00=P0oooo00H0
]VH00000>P2@fol0oooo0=^@>P00I[H20?ooo`030?oof`2@>P00I[Ko07L0oooo00<0oonf06H0>P2@
fol00P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@
>P00I[Ko07<0oooo00<0oonf06H0>P2@fol01@3oool01P2fIP00000j093Ko`3oool0fi0j001V]P80
oooo00<0oooK090j001V]_l0M@3oool01@3KT3X0>Y3K0?ooo`3KT3X006Jf0080oooo00D0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko07@0oooo00<0fi0j03Z@f`3oool00`3oool0
1P2fIP00000j093Ko`3oool0fi0j001V]P80oooo00<0oooK090j001V]_l0IP3oool00=D0oooo00D0
oooK090j0000000003Z@0=_oo`020?ooo`070?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1g0?oo
o`030?oo]P1V03X0T=_o0080oooo00h0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00
fooo0?ooo`3oom/0T3X006Jfog<0oooo00<0oonf06H0>P2@fol00P3oool01@3oom/0T3X000000000
>Y00fooo0080oooo00L0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko07D0oooo0140okIV000jT03K
ool0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`1d
0?ooo`080?nfIP00>Y00fooo0?oof`2@>P000000000jT03Kool20?ooo`070?nfIP00>Y00fooo0?oo
o`3oom/0T3X006Jfo`1V0?ooo`00eP3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo
0?ooo`3ookH0IP1V0;Koo`1g0?ooo`030?oo]P1V03X0T=_o0080oooo00h0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koog<0oooo00<0oonf06H0>P2@fol0
0`3oool00`3o]Y00T=_o0?ooo`030?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`1a0?oo
o`0E0=^f]P3Kool0oooo0?ooo`3KT3X003Z@0=_oo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo0700oooo00X0fkJf0=_oo`3oool0oooo0=^@>P00>Y00
fooo0?ooo`3o]Y00T=_o103oool01`3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0IP3oool00=H0
oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf07L0oooo00@0okIV0000
000003X0T=_o0`3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j
001V]P1c0?ooo`040?nfIP000000000j093Ko`<0oooo00<0oonf06IV]P3oool0103oool01@2fIP00
>Y3K0?ooo`3KT3X006Jf0780oooo00H0om^@03YV]P3oool0om^@03X0000jT=/20?ooo`050;IV000j
T=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0740oooo00H0om^@03YV]P3o
ool0om^@03X0000jT=/20?ooo`030?oo]P1VI[H0oooo00@0oooo00D0]VH003Z@f`3oool0fi0j001V
]P1W0?ooo`00e`3oool02`3KT3X0000000000000>Y00fooo0?ooo`3oom/0T3X000000000>Y00fooo
07P0oooo00<0om^@03X0>P2@fol00`3oool01@3oom/0T3X000000000>Y00fooo0080oooo00D0oooK
090j0000000003Z@0=_oo`1d0?ooo`030?oKT00j03X0T=_o00@0oooo00/0fi0j00000000000003Z@
0=_oo`3oool0oooK090j0000000003Z@0=_oo`1c0?ooo`040?nfIP0000000000001V]P<0oooo00D0
oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@>P000000000jT03Kool0LP3oool0103o]VH0
000000000000I[H40?ooo`0;0=^@>P0000000000000jT03Kool0oooo0?oof`2@>P000000000jT03K
ool0I`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00o`3ooooo
0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00
o`3ooooo0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW
0?ooo`00o`3ooooo0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0oooo
o`3ooomW0?ooo`00o`3ooooo0?ooool0ooooI`3oool005L0ooooo`00003o00000?0000007`3oool0
05L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool07@3oool005L0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool07@3oool005L0oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?oo
o`3oool07@3oool004D0oooo00@0oooK090j0000000006Jf3P3oool00`000000oooo0?ooo`3o0?oo
ool0ooook03oool00`000000oooo0?ooo`0M0?ooo`00A@3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K
00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool07@3oool004@0
oooo00L0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooon`0oooo00<000000?ooo`3oool07@3oool004@0oooo00L0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<000000?ooo`3oool07@3o
ool004@0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00`0ooooo`00003o00000?000000
7`3oool004@0oooo00L0fi0j001V]P3oool0oooo0?oof`2@>P00I[Ko00`0oooo00<000000?l0003o
00005`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o
0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001L0o`0000<000000?l0003o
0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o
00005`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o
0000603o00000`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?l0003o
0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o
00005`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`00=P00000J0?l00003
0000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0H0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool07@3oool004@0oooo00L0okIV000jT03Kool0
oooo0?oof`2@>P00I[Ko00`0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000G0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o0000603o000g000001T0o`0000<000000?l0
003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo0380oooo7000000J0?l0
01`000006P3ooolK000001l0oooo00140?ooo`070?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0<
0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H
0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000G
0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H
0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H
0?l000030000003o0000o`0001P0o`0000<000000?l0003o00005`3o000L000001X0o`0000<00000
0?ooo`3oool0<`3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`1=0?ooo`030000003o0000o`0001P0o`0000<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0M0?ooo`00A@3oool01@2fIP00>Y3K0?ooo`3KT3X0
06Jf00d0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003o0000
o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o0000
o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o0000
o`0001P0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003o0000
o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000G0?l000030000003oool0
oooo01P0oooo7000000e0?oooa/000006P3o00000`000000o`000?l0000H0?l000030000003oool0
oooo04d0oooo7000001?0?ooo`030000003oool0oooo01d0oooo00150?ooo`050?oof`2@>P000000
000jT03Kool03@3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000H0?l001/00000Q@3ooolg00000;X0oooo00<00000
0?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
03L00000o`3ooonA0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0
o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0
o`0000<000000?l0003o0000603o00000`000000o`000?l0000G0?l000030000003o0000o`0001P0
o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001L0
o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3o
ool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000
003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000
003o0000o`0001L0o`007000000J0?l000030000003o0000o`0001P0o`006`00000J0?l000030000
003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0
000G0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0
000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o00005`3o00000`000000oooo0?oo
o`0H0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`0G0?oooa`00000o`3oooo70?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o0000
o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000G0?l000030000003oool0
oooo01P0oooo00<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0
oooo0?l0oooonP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l0
00030000003o0000o`0001P0o`006`00000J0?ooocL00000o`3ooool0?ooo`030000003oool0oooo
01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000
o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`00
0?l0000G0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`00
0?l0000H0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?ooofH0oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0
000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`000?l0
000H0?l000030000003oool0oooo0?l0ooooo`3ooomV0?ooo`030000003oool0oooo01d0oooo001G
0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H
0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o
0?ooool0ooooI03oool3000001l0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0
003o0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0
003o0000603o00000`000000oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`0M0?oo
o`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?l0003o
0000603o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooofH0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o0000
5`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000
603o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooomV0?ooo`030000
003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o
00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o
00000`000000oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool0
0`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o0000
0`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo
0?ooofH0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`00
0000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`00
0000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooomV0?ooo`030000003oool0oooo
01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000
o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`00
0?l0000G0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000603o00000`000000o`00
0?l0000H0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?ooofH0oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0
000H0?l000030000003o0000o`0001P0o`007000000J0?l000030000003oool0oooo0?l0ooooo`3o
oomV0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo01P0oooo00<00000
0?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`0M
0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?l0
003o0000603o00000`000000oooo0?ooo`0H0?ooo`030000003o0000o`0001P0o`0000<000000?oo
o`3oool0o`3ooooo0?ooofH0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o
00005`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0603oool00`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooomV0?ooo`03
0000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000
603o00000`000000o`000?l0000H0?l000030000003oool0oooo01P0oooo7000003o0?ooool0oooo
J03oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o
0000o`0001P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0ooooW03o
ool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000
o`0001P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0ooooW03oool0
0`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`00
01P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0ooooVP3oool30000
01l0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000
o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`00
0?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo
001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0
000H0?l000030000003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G
0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H
0?l000030000003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?oo
o`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l0
00030000003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l00003
0000003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000
003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000
003oool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o
0000o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003o
ool0oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0
oooo0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`00
01L0o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo
0?l0ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0
o`0000<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0
ooooo`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`00
00<000000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0oooo
o`3ooonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<0
00000?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3o
oonL0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooonL
0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0
003o0000603o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooonJ0?oo
o`<000007`3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l001`0
0000o`3ooooo0?oooih0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o0000
5`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000
003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o
00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool0
0`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo
0?oookL0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`00
0000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo
01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`00
0?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0
000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G
0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o
0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l0
00030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?oo
o`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l00003
0000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000
003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo
]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o
0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3o
ool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003oool0
oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`00
01L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]@3oool30000
01l0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`00
0?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0
000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G
0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o
0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l0
00030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?oo
o`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l00003
0000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000
003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo
]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o
0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3o
ool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003oool0
oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`00
01L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`00
0000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0
o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool003L0oooo
00D0om^@03X000000000000006Jfo`020?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j
0000000006Jf3P3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<00000
0?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool003P0oooo00<0oonf06H0
>P2@fol00`3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`0=0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`3ookH0IP0j093Ko`02
0?ooo`0>0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2f
ool<0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`3ookH0IP0j093Ko`02
0?ooo`0>0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V
]_l<0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`3o0?ooool0oooo/`3oool5000001l0oooo000h0?ooo`030?oo]P1V03X0T=_o0080oooo00T0fi0j
001V]P3oool0oooo0?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`0<0?ooo`03
0000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0
oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`3ookH0IP0j093Ko`020?ooo`090=^@
>P00I[H0oooo0?ooo`3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0303oool0
0`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo
0?oookL0oooo00<000000?ooo`3oool07@3oool003P0oooo00<0oonf06H0>P2@fol00P3oool03P3o
]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko303oool0
0`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo
0?oookL0oooo00<000000?ooo`3oool07@3oool003P0oooo00<0oonf06H0>P2@fol00P3oool03P3o
fi00>P1V0;Koo`3oool0oonf06H0IP2fool0om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo303oool0
0`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo
0?oookL0oooo00<000000?ooo`3oool07@3oool003L0oooo00@0okIV0000000003X0T=_o0`3oool0
1@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0]VH003Z@f`3oool0fi0j001V]P0=0?ooo`030000
003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo
]`3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`3ofi00>P0j093Ko`030?ooo`050?oof`2@
>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00d0oooo00<000000?l0003o
00005`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`03
0000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000
603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3o
ool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3o
oooo0?oookL0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o0000
0`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0
oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0
oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`00
0?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo
001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<00000
0?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
00030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0
oooo]@3oool3000001l0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000
603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3o
ool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3o
oooo0?oookL0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o0000
0`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0
oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0
oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`00
0?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo
001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<00000
0?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
00030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0
oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool0
7@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003o
ool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool0
0`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`00
01P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool005L0
oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0
ooooo`3ooone0?ooo`<000007`3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`00
0?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo
001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<00000
0?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l0
00030000003oool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0
oooo]`3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool0
7@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003o
ool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool0
0`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`00
01P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool005L0
oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0
ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`00
00<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo
0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<0
00000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool005L0oooo00<00000
0?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3ooong
0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?l0
003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo0?ooo`0M0?oo
o`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0o`3ooooo0?oookD0oooo0`00000O0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool0
7@3oool005L0oooo00<000000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003o
ool0oooo0?l0ooooo`3ooong0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool0
0`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o0000o`00
01P0o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool00200
oooo00<0oonf092@f`3oool0=03oool00`000000o`000?l0000G0?l000030000003o0000o`0001P0
o`0000<000000?ooo`3oool0o`3ooooo0?oookL0oooo00<000000?ooo`3oool07@3oool00200oooo
00<0oonf06HjT03Kool01`3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001L0o`00
00<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?ooool0oooo]`3oool00`000000oooo
0?ooo`0M0?ooo`00803oool00`3ookH0IP0000000007000000030000IP2fool0oooo02X0oooo00<0
00000?l0003o00005`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0?l0ooooo`3o
oong0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`040?oKT00j0000001V0;Koo`D0oooo00<0
fi2@0;Koo`3oool0:P3oool00`000000o`000?l0000G0?l001`00000o`3ooooo0?oookT0oooo00<0
00000?ooo`3oool07@3oool00280oooo00@0oonf06H0000003X0T=_o<@3oool00`000000o`000?l0
000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S
0?ooo`040?oof`2@>P00000006Jfoc00oooo00<000000?l0003o00005`3o00000`000000oooo0?oo
o`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool0103oom/0T3X00000000j
T=/_0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<0
00000?ooo`3oool07@3oool002H0oooo00<0]VH000000000I[H0;P3oool00`000000o`000?l0000G
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000P0?oo
o`030?oo]P2@T=/0oooo00@0oooo00@0fi0j00000000>Y00fooo;03oool00`000000o`000?l0000G
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000P0?oo
o`030?oo]P1V0000000000L0000000<0001V0;Koo`3oool0:P3oool00`000000o`000?l0000G0?l0
00030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000P0?ooo`03
0?oo]P2@T=/0oooo03@0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0
ooood03oool3000001l0oooo000S0?ooo`030?oo]P2@T=/0oooo0340oooo00<000000?l0003o0000
5`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3o
ool00`3ookH0IP00000000040000000303Z@f`3oool0oooo02X0oooo00<000000?l0003o00005`3o
00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00:@3oool0
0`3ookH0IP1V0;Koo`0[0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool002T0oooo00<0oooK091VT03Kool0:`3oool00`00
0000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo
01d0oooo000S0?ooo`030?oo]P2@T=/0oooo00<0oooo00<0okJ@093Ko`3oool0:`3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo000S0?ooo`030?oo]P1V0000000000@0000000<0001V0;Koo`3oool0:P3oool00`000000o`00
0?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo
000Y0?ooo`030?oo]P2@T=/0oooo02/0oooo00<000000?l0003o00005`3o00000`000000oooo0?oo
o`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool00`3KT900]_oo0?ooo`03
0?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o
0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool00`3oom/0T3X0000000040000
00030000IP2fool0oooo02X0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool00`3ofi00T;Ko0?ooo`030?ooo`03
0=^@T02fool0oooo02X0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0
oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool00`3oom/0T6J@0=_oo`0a0?ooo`030000
003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool0
7@3oool002<0oooo00<0oonf06H0IP2fool0103oool00`3KT900]_oo0?ooo`090?ooo`030=^@>P00
000000000080000000L0001V0;Koo`3oool0oooK090j0000000006Jf00<0oooo00@0oooK090j0000
000006Jf3P3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo000T0?ooo`030=^@>P000000000000<0000000<0001V0;Koo`3o
ool02P3oool0303o]VH0>Y3K0?ooo`3oool0okIV06Jfo`3oool0]VH003Z@f`3oool0fi0j03Z@f`80
oooo00D0]VH003Z@f`3oool0fi0j03Z@f`0=0?ooo`030000003o0000o`0001L0o`0000<000000?oo
o`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002@0oooo00<0om^@092fo`3o
ool00`3oool00`3KT900]_oo0?ooo`0;0?ooo`030=^@>P1V]_l0oooo0080oooo00h0om^@03X0IP2f
ool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo``0oooo00<000000?l0
003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?oo
o`008`3oool00`3oom/0T6J@0=_oo`0C0?ooo`0B0;IVIP2fool0oooo0?ooo`3o]VH003Z@0=_oo`3o
ool0oooK090j001V]_l0okIV000jT03Kool0oooo0?oof`2@>P00I[Ko303oool00`000000o`000?l0
000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S
0?ooo`030?oo]P1V06H0]_oo00@0oooo00<0fi2@0;Koo`3oool0303oool01P3ookH0ISZ@0=_oo`3o
ool0fi0j001V]P80oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00`0
oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooocP3oool5000001l0
oooo000T0?ooo`030=^@>P000000000000<0000000<0001V0;Koo`3oool03@3oool01@3KT3X0>Y3K
0?ooo`3KT3X006Jf0080oooo00D0oooK090j001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko
00`0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`00
0000oooo0?ooo`0M0?ooo`00:P3oool00`3KT900]_oo0?ooo`0=0?ooo`0A0?nfIP00>Y00fooo0?nf
IP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0303oool0
0`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0
oooo01d0oooo000Q0?ooo`030=^@T02fool0oooo0180oooo01D0fkJf0=_oo`3oool0oooo0=^@>P00
>Y00fooo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`3ofi00>P1V0;Koo`3oool0oonf06H0IP2f
ool0303oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`03
0000003oool0oooo01d0oooo000P0?ooo`030?oo]P1V0000000000L0000000<0>Y3K0?ooo`3oool0
2@3oool01P3ofi00>VJf0?ooo`3ofi00>P0003Z@f`80oooo00D0]VH003Z@f`3oool0fi0j001V]P02
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H03@3oool00`000000o`000?l0000G0?l000030000003o
ool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000T0?ooo`030?nfIP1V]_l0
oooo0080oooo00<0oooK090jIP2fool02`3oool0103o]VH0000000000000I[H30?ooo`050?oof`2@
>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00d0oooo00<000000?l0003o
00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00
8`3oool00`3ookH0IP1V0;Koo`040?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o0000
5`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3o
ool00`3oom/0T3X0001V]P030?ooo`030;IV000jT=/0oooo02/0oooo00<000000?l0003o00005`3o
00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool0
0`3oom/0T3X0000000020000000306Jfo`3oool0oooo02/0oooo00<000000?l0003o00005`3o0000
0`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`00
0000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo
01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80
oooo00<000000?ooo`3oool07@3oool002@0oooo00<0oonf06H0000000000P0000000`00I[H0oooo
0?ooo`0[0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo
00<000000?ooo`3oool07@3oool002@0oooo00L0]VIV0;Kof`2@IY00fooo0?oo]P1V000006Jf02`0
oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000
oooo0?ooo`0M0?ooo`008`3oool02@3ookH0T93K0?oof`2@IY00fooo0?ooo`3ofi00>P1V0;Koo`0[
0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<00000
0?ooo`3oool07@3oool002<0oooo00T0oooK090jIP2fom/0T6J@0=_oo`3oool0okIV000jT03Kool0
:`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000
003oool0oooo01d0oooo000T0?ooo`070?oo]P1V000003Z@0=_oo`3KT3X0000j093Ko`0/0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom00oooo0`00000O0?ooo`00
903oool00`3KT900]_oo0?ooo`030?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o0000
5`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3o
ool00`3oom/0T3X000000004000000030000IP2fool0oooo02X0oooo00<000000?l0003o00005`3o
00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool0
0`3o]VH0I[Ko0?ooo`030?ooo`030=^@T02fool0oooo02X0oooo00<000000?l0003o00005`3o0000
0`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool00`3o
okH0IP1V0;Koo`0a0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?oo
om80oooo00<000000?ooo`3oool07@3oool002<0oooo00<0oooK090j>P2@fol0<@3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?oo
o`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?oo
o`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?oo
o`3oool07@3oool002@0oooo00<0oonf06H0000000000P0000000`00I[H0oooo0?ooo`0[0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3o
ool07@3oool002@0oooo00<0]VIV0;Koo`3oool00P3oool00`3KT3X003Z@0=_oo`0[0?ooo`030000
003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool0
7@3oool002<0oooo00<0oonf092@f`3oool0103oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o
0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool002<0oooo00<0oooK090j001V]_l00`3oool00`3KT3X006Jf0?ooo`0[0?ooo`030000003o0000
o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool0
02D0oooo00D0]VH0000000000000000003Z@f`0]0?ooo`030000003o0000o`0001L0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0
003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooood03oool3000001l0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3o
ool07@3oool002<0oooo00<0oonf092@f`3oool0103oool00`3KT900]_oo0?ooo`0Z0?ooo`030000
003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool0
7@3oool00240oooo00<0fi0j0000000000001P0000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o
0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool00200oooo00D0oooK0;Jff`3oool0oonf092@f`050?ooo`030=^@T02fool0oooo02X0oooo00<0
00000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00803oool01@3ookH0IVJf0?ooo`3ookH0T93K0380oooo00<000000?l0003o00005`3o
00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008@3oool0
0`2fIP00>Y3K0?ooo`0c0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`00
0000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo
00<000000?ooo`3oool07@3oool00200oooo00<0oonf092@f`3oool01`3oool00`3KT900]_oo0?oo
o`0Z0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<0
00000?ooo`3oool07@3oool00200oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0Z
0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<00000
0?ooo`3oool07@3oool00200oooo00@0oonf06H00000000006Jf1P3oool00`3KT900]_oo0?ooo`0Z
0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<00000
0?ooo`3oool07@3oool00280oooo00@0okIV00000000000006Jf<@3oool00`000000o`000?l0000G
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000T0?oo
o`050?oKT00j00000000000jT03Kool0;P3oool00`000000o`000?l0000G0?l000030000003oool0
oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000V0?ooo`050?oo]P1V00000000
0000IP2fool0;03oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB
0?ooo`030000003oool0oooo01d0oooo000X0?ooo`040?oo]P1V0000001V0;Koob/0oooo00<00000
0?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooood03oool3000001l0oooo000V0?oo
o`040?oKT00j00000000001V]Rd0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o
0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool01@3ookH0IP0000000000>Y00
fooo02l0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool0
0`000000oooo0?ooo`0M0?ooo`008@3oool0103oom/0T3X00000IP2fool50?ooo`030=^@T02fool0
oooo02X0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool0
0`000000oooo0?ooo`0M0?ooo`00803oool00`3ookH0IP0000000007000000030000IP2fool0oooo
02X0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`00
0000oooo0?ooo`0M0?ooo`00803oool00`3ookH0T93K0?ooo`070?ooo`030=^@T02fool0oooo02X0
oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000
oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0oooo
o`3ooooB0?ooo`030000003oool0oooo01d0oooo000T0?ooo`030?oo]P1V000000000080000000<0
06Jf0?ooo`3oool0:`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3o
oooB0?ooo`030000003oool0oooo01d0oooo000T0?ooo`030;IVIP2fool0oooo0080oooo00<0fi0j
000jT03Kool0:`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB
0?ooo`030000003oool0oooo01d0oooo000S0?ooo`030?oo]P2@T=/0oooo00@0oooo00<0fi2@0;Ko
o`3oool0:P3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo000S0?ooo`030?oof`2@>P00I[Ko00<0oooo00<0fi0j001V]P3o
ool0:`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`03
0000003oool0oooo01d0oooo000U0?ooo`050;IV0000000000000000000jT=/0;@3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo
00<000000?ooo`3oool07@3oool002@0oooo00<0fi2@0;Koo`3oool00`3oool00`3KT900]_oo0?oo
o`0Z0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<0
00000?ooo`3oool07@3oool002<0oooo00<0oooK090j00000000100000000`0006H0]_oo0?ooo`0Z
0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<00000
0?ooo`3oool07@3oool002@0oooo00<0om^@092fo`3oool00`3oool00`3KT900]_oo0?ooo`0Z0?oo
o`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom00oooo0`00000O0?oo
o`008`3oool00`3oom/0T6J@0=_oo`0a0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002<0oooo00<0oonf06H0IP2fool0
103oool00`3KT900]_oo0?ooo`0Z0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0
o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002@0oooo00<0fi0j0000000000000`00
00000`0006H0]_oo0?ooo`0Z0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3o
oooo0?ooom80oooo00<000000?ooo`3oool07@3oool002X0oooo00<0fi2@0;Koo`3oool0:P3oool0
0`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0
oooo01d0oooo000S0?ooo`030?oo]P2@T=/0oooo0340oooo00<000000?l0003o00005`3o00000`00
0000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`3ookH0
IP000000000600000003001V]P3oool0oooo02X0oooo00<000000?l0003o00005`3o00000`000000
oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool00`3ookH0T93K
0?ooo`030?ooo`030?oof`2@>VH0]_oo02/0oooo00<000000?l0003o00005`3o00000`000000oooo
0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00:@3oool00`3o]VH0>Y3K0?oo
o`0[0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<0
00000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o
0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool00`3ookH0IP00000000020000
0003001V]P3oool0oooo02/0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903oool01`2fIVH0]_oK091VT03Kool0oonf
06H00000I[H02`3oool01@3KT3X000000000000003X0T=_o00<0oooo00@0oooK090j0000000006Jf
0`3oool0103oom/0T3X000000000I[H>0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002<0oooo00T0oonf092@f`3oom/0
T6J@0=_oo`3oool0om^@03X0IP2fool03@3oool00`3oom/0T3Xj093Ko`020?ooo`050;IV000jT=/0
oooo0=^@>P0jT=/00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K00d0oooo00<000000?l0003o0000
5`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3o
ool02@3oom/0T3YV0;Kof`2@IY00fooo0?ooo`3o]VH003Z@0=_oo`0>0?ooo`0A0?nfIP00I[H0oooo
0?oKT00j06H0]_oo0?ooo`3ofi00>P1V0;Koo`3ofi00>P1V0;Koo`3oool0om^@03X0IP2fool0303o
ool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003o
ool0oooo01d0oooo000T0?ooo`070?oo]P1V000003Z@0=_oo`3KT3X0000j093Ko`0?0?ooo`0A0=^@
>P00I[H0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`3o]VH003Z@0=_oo`3oool0oooK090j
001V]_l0303oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo000i0?ooo`060?oKT00j0000>Y3K0?ooo`3KT3X006Jf0P3oool0
1@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0303oool00`000000o`000?l0
000G0?l000030000003oool0oooo0?l0ooooo`3oooo>0?ooo`D000007`3oool003L0oooo00@0oooK
090j0000000006Jf0P3oool02@3KT3X006Jf0?ooo`3oool0oooK090j001V]_l0fi0j001V]P020?oo
o`030?oof`2@>P00I[Ko00`0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool04P3KT3X006Jf0?ooo`3oool0okIV
000jT03Kool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo``0oooo00<0
00000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00=P3oool05@3ofm/0fooo0?ooo`3oool0]VH006Jfo`3oool0om^@03X0IP2fool0oooo
0?oo]P1V06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0<0?ooo`030000003o0000o`00
01L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool003H0
oooo00H0oonf06IV]P3oool0oonf06H0001V]_l20?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3o
ool01@2fIP00>Y3K0?ooo`3KT3X006Jf00d0oooo00<000000?l0003o00005`3o00000`000000oooo
0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00=`3oool0103o]VH000000000
0000I[H30?ooo`050?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo
00d0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`00
0000oooo0?ooo`0M0?ooo`008P3oool00`3oom/0T3X00000000300000003000jT03Kool0oooo02`0
oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000
oooo0?ooo`0M0?ooo`008@3oool00`3ofi00>P0j093Ko`040?ooo`030?oKT00j03X0T=_o02`0oooo
00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo
0?ooo`0M0?ooo`00803oool00`3oom/0T6J@0=_oo`060?ooo`030?oo]P1V>Y00fooo02/0oooo00<0
00000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00803oool00`3ookH0T93K0?ooo`070?ooo`030;IVIP2fool0oooo02X0oooo00<00000
0?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M
0?ooo`00803oool00`3oom/0T92f0?ooo`060?ooo`030?oof`2@>VH0]_oo02/0oooo00<000000?l0
003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?oo
o`008@3oool00`3KT3X006Jf0?ooo`050?ooo`030;IV000jT=/0oooo02/0oooo00<000000?l0003o
00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00
803oool01@3ookH0IP000000000003X0T=_o00<0oooo00<0okIV03Z@f`3oool0;03oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo
00<000000?ooo`3oool07@3oool002@0oooo00L0okIV0000001V]_l0oonf06H000000000>Y3K02`0
oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo000S0?ooo`090?oof`2@T;H0oooo0?ooo`2fIVH0]_oo0?oo]P1V
06H0]_oo02/0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0oooo
o`3oooo@0?ooo`<000007`3oool002<0oooo00T0oonf092@f`3oool0om^@092fo`3oool0oooK091V
T03Kool0:`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool002<0oooo00P0oonf06HjT03Kool0fi2@0;Koo`3o
ool0om^@092fob`0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0
ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000T0?ooo`030=^@>P000000000000<00000
00<0001V0;Koo`3oool0:P3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002T0oooo00<0okIV03Z@f`3oool0
:`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80
oooo00<000000?ooo`3oool07@3oool002@0oooo00<0fi2@0;Koo`3oool00`3oool00`3KT900]_oo
0?ooo`0Z0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0
oooodP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool00`3oom/0T3X000000004000000030000
IP2fool0oooo02X0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0
ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000T0?ooo`030?nfIP1V]_l0oooo00<0oooo
00<0fi2@0;Koo`3oool0:P3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002<0oooo00<0oonf06H0IP2fool0
<@3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80
oooo00<000000?ooo`3oool07@3oool002<0oooo00<0oooK090j>P2@fol0<@3oool010000000o`00
0?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3o
ool07@3oool00240oooo00<0fi2@0;Koo`3oool01P3oool00`3KT900]_oo0?ooo`0Z0?ooo`030000
003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool0
7@3oool00200oooo00<0oonf06H0000000001`0000000`0006H0]_oo0?ooo`0Z0?ooo`030000003o
0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool002X0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`000?l0000G0?l000030000003oool0
oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`00
01L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0
oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo000T0?ooo`030?oo]P1V000000000080000000<006Jf0?ooo`3o
ool0:`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?oo
om80oooo00<000000?ooo`3oool07@3oool002@0oooo00<0]VIV0;Koo`3oool00P3oool00`3KT3X0
03Z@0=_oo`0[0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?oo
ool0ooood03oool3000001l0oooo000S0?ooo`030?oo]P2@T=/0oooo00@0oooo00<0fi2@0;Koo`3o
ool0:P3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?oo
om80oooo00<000000?ooo`3oool07@3oool002<0oooo00<0oooK090j001V]_l00`3oool00`3KT3X0
06Jf0?ooo`0[0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`009@3oool01@2fIP000000000000000000>Y3K
02d0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB
0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o0000
0`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool01000
0000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<00000
0?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0
oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`00
0?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M
0?ooo`00803oool00`3ookH0T93K0?ooo`070?ooo`030=^@T02fool0oooo02X0oooo00@000000?l0
003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0
oooo01d0oooo000P0?ooo`030?oo]P1V0000000000L0000000<0001V0;Koo`3oool0:P3oool00`00
0000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo
01d0oooo000P0?ooo`030?oo]P1VI[H0oooo00L0oooo00<0]VIV0;Koo`3oool0:P3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`00
0?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo
000P0?ooo`030?oo]P2@T=/0oooo00L0oooo00<0fi2@0;Koo`3oool0:P3oool00`000000o`000?l0
000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000P
0?ooo`030?oof`2@IY00fooo00H0oooo00<0oooK091VT03Kool0:`3oool010000000o`000?l0003o
0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool00240oooo00<0fi0j03Z@f`3oool01@3oool00`3KT3X0>Y3K0?ooo`0[0?ooo`040000003o0000
o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`008@3oool00`3ookH0IP00001V]P040?ooo`030;IV0000>Y00fooo02`0oooo00@00000
0?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3oooo@0?ooo`<000007`3o
ool002<0oooo00<0fi0j0000000000000P0000000`1V]_l0oooo0?ooo`0/0?ooo`040000003o0000
o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00E`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3o
oooo0?ooom80oooo00<000000?ooo`3oool07@3oool002@0oooo00L0okIV0000001V]_l0oonf06H0
00000000>Y3K02`0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0
ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`090?oof`2@T;H0oooo0?ooo`2f
IVH0]_oo0?oo]P1V06H0]_oo02/0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003o
ool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`090?oo]P2@T=/0
oooo0?oKT02@]_l0oooo0?oof`2@IY00fooo02/0oooo00@000000?l0003o0000o`000`00o`0C0?l0
00030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`08
0?oo]P1V>Y00fooo0=^@T02fool0oooo0?oKT02@]_l/0?ooo`040000003o0000o`000?l000<00?l0
4`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00903o
ool00`3KT3X0000000000003000000030000IP2fool0oooo02X0oooo00@000000?l0003o0000o`00
0`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo
000Y0?ooo`030?nfIP0jT=/0oooo02/0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000
003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`030?oo]P2@
T=/0oooo0340oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3o
ool00`000000oooo0?ooo`0M0?ooo`008@3oool00`3ookH0IP000000000600000003001V]P3oool0
oooo02X0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool0
0`000000oooo0?ooo`0M0?ooo`008`3oool00`3ookH0T93K0?ooo`030?ooo`030?oof`2@>VH0]_oo
02/0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`00
0000oooo0?ooo`0M0?ooo`00:@3oool00`3o]VH0>Y3K0?ooo`0[0?ooo`030000003o0000o`0001L0
o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002@0oooo
00L0okIV0000001V]_l0oonf06H000000000>Y3K02`0oooo00@000000?l0003o0000o`000`00o`0C
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?oo
o`090?oof`2@T;H0oooo0?ooo`2fIVH0]_oo0?oo]P1V06H0]_oo02/0oooo00@000000?l0003o0000
o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo000S0?ooo`090?oo]P2@T=/0oooo0?oKT02@]_l0oooo0?oof`2@IY00fooo02/0oooo00@00000
0?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3oooo@0?ooo`<000007`3o
ool002<0oooo00P0oonf06HjT03Kool0fi2@0;Koo`3oool0om^@092fob`0oooo00@000000?l0003o
0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo
01d0oooo000T0?ooo`030=^@>P000000000000<0000000<0001V0;Koo`3oool0:P3oool010000000
o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?oo
o`3oool07@3oool002T0oooo00<0okIV03Z@f`3oool0:`3oool010000000o`000?l0003o0003003o
01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0
oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo000T0?ooo`080=^@>P000000000j093Ko`3ofi00>P000000IP2f
ool[0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooo
dP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool0203ookH0T93K0?ooo`3KT3X003Z@0=_oo`3o
om/0T92f;03oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool002@0oooo00P0]Y2@0=_oo`3ookH0IP0003Z@f`3o
ool0fi2@0;Koob/0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0
ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`050?oo]P1V0000000j093Ko`3o
]VH00P0000000`0jT=/0oooo0?ooo`0Z0?ooo`040000003o0000o`000?l000<00?l04`3o00000`00
0000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo000T0?ooo`030?oo]P1V000000000080000000<006Jf0?ooo`3oool0:`3oool00`000000o`00
0?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo
000T0?ooo`070;IVIP2fom/0T6J@0=_oo`3ookH0IP00001V]P0/0?ooo`030000003o0000o`0001L0
o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002<0oooo
00T0oonf092@f`3oom/0T6J@0=_oo`3oool0om^@03X0IP2fool03@3oool00`3ookH0IP0j093Ko`02
0?ooo`040?oof`2@>P000000001V]P<0oooo00@0oooK090j0000000006Jf3P3oool00`000000o`00
0?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo
000S0?ooo`090?oof`2@>VH0]_oK091VT03Kool0oooo0?nfIP00>Y00fooo00d0oooo00<0oonf06H0
>P2@fol00P3oool01@2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0fi0j03Z@
f`0=0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooo
dP3oool00`000000oooo0?ooo`0M0?ooo`00903oool01`3ookH0IP00000jT03Kool0fi0j0000>P2@
fol03P3oool04P3ookH0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j
06H0]_oo0?ooo`3ofi00>P1V0;Koo``0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000
003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`030?oo]P2@
T=/0oooo00l0oooo00<0oooK090j00000000100000003`1V]_l0okIV000jT03Kool0oooo0?oof`2@
>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo`0<0?ooo`040000003o0000o`000?l000<0
0?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooocP3oool5000001l0oooo000Q0?ooo`030?oo
]P1V0000000000H0000000<006Jf0?ooo`3oool02@3oool02@3o]VH0I[Ko0?ooo`3ookH0IP0j093K
o`3oool0fi0j001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3oom/0T3X006Jf
o`0<0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooo
dP3oool00`000000oooo0?ooo`0M0?ooo`008`3oool00`3ookH0T93K0?ooo`030?ooo`030?oof`2@
>VH0]_oo00/0oooo00P0]VIV0;Koo`3ookH0IP0j093Ko`3oool0fi0j001V]P80oooo00D0oooK090j
001V]_l0fi0j001V]P020?ooo`030?oof`2@>P00I[Ko00`0oooo00@000000?l0003o0000o`000`00
o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000Y
0?ooo`030?nfIP0jT=/0oooo00/0oooo01@0oonf06IV]P3ookH0IP0j093Ko`3oool0okIV000jT03K
ool0oooo0?oof`2@>P00I[Ko0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jfo``0oooo00@000000?l0
003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0
oooo01d0oooo000h0?ooo`0C0?nfIP1V][H0IP0j093Ko`3oool0om^@03X0IP2fool0oooo0?oo]P1V
06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP1V0;Koo`0<0?ooo`040000003o0000o`000?l000<0
0?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00
903oool0203KT3X000000000>P2@fol0om^@03X0000006H0]_oo3@3oool00`2fIP00000j093Ko`02
0?ooo`050;IV000jT=/0oooo0=^@>P00I[H00P3oool01@2fIP00>Y3K0?ooo`3KT3X006Jf00d0oooo
00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`03
0000003oool0oooo01d0oooo000S0?ooo`080?oo]P2@T=/0oooo0=^@>P00>Y00fooo0?oof`2@T;H>
0?ooo`030?oo]P1V03X0T=_o0080oooo00D0oooK090j0000000003Z@0=_oo`020?ooo`050?oof`2@
>P000000000jT03Kool03@3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool002@0oooo00P0]Y2@0=_oo`3ookH0
IP0003Z@f`3oool0fi2@0;Koob/0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003o
ool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000S0?ooo`050?oo]P1V0000
000j093Ko`3o]VH00P0000000`0jT=/0oooo0?ooo`0Z0?ooo`040000003o0000o`000?l000<00?l0
4`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3o
ool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003o
ool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`00
0000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0
oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool010000000o`000?l0003o0003003o01<0
o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo
00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`03
0000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000
oooo0?ooo`3o0?ooool0ooood03oool3000001l0oooo001G0?ooo`040000003o0000o`000?l000<0
0?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00
E`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80
oooo00<000000?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00o`0C0?l00003
0000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000
003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000
oooo0?ooo`0M0?ooo`00E`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000
o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0
oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000
003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o
0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool0
0`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo
0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l0
00<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?oo
o`00E`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?oo
om80oooo00<000000?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00o`0C0?l0
00030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`04
0000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0ooood03oool30000
01l0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool010000000o`000?l0003o0003003o
01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0
oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`00
0000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool010000000
o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?oo
o`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo
0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l0
00<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?oo
o`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`03
0000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0
o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o
00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool0
0`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0
oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o
0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool010000000o`000?l0003o0003
003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool0
05L0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB
0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o0000
0`000000oooo0?ooo`3o0?ooool0ooood03oool3000001l0oooo001G0?ooo`040000003o0000o`00
0?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M
0?ooo`00E`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00o`0C
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?oo
o`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool0
0`000000oooo0?ooo`0M0?ooo`00E`3oool010000000o`000?l0003o0003003o01<0o`0000<00000
0?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00@000000?l0
003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0
oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o
0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l0
00030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3o
ool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooo
dP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o
ool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000
o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00E`3oool010000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3o
oooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00
o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G
0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0ooood03o
ool3000001l0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?oo
o`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool010000000o`000?l0003o
0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool005L0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3o
oooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000o`000?l000<00?l04`3o
00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool0
10000000o`000?l0003o0003003o01<0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<0
00000?ooo`3oool07@3oool005L0oooo00@000000?l0003o0000o`000`00o`0C0?l000030000003o
ool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`040000003o0000
o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB
0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?oo
o`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o
00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00
E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000
003oool0oooo01d0oooo000f0?ooo`050?oKT00j000000000000001V]_l00`3oool0103oom/0T3X0
00000000I[H30?ooo`040?oof`2@>P000000001V]Ph0oooo00@000000?l0003o0000o`000`00o`0C
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo000j0?oo
o`090;IV>P2@fol0oooo0?ooo`2fIP00>Y3K0?ooo`3KT3X0>Y3K0080oooo00D0]VH003Z@f`3oool0
fi0j03Z@f`0=0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00>P3oool04@3ofi00>VJf0?ooo`3ofi00>P1V
0;Koo`3oool0om^@03X0IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo00`0oooo00@00000
0?l0003o0000o`000`00o`0C0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003o
ool0oooo01d0oooo000j0?ooo`0A0?oKT00j>Y00fooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X006Jf
o`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0303oool010000000o`000?l0003o0003003o01<0
o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool003X0oooo
00D0fi0j001V]P3oool0fi0j001V]P020?ooo`050?oof`2@>P00I[Ko0=^@>P00I[H00P3oool00`3o
om/0T3X006Jfo`0<0?ooo`040000003o0000o`000?l000<00?l04`3o00000`000000oooo0?ooo`3o
0?ooool0oooocP3oool5000001l0oooo000i0?ooo`060;IV000003X0T=_o0?ooo`3KT3X006Jf0P3o
ool01@3oom/0T3X006Jfo`3KT3X006Jf0080oooo00<0oooK090j001V]_l0303oool010000000o`00
0?l0003o0003003o01<0o`0000<000000?ooo`3oool0V03oool00`3ofi00>SZ@0=_oo`0/0?ooo`03
0;IV>P2@fol0oooo0?l0ooooo`3oool80?ooo`030000003oool0oooo01d0oooo000f0?ooo`050?oo
f`2@>P000000000jT03Kool00P3oool03P3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0okIV000j
T03Kool0oooo0?oof`2@>P00I[Ko303oool00`000000o`000?l0000G0?l000030000003oool0oooo
00l0oooo00@0oonf06H00000000006JfQ03oool00`3oom/0T6J@0=_oo`070?ooo`040?oo]P1V0000
0000001V]R80oooo00<0oooK090jIP2fool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool07@3o
ool003L0oooo00<0okJ@093Ko`3oool00`3oool03P3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0
om^@03X0IP2fool0oooo0?oo]P1V06H0]_oo303oool00`000000o`000?l0000G0?l000030000003o
ool0oooo00l0oooo00<0fi0j06Jfo`3oool0Q@3oool00`2fIP00I[Ko0?ooo`070?ooo`030=^@>P1V
]_l0oooo02@0oooo00<0okIV001V]P3oool0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool07@3o
ool003L0oooo00<0oonf06IV]P3oool0103oool01@2fIP00>Y3K0?ooo`3KT3X006Jf0080oooo00D0
]VH003Z@f`3oool0fi0j001V]P0=0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0
1@3oool0102fIP0000000000000jT=/30?ooo`050?oKT01VT=/0oooo0;IV>P2@fol0303oool00`3K
T3X0000000000002000000030000IP2fool0oooo00<0oooo00H0om^@03X000000000000006Jfo`2f
IP020000000D06Jfo`3oool0oooo0?oKT00j000000000000IP2fool0oooo0;IV00000000000j093K
f`2@>P0000000000IP2fokH0IP0000000000I[H40?ooo`050=^@>P00000000000000001V]_l00P3o
ool07@2fIP0000000000>P2@fkH0IP0000000000>Y00T6H00000000006H0]_oo0?oKT00j00000000
0000IP2fool0oooo0;IV00000000000j093K]P1V00000000000jT03Kool0oooK090j0000000006Jf
00<0oooo00D0om^@03X000000000000j093Ko`080?ooo`0G0?nfIP00000000000000000003X0T=_o
0?oKT00j00000000000j>P0j0000001V0;Koo`2fIP000000000jT03Kfi00>P0000000000>SX0>P00
0000IP2fool00`3oool00`3ookH0IP1V0;Koo`020?ooo`030;IV0000000000000080000000<006Jf
0;IV>P2@fol03@3oool02`3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool0fi0j
0080000000<0000j093Ko`3oool00`3oool00`2fIP00I[Ko0?ooo`020?ooo`030?oo]P1V06H0]_oo
0?l0ooooo`3oool70?ooo`030000003oool0oooo01d0oooo000h0?ooo`0;0=^@>P0000000000000j
T03Kool0oooo0?oof`2@>P000000000jT03Kool00P3oool01@3oom/0T3X000000000>Y00fooo00d0
oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`060?ooo`030=^@>P1V]_l0oooo0080
oooo00H0oonf06H0000jT=/0oooo0=^@>P1V]_l30?ooo`030?oo]P1V0000000000@0000000D0000j
093Ko`3oool0okIV03Z@f`020?ooo`030?nfIP1V]_l0oooo00@0oooo00L0om^@03X0IP2fool0oooo
0?oof`2@>P00I[Ko0080oooo0180oonf06H00000I[H0oooo0?oKT00j06H0]_oo0?oof`2@>P00I[Ko
0?ooo`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool30?ooo`0^0?nfIP0003X0T=_o0?ooo`3oom/0
T3X006Jfo`3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oof`2@>SX0T=_o0?oo]P1V0000
06Jf0?ooo`3ofi00>P1V0;Koo`3oom/0T3X006Jfo`3oool0om^@03X0IP2fool0oooo0;IV000jT=/0
oooo0=^@>P0jT=/0oooo0?oo]P1V0000>Y3K0?ooo`3o]VH0001V0;Koo`H0oooo01L0om^@03X0000j
T=/0oooo0?oKT00j0000001V092@>P00I[H0oooo0?oKT00j03X0T=_o0?oof`2@>P00I[Ko0?ooo`3K
T3X006Jf0?ooo`3ofi00>P0j093Ko`040?ooo`030?nfIP00>Y00fooo0080oooo00<0oonf06H0>P2@
fol00P3oool00`2f][H0fi0j06Jfo`030?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3o
ool0oooo0?oo]P1V03X0T=_o00T0oooo00<0oooK090j>P2@fol00`3oool00`3o]VH006Jf0?ooo`02
0?ooo`030?oof`2@>P00I[Ko0?l0ooooo`3oool70?ooo`030000003oool0oooo01d0oooo001G0?oo
o`030000003o0000o`0001L0o`0000<000000?ooo`3oool01P3oool00`3o]Y00T=_o0?ooo`020?oo
o`080;IV00000000>Y3K0?ooo`3ookH0IP000000000jT=/<0?ooo`030=^@>P1V]_l0oooo00L0oooo
00L0om^@03X0IP2fool0oooo0?oof`2@>P00I[Ko0080oooo0180okIV0000IP2fool0oooo0?oof`2@
>P00I[Ko0?oof`2@>P00I[Ko0?ooo`3ookH0IP0j093Ko`3oool0om^@03X0IP2fool30?ooo`030;IV
000jT=/0oooo0080oooo02T0om^@03YV]P3oool0oooK090j001V]_l0oooo0?oKT00j06H0]_oo0?oo
f`2@>SX0T=_o0?nfIP0006H0]_oo0?ooo`3oom/0T3X006Jfo`3oom/0T3X006Jfo`3oool0om^@03X0
IP2fool0om^@03X0IP2fool0oooo0?oKT00j06H0]_oo0?oKT00j06H0]_oo0?ooo`3ookH0IP0j093K
o`060?ooo`0G0=^@>P00>Y00fooo0?ooo`3ofi00>P1V0;Koo`3ofi00>P0003Z@f`3ofi00>P0j093K
o`3oom/0T3X006Jfo`3oool0om^@03X0000jT=/0om^@03X0>P2@fol0103oool00`3o]VH006Jf0?oo
o`030?ooo`030?nfIP00>Y00fooo0080oooo00@0oonf06H000000000>Y3K303oool00`3ookH0IP0j
093Ko`0:0?ooo`030?nfIP00I[H0oooo0080oooo00<0oonf06H0IP2fool00`3oool00`2fIP00>Y3K
0?ooo`3o0?ooool0oooo1P3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0
000G0?l000030000003oool0oooo00H0oooo00P0okJ@093Ko`3oool0oooo0?nfIP0003X0T=^f092@
fa80oooo00<0]VIV0;Koo`3oool01P3oool01`3ofi00>P1V0;Koo`3oool0oooK090j001V]_l00P3o
ool04P3KT3X003Z@0=_oo`3oool0oooK090j000jT=/0oooK090j001V]_l0oooo0?oo]P1V03X0T=_o
0?ooo`3ofi00>P1V0;Koo`80oooo00<0oooK090j000jT=/00`3oool0:@3ookH0IVJf0?ooo`3oom/0
T3X006Jfo`3oool0om^@03X0IP2fool0oooK090j>P2@fol0fi0j000jT03Kool0oooo0?oof`2@>P00
>Y3K0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Koo`3o]VH003Z@0=_oo`3oool0oooK090j001V]_l0
oooo0;IV001V]_l0oooo0;IV0000>Y00fooo00H0oooo00L0fi0j000jT03Kool0oooo0?oKT00j06H0
]_oo0080oooo00L0fi0j0000000003X0T=_o0?oof`2@>P00I[Ko00<0oooo00@0fi0j0000000003X0
T=_o103oool00`3KT3X006Jf0?ooo`040?ooo`030=^@>P00I[H0oooo0140oooo00<0oonf06H0>P2@
fol02P3oool00`3KT3X006Jf0?ooo`030?ooo`030;IV001V]_l0oooo0080oooo00<0]VH003Z@f`3o
ool0o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o0000
5`3o00000`000000oooo0?ooo`060?ooo`080?nfT02@fol0oooo0?oKT00j0000>Y3K0?oo]P2@T=/6
0?ooo`030?oo]P1V0000000000@0000000<0000j093Ko`3oool00P3oool00`3ookH0ISZ@0=_oo`06
0?ooo`070?oKT00j06H0]_oo0?ooo`3oom/0T3X006Jfo`020?ooo`0B0?nfIP00>Y00fooo0?ooo`3o
okH0IP0006Jfo`3oom/0T3X006Jfo`3oool0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo0P3oool0
0`3oom/0T3X006Jfo`030?ooo`0M0?oof`2@T;H0oooo0?oof`2@>P00I[Ko0?ooo`3ofi00>P1V0;Ko
o`3ookH0IP0j093Ko`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0oooK090j001V]_l0oooo0?oK
T00j06H0]_oo0=^@>P00I[H00P3oool00`3oom/0T3X006Jfo`020?ooo`040;IV00000000001V0;Ko
o`L0oooo00L0okIV000jT03Kool0oooo0?oKT00j06H0]_oo00<0oooo00H0om^@03X0>P2@fol0oooK
090j001V]_l40?ooo`030?oKT00j03X0T=_o00@0oooo00<0fi0j001V]P3oool0103oool00`3oom/0
T3X006Jfo`060?ooo`030?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0
T=_o00T0oooo00<0om^@03X0000jT=/0103oool00`3o]VH006Jf0?ooo`020?ooo`030;IV000jT=/0
oooo0?l0ooooo`3oool60?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`00
01L0o`0000<000000?ooo`3oool01P3oool0203o]Y00T=_o0?oof`2@>P0003Z@0=_oo`3ookH0T93K
4`3oool00`3KT3X0>Y3K0?ooo`050?ooo`0K0?oKT00j06H0]_oo0?oof`2@>P0000000000IP2fool0
oooo0?oo]P1V03X0T=_o0?ooo`3KT3X0001V0;Kof`2@>P0000000000>P2@fol0om^@03X0000006H0
]_oo0?nfIP00>Y00fooo0080oooo00<0oooK090j001V]_l00`3oool07@3oom/0T92f0?oof`2@>P00
00000000>P2@fol0okIV0000IP2fom/0T3X00000>P2@fol0oonf06H0>P2@fol0oooo0=^@>P0006H0
]_oK090j00000000000j093Ko`3o]VH0001V0;Koo`3KT3X006Jf0080oooo00P0oooK090j001V]_l0
oooo0?oo]P1V0000000003Z@f`P0oooo01L0oooK090j001V]_l0oooo0=^@>P0006H0]_oo0?nfIP00
>Y00fooo0?nfIP0006H0]_oo0=_K]P2@>P00I[Ko0?ooo`3o]VH003Z@0=_oo`3o]VH0001V0;Koo`04
0?ooo`030?nfIP00>Y00fooo0080oooo00H0okJ@093Ko`3oool0oonf06H0>P2@fol@0?ooo`030?oo
]P1V03X0T=_o00L0oooo00@0oooK090j0000000006Jf1@3oool01`3ookH0IP1V0;Koo`3oool0oooK
090j001V]_l0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0
003o00005`3o00000`000000oooo0?ooo`060?ooo`080?nfT02@fol0fi0j0000IP2fool0oooo0?oo
]P2@T=/C0?ooo`030?nfIP00>Y00fooo00@0oooo01/0okIV0000000000000000001V]P3oom/0T3X0
06Jf]P1V000003Z@0=_oo`3ookH0IP000000000003X0T=_o0?ooo`3ookH0IP0006Jff`2@>P000000
001V]P3ookH0IP000000000jT=/00`3oool00`3oom/0T3X006Jfo`030?ooo`0X0?oof`2@T;H0oooo
0?oo]P1V0000I[KK090j00000000>Y3K0?ooo`3ookH0IP0j093Ko`3oool0oonf06H000000000000j
093Ko`3oool0oonf06H0001V]]/0T3X00000000jT=/0oooo0?nfIP00>Y00fooo0?ooo`3oom/0T3X0
06Jfo`3oool0]VH0000jT03Kool0fi0j03Z@f`P0oooo00P0oonf06H00000000000000000IP2fool0
oooK090j0080000000<006Jf0?ooo`3KT3X00P0000000`00>Y00fooK090j000200000003001V]P3o
ool0oooo00<0oooo00<0oonf06H0IP2fool00P3oool00`3o]VH000000000000200000003000jT03K
ool0oooo00h0oooo00<0oonf06H0>P2@fol02@3oool00`3KT3X006Jf0?ooo`050?ooo`060;IV001V
]_l0oooo0?oo]P1V06H0]_ooo`3ooooo0?ooo`L0oooo00<000000?ooo`3oool07@3oool005L0oooo
00<000000?l0003o00005`3o00000`000000oooo0?ooo`060?ooo`040?nfT02@T6H0000006Jfo`80
oooo00<0oonf092@f`3oool03P3oool01`3K][H0fooo0?ooo`3oool0fi0j000jT03Kool01@3oool0
0`3ofi00>P1V0;Koo`0J0?ooo`030?oof`2@>P00I[Ko00<0oooo00<0oooK092@]P3oool0603oool0
3P3ofi00>P1V0;Koo`3oool0oonf06H0IP2fool0oonf06H0>P2@fol0oooo0?oKT00j06H0]_oo2P3o
ool00`3ofi00>P1V0;Koo`070?ooo`030;IV001V]_l0oooo00/0oooo00<0]VH006Jfo`3oool05`3o
ool00`3ookH0IP0j093Ko`060?ooo`060?oKf`3Kool0oooo0?ooo`2fIP00I[Ko1@3oool01@3o]VH0
06Jf0?ooo`3o]VH006Jf0?l0ooooo`3oool80?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool01P3oool00`3o]VH0000003Z@f`030?ooo`03
0?oKT01VT=/0oooo00h0oooo00H0om^@03YV]P3oool0om^@03X0000jT=/60?ooo`060?oo]P1V06H0
]_oo0?oKT00j03X0T=_o5`3oool00`3oom/0T3X003Z@f`030?ooo`030?oo]P1V>Y00fooo01T0oooo
00d0]VH003Z@f`3oool0fi0j001V]P3oool0oooK090j000jT=/0oooo0=^@>P00>Y00fooo00T0oooo
00@0om^@03X0000006H0]_oo1`3oool00`3o]VH0I[Ko0?ooo`0;0?ooo`030?oo]P1V03X0T=_o01H0
oooo00@0okIV0000000003X0T=_o1P3oool02@3ookH0IVJf0?ooo`3ookH0IP0006Jfo`3oool0okJ@
093Ko`020?ooo`050?oo]P1V06H0]]^@03X0IP2fool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3o
ool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`040?ooo`050?oK
T00j00000000000jT03Kool00P3oool01@3o]VH0000000000000>Y00fooo00h0oooo00@0okIV0000
0000000006Jf203oool0103ofi00>P0000000000I[HG0?ooo`0;0?oof`2@>P0000000000000jT=/0
oooo0?oo]P1V00000000000jT03Kool01P3oool00`3ookH0IP0006Jfo`0?0?ooo`050?oof`2@>P00
0000000jT03Kool00P3oool01@3ookH0IP000000000003X0T=_o00/0oooo00<0om^@03X0IP2fool0
5P3oool00`3oom/0T92f0?ooo`0F0?ooo`030?oKT00j03X0T=_o00L0oooo00@0okIV000000000000
06Jf0P3oool00`3oom/0T3X0000000030000000304UVT03Kool0oooo0?l0ooooo`3oool80?ooo`03
0000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0
o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o
00000`000000oooo0?ooo`3o0?ooool0ooood03oool3000001l0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool0
05L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`00
0000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0
ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`00
00<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<0
00000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?oo
o`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB
0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?oo
o`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o
00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00
E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000
003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3o
oooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o0000
0`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`00
0000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo
01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80
oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo
0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0
000G0?l000030000003oool0oooo0?l0ooooo`3oooo@0?ooo`<000007`3oool005L0oooo00<00000
0?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M
0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?oo
o`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3o
ool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o0000
5`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3o
ool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003o
ool0oooo01d0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo
0?ooom80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`00
0000oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000
o`000?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0
oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?oo
o`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G
0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?oo
o`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?oo
o`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0
oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000
003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o
0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3o
ool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0ooood03oool3
000001l0oooo001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?oo
om80oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000
oooo0?ooo`3o0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`00
0?l0000G0?l000030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo
001G0?ooo`030000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<0
00000?ooo`3oool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o
0?ooool0oooodP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l0
00030000003oool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003o0000o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3o
ool07@3oool005L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooo
dP3oool00`000000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003o
ool0oooo0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o0000
o`0001L0o`0000<000000?ooo`3oool0o`3ooooo0?ooom80oooo00<000000?ooo`3oool07@3oool0
05L0oooo00<000000?l0003o00005`3o00000`000000oooo0?ooo`3o0?ooool0oooodP3oool00`00
0000oooo0?ooo`0M0?ooo`00E`3oool00`000000o`000?l0000G0?l000030000003oool0oooo0?l0
ooooo`3ooooB0?ooo`030000003oool0oooo01d0oooo001G0?oooa/00000o`3ooooo0?ooom@0oooo
00<000000?ooo`3oool07@3oool005L0oooo00<000000?ooo`3oool0o`3ooooo0?ooon`0oooo00<0
00000?ooo`3oool07@3oool005L0oooo0`00003o0?ooool0oooojP3oool3000001l0oooo001G0?oo
o`030000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo01d0oooo001G0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000
003oool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo/0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo01d0oooo001G0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo01d0oooo001G0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool07@3oool005L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0M0?ooo`00E`3ooooo00000?l00000l000000O0?ooo`00o`3ooooo0?ooool0ooooI`3oool0
0?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00o`3ooooo0?ooool0oooo
I`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00o`3ooooo0?oo
ool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00o`3o
oooo0?ooool0ooooI`3oool00?l0ooooo`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?oo
o`00o`3ooooF0?ooo`030;IV00000000>Y3K02D0oooo00<0oooK090j000jT=/03`3oool0102fIP00
0000000jT03Koooo0?oooe80oooo003o0?ooomD0oooo00D0okIV001V]P3oool0]VHj093Ko`0V0?oo
o`030=^@T02fool0oooo00d0oooo00<0oooK090jIP2fool0o`3ooomC0?ooo`00o`3ooomk0?ooo`05
0=^@>P00000000000000000jT=/00`3oool01`3o]VH000000000000jT=/0oooo0?oK]P2@ISX00P00
00002000I[H0oooo0?ooo`2fIP000000000jT03Kool0okIV0P000000100jT=/0oooo0?ooo`3o]VH3
000000060000>P2@fol0oooo0?ooo`3oom/0T3X00P0000001P1V]_l0oooo0;IV001V]_l0oooK090j
0080000000L003Z@0=_oo`3ofi00>P000000000006H0]_oo0080oooo00P0okIV0000000000000000
0000>P2@fol0oooo0?nfIP80000000X0>Y3K0?ooo`2fIP0000000000>P2@fol0oooo0?oKT00j0000
I[Ko0`3oool03@3oom/0T6J@0=_oo`3oool0oooK091VT03Kool0oooo0=^@>P1V]_l0oooo0?nfIP0j
T=/04`3oool02P3ofi00>P00000000000000I[Ko0?ooo`3oom/0T3X0000jT03Kool30?ooo`080?oo
]P1V03X0T=_o0?ooo`3ookH0IP00000jT03Kool50?ooo`070?oof`2@IY00fooo0?ooo`3oom/0T6J@
0=_oo`020?ooo`030?oof`2@>VH0]_oo00X0oooo00<0fi0j0000000000000P0000000`0006H0]_oo
0?ooo`3o0?oood40oooo003o0?ooog`0oooo00<0om^@03X0IP2fool00`3oool0203ofi00>P0006Jf
o`3oool0fi1V093Ko`3ofi00IY3K0P3oool0503KT3X0I[Ko0?oof`2@>P00I[Ko0?ooo`3ofi00>P00
06Jfo`3oool0fi1V093Ko`3ofi00>P0003Z@f`3oool0om^@03X0000006H0]_oo0`3oool01P2fISX0
T=_o0?ooo`3ookH0IP00001V]P80oooo01X0]VH0001V]P3oool0oonf06H00000I[H0oooo0?oKT00j
06H0]_oo0?oKT00j0000>Y3K0?ooo`3ofi00>P000000IP2ffi00>P0006Jfo`3oool0fi1V093Ko`3o
om/0T3Xj093Ko`P0oooo00l0okIV0000001V]_l0oooo0?oKT00j0000I[Ko0?ooo`2fIP00I[Ko0?oo
o`3o]VH0>Y3K0?oo]P1V00001@0000000`0003X0T=_o0?ooo`0:0?ooo`030?oo]P1V03X0T=_o00T0
oooo00<0oonf06H0>P2@fol02P3oool01`3o]VH0000006Jfo`3oool0om^@03X0001V]_l00P3oool0
1P3oom/0T3YV0;Koo`3oool0oonf06H000D0000000D0000j093Ko`3oool0okIV03Z@f`020?ooo`03
0?nfIP1V]_l0oooo0?l0oooo@@3oool00?l0ooooO03oool00`3ofi00>P1V0;Koo`030?ooo`060=^@
>P00I[H0oooo0?ooo`3ookH0IVJf0`3oool02@3o]VH0000006Jfo`3oom/0T3X006Jfo`3oool0fi0j
001V]P020?ooo`090?oo]P1VI[H0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo00@0oooo01/0fi2@
0;Koo`3oool0fi0j0000IP2@T900]_oo0?ooo`2fIP00>Y3K0?ooo`3o]VH0001V0;Koo`3oool0oooK
090j001V]_l0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo0=^@>P00I[H00P3oool01@3ookH0IVJf
0?oof`2@>SX0T=_o00P0oooo00d0]VH0001VT02@IY00fooo0;IV0000IY00T92f0?ooo`3KT3X0I[Ko
0?ooo`3o]VH0>Y3K01@0oooo00<0oonf06H0>P2@fol02@3oool00`3ookH0IP0j093Ko`0:0?ooo`07
0;IV0000IY00T6J@0=_oo`2fIP0006J@092@]P020?ooo`030?oof`2@>VH0]_oo00`0oooo00<0fi0j
06Jfo`3oool0o`3ooom40?ooo`00o`3oooml0?ooo`030?oKT00j06H0]_oo00<0oooo00<0fi0j03Z@
f`3oool0103oool02`3ofi00>P000000000jT=/0oooo0?oof`2@>P00I[Ko0?ooo`3KT3X0>Y3K00@0
oooo00L0fi0j000jT03Kool0oooo0?oKT00j06H0]_oo00@0oooo01/0fi2@0;Koo`3oom/0T3X003Z@
f`3ofi00IY3K0?ooo`2fIP00>Y3K0?ooo`3KT3X003Z@0=_oo`3oool0oooK090j000jT=/0fi0j000j
T03Kool0oooo0?oKT00j06H0]_oo0=^@>P0jT=/0103oool00`3oom/0T3Xj093Ko`070?ooo`0>0?oK
T00j03X0T=_o0?nfIP1V][H0IP0j093Ko`3KT6H0T=_o0?nfIP00I[H0oooo0;IV>P2@fol90?ooo`03
0?oo]P1V0000000000@0000000L0000j093Ko`3oool0oooo0?oo]P1V03X0T=_o00D0oooo00<0oooK
090j00000000100000000`1V]_l0oooo0?ooo`060?ooo`0=0?oKT00j03X0T=_o0?nfIP1V][H0IP0j
093Ko`3KT6H0T=_o0?ooo`3oom/0T3YV0;Koo`0=0?ooo`030;IVIP2fool0oooo0?l0oooo@`3oool0
0?l0ooooO03oool00`3ofi00>P1V0;Koo`030?ooo`030=^@>P00000000000080000000@006Jf0?oK
T00j0000>Y3K0`3oool01@3oom/0T3X006Jfo`3oool0fi0j00@0000000P006Jf0?nfIP00>Y00fooo
0?ooo`3ofi00>P1V0;Koo`@0oooo01X0fi2@0;Koo`3o]VH0000j093Ko`3oom/0T6J@0=_oo`2fIP00
>Y3K0?ooo`3o]VH003Z@0=_oo`3oool0oonf06H0001V]_l0okIV000jT03Kool0oooo0?oKT00j06H0
]_oo0=^@>P@0000000@006Jf0?oof`2@>SX0T=_o1`3oool0403KT3X006Jf0?ooo`3oom/0T3X0001V
]P3oool0oonf06IV]P3oool0]VH00000000jT=/0oooo0?oo]P1V0005000000030000>P2@fol0oooo
00X0oooo00<0oonf06H0>P2@fol01P3oool01P3o]VH0I[Ko0?ooo`3ookH0IP0j093Ko`T0oooo0100
fi0j001V]P3oool0oooK090j0000I[H0oooo0?oo]P1VI[H0oooK090j000006H0]_oo0?ooo`3ookH0
IP001@0000000`0003X0T=_o0?ooo`020?ooo`030?oo]P1V>Y00fooo0?l0oooo@`3oool00?l0oooo
O03oool00`3ofi00>P1V0;Koo`030?ooo`0M0?oo]P1V>Y00fooo0?oof`2@>P00I[Ko0?oKT01VT=/0
oooo0?oo]P1V06H0]_oo0=_K]P2@>P00I[Ko0?ooo`3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`3oom/0
T3X006Jfo`3oool0fi0j0000IP2fool0103oool0103KT900]_oo0;IV0000I[H20?ooo`0L0?nfT02@
fol0]VH003Z@f`3oool0oonf06H0>P2@fol0oooo0=^@>P0006H0]_oo0?oof`2@>P00I[Ko0?ooo`3K
T3X0001V0;Koo`3ookH0ISZ@0=_oo`3oom/0T3X006Jfo`3oom/0T3Xj093Ko`H0oooo00L0oonf06H0
001V]_l0oooo0?oo]P1V0000I[Ko0080oooo00<0]VIV0;Koo`3oool05`3oool00`3ookH0IP0j093K
o`070?ooo`050;IVIP2fool0oonf06H0>P2@fol0203oool01`3ookH0IP0006Jfo`3oool0oonf06H0
001V]_l00P3oool00`2fIVH0]_oo0?ooo`0@0?ooo`030=^@>P0jT=/0oooo0?l0oooo@P3oool00?l0
ooooO03oool00`3ofi00>P1V0;Koo`040?ooo`040?oKT00j00000000001V]P80oooo00H0]VH00000
000006H0T92@0;Koo`3KT3X200000006000jT03Kool0om^@03X00000000006Jf0P3oool01P3ookH0
IP00000000000000001V0;Koo`@0oooo00@0fi2@0;KKT00j03X0T=_o0P3oool0103ookH0IVJf0;IV
000jT=/20?ooo`050?oo]P1V000000000000>P2@fol00P3oool03`3ookH0IP00000000000000001V
0;Koo`3oool0om^@03X00000000006Jf0?ooo`3oom/0T3Xj093Ko`020?ooo`0@0?oKT00j0000I[Ko
0?oof`2@>P0000000000IP2fokH0IP000000000003X0T=_o0?nfIP00000003Z@0=_ooaL0oooo00<0
oonf06H0>P2@fol01`3oool01@3ookH0IVJf0?oo]P1V03X0T=_o00L0oooo00d0oooK090j00000000
001V0;Ko]P1V000000000000>P2@fol0okIV00000000>Y00fooo0100oooo00<0okIV000jT03Kool0
o`3ooom20?ooo`00o`3ooomi0?ooo`090=^@T02fool0oooo0?oKT00j06H0]_oo0?ooo`3ookH0T93K
00d0oooo00<0]VH006Jfo`3oool02P3oool00`3ofi00>P1V0;Koo`040?ooo`040=^@T02@T3X003Z@
0=_oo`<0oooo00<0]VIV06IV000jT=/0303oool00`3ofi00>P1V0;Koo`060?ooo`030?oof`2@>SX0
T=_o02T0oooo00<0oonf06H0>P2@fol0203oool0103o]VH0I[Jf06H0>P2@folP0?ooo`070=^f]P3K
ool0oooo0?ooo`3KT3X003Z@0=_oo`3o0?oood80oooo003o0?ooogT0oooo00T0fi0j06Jfo`3oool0
om^@03X0IP2fool0oooo0?nfIP0jT=/03@3oool00`3o]VH0I[Ko0?ooo`090?ooo`040?oKT00j0000
001V0;Koo`@0oooo00<0]VH00000001V]_l0103oool00`3ofi00>P00001V]P0;0?ooo`040?oKT00j
0000001V0;Koo`D0oooo00@0oooK090j000003X0T=_o:03oool0103o]VH000000000>P2@fol90?oo
o`030;IV000003X0T=_o0200oooo00H0om^@03YV]P3oool0om^@03X0000jT=_o0?oood<0oooo003o
0?ooogT0oooo00<0fi0j0000000000001@0000000`0jT=/0oooo0?ooo`0H0?ooo`030?oKT00j06H0
]_oo0080oooo00D0oooK090j00000000001V0;Koo`040?ooo`050?oof`2@>P000000000jT03Kool0
2P3oool00`3ofi00>P1V0;Koo`060?ooo`030?oo]P1V03X0T=_o02T0oooo00<0om^@03X0>P2@fol0
2@3oool00`3ookH0IP0j093Ko`0Q0?ooo`040?nfIP0000000000001V]_l0ooooA03oool00?l0oooo
o`3ooooo0?ooofL0oooo003o0?ooool0ooooo`3ooomW0?ooo`00o`3ooooo0?ooool0ooooI`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 867.063}, {535.5, 0}} -> {-32.5557, -73.3927, \
0.3735, 1.30989}}],

Cell[BoxData[
    RowBox[{"Null", " ", 
      RowBox[{"(", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ")"}]}]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 715}},
WindowSize->{1264, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 164, 3, 30, "Input"],
Cell[1921, 56, 898, 21, 210, "Input"],
Cell[2822, 79, 285, 4, 30, "Input"],
Cell[3110, 85, 65, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3200, 90, 607, 12, 130, "Input"],
Cell[3810, 104, 73866, 3195, 186, 38733, 2757, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[77691, 3302, 785, 15, 170, "Input"],

Cell[CellGroupData[{
Cell[78501, 3321, 216, 4, 50, "Input"],
Cell[78720, 3327, 129, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78886, 3334, 1355, 28, 350, "Input"],
Cell[80244, 3364, 34, 1, 25, "Print"],
Cell[80281, 3367, 81180, 2045, 407, 26505, 1366, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161498, 5417, 55, 1, 30, "Input"],
Cell[161556, 5420, 67, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161660, 5426, 2731, 51, 690, "Input"],
Cell[164394, 5479, 243, 4, 25, "Print"],
Cell[164640, 5485, 243, 4, 25, "Print"],
Cell[164886, 5491, 245, 4, 25, "Print"],
Cell[165134, 5497, 243, 4, 25, "Print"],
Cell[165380, 5503, 243, 4, 25, "Print"],
Cell[165626, 5509, 243, 4, 25, "Print"],
Cell[165872, 5515, 243, 4, 25, "Print"],
Cell[166118, 5521, 247, 4, 25, "Print"],
Cell[166368, 5527, 243, 4, 25, "Print"],
Cell[166614, 5533, 245, 4, 25, "Print"],
Cell[166862, 5539, 247, 4, 25, "Print"],
Cell[167112, 5545, 247, 4, 25, "Print"],
Cell[167362, 5551, 249, 4, 25, "Print"],
Cell[167614, 5557, 247, 4, 25, "Print"],
Cell[167864, 5563, 247, 4, 25, "Print"],
Cell[168114, 5569, 247, 4, 25, "Print"],
Cell[168364, 5575, 247, 4, 25, "Print"],
Cell[168614, 5581, 247, 4, 25, "Print"],
Cell[168864, 5587, 247, 4, 25, "Print"],
Cell[169114, 5593, 247, 4, 25, "Print"],
Cell[169364, 5599, 249, 4, 25, "Print"],
Cell[169616, 5605, 247, 4, 25, "Print"],
Cell[169866, 5611, 247, 4, 25, "Print"],
Cell[170116, 5617, 247, 4, 25, "Print"],
Cell[170366, 5623, 251, 4, 25, "Print"],
Cell[170620, 5629, 249, 4, 25, "Print"],
Cell[170872, 5635, 247, 4, 25, "Print"],
Cell[171122, 5641, 247, 4, 25, "Print"],
Cell[171372, 5647, 247, 4, 25, "Print"],
Cell[171622, 5653, 249, 4, 25, "Print"],
Cell[171874, 5659, 247, 4, 25, "Print"],
Cell[172124, 5665, 247, 4, 25, "Print"],
Cell[172374, 5671, 249, 4, 25, "Print"],
Cell[172626, 5677, 247, 4, 25, "Print"],
Cell[172876, 5683, 249, 4, 25, "Print"],
Cell[173128, 5689, 247, 4, 25, "Print"],
Cell[173378, 5695, 249, 4, 25, "Print"],
Cell[173630, 5701, 247, 4, 25, "Print"],
Cell[173880, 5707, 247, 4, 25, "Print"],
Cell[174130, 5713, 247, 4, 25, "Print"],
Cell[174380, 5719, 249, 4, 25, "Print"],
Cell[174632, 5725, 249, 4, 25, "Print"],
Cell[174884, 5731, 247, 4, 25, "Print"],
Cell[175134, 5737, 249, 4, 25, "Print"],
Cell[175386, 5743, 247, 4, 25, "Print"],
Cell[175636, 5749, 249, 4, 25, "Print"],
Cell[175888, 5755, 249, 4, 25, "Print"],
Cell[176140, 5761, 247, 4, 25, "Print"],
Cell[176390, 5767, 249, 4, 25, "Print"],
Cell[176642, 5773, 247, 4, 25, "Print"],
Cell[176892, 5779, 249, 4, 25, "Print"],
Cell[177144, 5785, 249, 4, 25, "Print"],
Cell[177396, 5791, 251, 4, 25, "Print"],
Cell[177650, 5797, 249, 4, 25, "Print"],
Cell[177902, 5803, 247, 4, 25, "Print"],
Cell[178152, 5809, 249, 4, 25, "Print"],
Cell[178404, 5815, 249, 4, 25, "Print"],
Cell[178656, 5821, 251, 4, 25, "Print"],
Cell[178910, 5827, 247, 4, 25, "Print"],
Cell[179160, 5833, 247, 4, 25, "Print"],
Cell[179410, 5839, 247, 4, 25, "Print"],
Cell[179660, 5845, 249, 4, 25, "Print"],
Cell[179912, 5851, 249, 4, 25, "Print"],
Cell[180164, 5857, 247, 4, 25, "Print"],
Cell[180414, 5863, 247, 4, 25, "Print"],
Cell[180664, 5869, 247, 4, 25, "Print"],
Cell[180914, 5875, 247, 4, 25, "Print"],
Cell[181164, 5881, 247, 4, 25, "Print"],
Cell[181414, 5887, 249, 4, 25, "Print"],
Cell[181666, 5893, 247, 4, 25, "Print"],
Cell[181916, 5899, 249, 4, 25, "Print"],
Cell[182168, 5905, 249, 4, 25, "Print"],
Cell[182420, 5911, 247, 4, 25, "Print"],
Cell[182670, 5917, 247, 4, 25, "Print"],
Cell[182920, 5923, 247, 4, 25, "Print"],
Cell[183170, 5929, 249, 4, 25, "Print"],
Cell[183422, 5935, 247, 4, 25, "Print"],
Cell[183672, 5941, 247, 4, 25, "Print"],
Cell[183922, 5947, 249, 4, 25, "Print"],
Cell[184174, 5953, 249, 4, 25, "Print"],
Cell[184426, 5959, 249, 4, 25, "Print"],
Cell[184678, 5965, 247, 4, 25, "Print"],
Cell[184928, 5971, 247, 4, 25, "Print"],
Cell[185178, 5977, 249, 4, 25, "Print"],
Cell[185430, 5983, 247, 4, 25, "Print"],
Cell[185680, 5989, 251, 4, 25, "Print"],
Cell[185934, 5995, 249, 4, 25, "Print"],
Cell[186186, 6001, 249, 4, 25, "Print"],
Cell[186438, 6007, 249, 4, 25, "Print"],
Cell[186690, 6013, 249, 4, 25, "Print"],
Cell[186942, 6019, 249, 4, 25, "Print"],
Cell[187194, 6025, 249, 4, 25, "Print"],
Cell[187446, 6031, 247, 4, 25, "Print"],
Cell[187696, 6037, 249, 4, 25, "Print"],
Cell[187948, 6043, 247, 4, 25, "Print"],
Cell[188198, 6049, 251, 4, 25, "Print"],
Cell[188452, 6055, 249, 4, 25, "Print"],
Cell[188704, 6061, 253, 4, 25, "Print"],
Cell[188960, 6067, 253, 4, 25, "Print"],
Cell[189216, 6073, 253, 4, 25, "Print"],
Cell[189472, 6079, 251, 4, 25, "Print"],
Cell[189726, 6085, 253, 4, 25, "Print"],
Cell[189982, 6091, 253, 4, 25, "Print"],
Cell[190238, 6097, 253, 4, 25, "Print"],
Cell[190494, 6103, 253, 4, 25, "Print"],
Cell[190750, 6109, 253, 4, 25, "Print"],
Cell[191006, 6115, 253, 4, 25, "Print"],
Cell[191262, 6121, 253, 4, 25, "Print"],
Cell[191518, 6127, 253, 4, 25, "Print"],
Cell[191774, 6133, 253, 4, 25, "Print"],
Cell[192030, 6139, 251, 4, 25, "Print"],
Cell[192284, 6145, 251, 4, 25, "Print"],
Cell[192538, 6151, 251, 4, 25, "Print"],
Cell[192792, 6157, 251, 4, 25, "Print"],
Cell[193046, 6163, 251, 4, 25, "Print"],
Cell[193300, 6169, 253, 4, 25, "Print"],
Cell[193556, 6175, 251, 4, 25, "Print"],
Cell[193810, 6181, 251, 4, 25, "Print"],
Cell[194064, 6187, 251, 4, 25, "Print"],
Cell[194318, 6193, 253, 4, 25, "Print"],
Cell[194574, 6199, 253, 4, 25, "Print"],
Cell[194830, 6205, 251, 4, 25, "Print"],
Cell[195084, 6211, 251, 4, 25, "Print"],
Cell[195338, 6217, 253, 4, 25, "Print"],
Cell[195594, 6223, 251, 4, 25, "Print"],
Cell[195848, 6229, 255, 4, 25, "Print"],
Cell[196106, 6235, 251, 4, 25, "Print"],
Cell[196360, 6241, 253, 4, 25, "Print"],
Cell[196616, 6247, 251, 4, 25, "Print"],
Cell[196870, 6253, 255, 4, 25, "Print"],
Cell[197128, 6259, 251, 4, 25, "Print"],
Cell[197382, 6265, 251, 4, 25, "Print"],
Cell[197636, 6271, 251, 4, 25, "Print"],
Cell[197890, 6277, 255, 4, 25, "Print"],
Cell[198148, 6283, 251, 4, 25, "Print"],
Cell[198402, 6289, 253, 4, 25, "Print"],
Cell[198658, 6295, 251, 4, 25, "Print"],
Cell[198912, 6301, 251, 4, 25, "Print"],
Cell[199166, 6307, 253, 4, 25, "Print"],
Cell[199422, 6313, 253, 4, 25, "Print"],
Cell[199678, 6319, 255, 4, 25, "Print"],
Cell[199936, 6325, 251, 4, 25, "Print"],
Cell[200190, 6331, 251, 4, 25, "Print"],
Cell[200444, 6337, 253, 4, 25, "Print"],
Cell[200700, 6343, 253, 4, 25, "Print"],
Cell[200956, 6349, 253, 4, 25, "Print"],
Cell[201212, 6355, 251, 4, 25, "Print"],
Cell[201466, 6361, 251, 4, 25, "Print"],
Cell[201720, 6367, 251, 4, 25, "Print"],
Cell[201974, 6373, 251, 4, 25, "Print"],
Cell[202228, 6379, 255, 4, 25, "Print"],
Cell[202486, 6385, 253, 4, 25, "Print"],
Cell[202742, 6391, 251, 4, 25, "Print"],
Cell[202996, 6397, 251, 4, 25, "Print"],
Cell[203250, 6403, 253, 4, 25, "Print"],
Cell[203506, 6409, 253, 4, 25, "Print"],
Cell[203762, 6415, 251, 4, 25, "Print"],
Cell[204016, 6421, 251, 4, 25, "Print"],
Cell[204270, 6427, 251, 4, 25, "Print"],
Cell[204524, 6433, 251, 4, 25, "Print"],
Cell[204778, 6439, 251, 4, 25, "Print"],
Cell[205032, 6445, 251, 4, 25, "Print"],
Cell[205286, 6451, 251, 4, 25, "Print"],
Cell[205540, 6457, 251, 4, 25, "Print"],
Cell[205794, 6463, 251, 4, 25, "Print"],
Cell[206048, 6469, 251, 4, 25, "Print"],
Cell[206302, 6475, 251, 4, 25, "Print"],
Cell[206556, 6481, 253, 4, 25, "Print"],
Cell[206812, 6487, 253, 4, 25, "Print"],
Cell[207068, 6493, 251, 4, 25, "Print"],
Cell[207322, 6499, 251, 4, 25, "Print"],
Cell[207576, 6505, 253, 4, 25, "Print"],
Cell[207832, 6511, 253, 4, 25, "Print"],
Cell[208088, 6517, 251, 4, 25, "Print"],
Cell[208342, 6523, 251, 4, 25, "Print"],
Cell[208596, 6529, 253, 4, 25, "Print"],
Cell[208852, 6535, 253, 4, 25, "Print"],
Cell[209108, 6541, 253, 4, 25, "Print"],
Cell[209364, 6547, 251, 4, 25, "Print"],
Cell[209618, 6553, 251, 4, 25, "Print"],
Cell[209872, 6559, 251, 4, 25, "Print"],
Cell[210126, 6565, 251, 4, 25, "Print"],
Cell[210380, 6571, 251, 4, 25, "Print"],
Cell[210634, 6577, 253, 4, 25, "Print"],
Cell[210890, 6583, 251, 4, 25, "Print"],
Cell[211144, 6589, 253, 4, 25, "Print"],
Cell[211400, 6595, 251, 4, 25, "Print"],
Cell[211654, 6601, 251, 4, 25, "Print"],
Cell[211908, 6607, 251, 4, 25, "Print"],
Cell[212162, 6613, 251, 4, 25, "Print"],
Cell[212416, 6619, 251, 4, 25, "Print"],
Cell[212670, 6625, 251, 4, 25, "Print"],
Cell[212924, 6631, 251, 4, 25, "Print"],
Cell[213178, 6637, 253, 4, 25, "Print"],
Cell[213434, 6643, 253, 4, 25, "Print"],
Cell[213690, 6649, 251, 4, 25, "Print"],
Cell[213944, 6655, 253, 4, 25, "Print"],
Cell[214200, 6661, 253, 4, 25, "Print"],
Cell[214456, 6667, 253, 4, 25, "Print"],
Cell[214712, 6673, 253, 4, 25, "Print"],
Cell[214968, 6679, 253, 4, 25, "Print"],
Cell[215224, 6685, 253, 4, 25, "Print"],
Cell[215480, 6691, 253, 4, 25, "Print"],
Cell[215736, 6697, 253, 4, 25, "Print"],
Cell[215992, 6703, 251, 4, 25, "Print"],
Cell[216246, 6709, 251, 4, 25, "Print"],
Cell[216500, 6715, 251, 4, 25, "Print"],
Cell[216754, 6721, 253, 4, 25, "Print"],
Cell[217010, 6727, 253, 4, 25, "Print"],
Cell[217266, 6733, 251, 4, 25, "Print"],
Cell[217520, 6739, 253, 4, 25, "Print"],
Cell[217776, 6745, 253, 4, 25, "Print"],
Cell[218032, 6751, 253, 4, 25, "Print"],
Cell[218288, 6757, 251, 4, 25, "Print"],
Cell[218542, 6763, 251, 4, 25, "Print"],
Cell[218796, 6769, 251, 4, 25, "Print"],
Cell[219050, 6775, 253, 4, 25, "Print"],
Cell[219306, 6781, 255, 4, 25, "Print"],
Cell[219564, 6787, 251, 4, 25, "Print"],
Cell[219818, 6793, 251, 4, 25, "Print"],
Cell[220072, 6799, 255, 4, 25, "Print"],
Cell[220330, 6805, 251, 4, 25, "Print"],
Cell[220584, 6811, 251, 4, 25, "Print"],
Cell[220838, 6817, 251, 4, 25, "Print"],
Cell[221092, 6823, 251, 4, 25, "Print"],
Cell[221346, 6829, 255, 4, 25, "Print"],
Cell[221604, 6835, 253, 4, 25, "Print"],
Cell[221860, 6841, 253, 4, 25, "Print"],
Cell[222116, 6847, 251, 4, 25, "Print"],
Cell[222370, 6853, 251, 4, 25, "Print"],
Cell[222624, 6859, 253, 4, 25, "Print"],
Cell[222880, 6865, 253, 4, 25, "Print"],
Cell[223136, 6871, 251, 4, 25, "Print"],
Cell[223390, 6877, 251, 4, 25, "Print"],
Cell[223644, 6883, 251, 4, 25, "Print"],
Cell[223898, 6889, 251, 4, 25, "Print"],
Cell[224152, 6895, 253, 4, 25, "Print"],
Cell[224408, 6901, 251, 4, 25, "Print"],
Cell[224662, 6907, 251, 4, 25, "Print"],
Cell[224916, 6913, 251, 4, 25, "Print"],
Cell[225170, 6919, 251, 4, 25, "Print"],
Cell[225424, 6925, 251, 4, 25, "Print"],
Cell[225678, 6931, 253, 4, 25, "Print"],
Cell[225934, 6937, 253, 4, 25, "Print"],
Cell[226190, 6943, 251, 4, 25, "Print"],
Cell[226444, 6949, 251, 4, 25, "Print"],
Cell[226698, 6955, 255, 4, 25, "Print"],
Cell[226956, 6961, 253, 4, 25, "Print"],
Cell[227212, 6967, 253, 4, 25, "Print"],
Cell[227468, 6973, 253, 4, 25, "Print"],
Cell[227724, 6979, 251, 4, 25, "Print"],
Cell[227978, 6985, 251, 4, 25, "Print"],
Cell[228232, 6991, 251, 4, 25, "Print"],
Cell[228486, 6997, 251, 4, 25, "Print"],
Cell[228740, 7003, 253, 4, 25, "Print"],
Cell[228996, 7009, 251, 4, 25, "Print"],
Cell[229250, 7015, 251, 4, 25, "Print"],
Cell[229504, 7021, 253, 4, 25, "Print"],
Cell[229760, 7027, 251, 4, 25, "Print"],
Cell[230014, 7033, 253, 4, 25, "Print"],
Cell[230270, 7039, 251, 4, 25, "Print"],
Cell[230524, 7045, 251, 4, 25, "Print"],
Cell[230778, 7051, 251, 4, 25, "Print"],
Cell[231032, 7057, 253, 4, 25, "Print"],
Cell[231288, 7063, 251, 4, 25, "Print"],
Cell[231542, 7069, 253, 4, 25, "Print"],
Cell[231798, 7075, 253, 4, 25, "Print"],
Cell[232054, 7081, 253, 4, 25, "Print"],
Cell[232310, 7087, 251, 4, 25, "Print"],
Cell[232564, 7093, 251, 4, 25, "Print"],
Cell[232818, 7099, 253, 4, 25, "Print"],
Cell[233074, 7105, 251, 4, 25, "Print"],
Cell[233328, 7111, 251, 4, 25, "Print"],
Cell[233582, 7117, 251, 4, 25, "Print"],
Cell[233836, 7123, 253, 4, 25, "Print"],
Cell[234092, 7129, 253, 4, 25, "Print"],
Cell[234348, 7135, 251, 4, 25, "Print"],
Cell[234602, 7141, 251, 4, 25, "Print"],
Cell[234856, 7147, 251, 4, 25, "Print"],
Cell[235110, 7153, 251, 4, 25, "Print"],
Cell[235364, 7159, 253, 4, 25, "Print"],
Cell[235620, 7165, 251, 4, 25, "Print"],
Cell[235874, 7171, 253, 4, 25, "Print"],
Cell[236130, 7177, 251, 4, 25, "Print"],
Cell[236384, 7183, 251, 4, 25, "Print"],
Cell[236638, 7189, 253, 4, 25, "Print"],
Cell[236894, 7195, 253, 4, 25, "Print"],
Cell[237150, 7201, 253, 4, 25, "Print"],
Cell[237406, 7207, 253, 4, 25, "Print"],
Cell[237662, 7213, 251, 4, 25, "Print"],
Cell[237916, 7219, 251, 4, 25, "Print"],
Cell[238170, 7225, 251, 4, 25, "Print"],
Cell[238424, 7231, 253, 4, 25, "Print"],
Cell[238680, 7237, 251, 4, 25, "Print"],
Cell[238934, 7243, 253, 4, 25, "Print"],
Cell[239190, 7249, 251, 4, 25, "Print"],
Cell[239444, 7255, 253, 4, 25, "Print"],
Cell[239700, 7261, 253, 4, 25, "Print"],
Cell[239956, 7267, 253, 4, 25, "Print"],
Cell[240212, 7273, 251, 4, 25, "Print"],
Cell[240466, 7279, 251, 4, 25, "Print"],
Cell[240720, 7285, 251, 4, 25, "Print"],
Cell[240974, 7291, 253, 4, 25, "Print"],
Cell[241230, 7297, 251, 4, 25, "Print"],
Cell[241484, 7303, 251, 4, 25, "Print"],
Cell[241738, 7309, 253, 4, 25, "Print"],
Cell[241994, 7315, 251, 4, 25, "Print"],
Cell[242248, 7321, 251, 4, 25, "Print"],
Cell[242502, 7327, 251, 4, 25, "Print"],
Cell[242756, 7333, 251, 4, 25, "Print"],
Cell[243010, 7339, 251, 4, 25, "Print"],
Cell[243264, 7345, 251, 4, 25, "Print"],
Cell[243518, 7351, 253, 4, 25, "Print"],
Cell[243774, 7357, 251, 4, 25, "Print"],
Cell[244028, 7363, 251, 4, 25, "Print"],
Cell[244282, 7369, 251, 4, 25, "Print"],
Cell[244536, 7375, 251, 4, 25, "Print"],
Cell[244790, 7381, 251, 4, 25, "Print"],
Cell[245044, 7387, 255, 4, 25, "Print"],
Cell[245302, 7393, 251, 4, 25, "Print"],
Cell[245556, 7399, 251, 4, 25, "Print"],
Cell[245810, 7405, 255, 4, 25, "Print"],
Cell[246068, 7411, 251, 4, 25, "Print"],
Cell[246322, 7417, 251, 4, 25, "Print"],
Cell[246576, 7423, 253, 4, 25, "Print"],
Cell[246832, 7429, 251, 4, 25, "Print"],
Cell[247086, 7435, 251, 4, 25, "Print"],
Cell[247340, 7441, 251, 4, 25, "Print"],
Cell[247594, 7447, 251, 4, 25, "Print"],
Cell[247848, 7453, 253, 4, 25, "Print"],
Cell[248104, 7459, 251, 4, 25, "Print"],
Cell[248358, 7465, 251, 4, 25, "Print"],
Cell[248612, 7471, 253, 4, 25, "Print"],
Cell[248868, 7477, 253, 4, 25, "Print"],
Cell[249124, 7483, 253, 4, 25, "Print"],
Cell[249380, 7489, 251, 4, 25, "Print"],
Cell[249634, 7495, 251, 4, 25, "Print"],
Cell[249888, 7501, 253, 4, 25, "Print"],
Cell[250144, 7507, 251, 4, 25, "Print"],
Cell[250398, 7513, 253, 4, 25, "Print"],
Cell[250654, 7519, 253, 4, 25, "Print"],
Cell[250910, 7525, 251, 4, 25, "Print"],
Cell[251164, 7531, 255, 4, 25, "Print"],
Cell[251422, 7537, 251, 4, 25, "Print"],
Cell[251676, 7543, 251, 4, 25, "Print"],
Cell[251930, 7549, 251, 4, 25, "Print"],
Cell[252184, 7555, 253, 4, 25, "Print"],
Cell[252440, 7561, 251, 4, 25, "Print"]
}, Open  ]],
Cell[252706, 7568, 1506, 20, 170, "Input"],
Cell[254215, 7590, 2492, 32, 290, "Input"],
Cell[256710, 7624, 1457, 19, 170, "Input"],

Cell[CellGroupData[{
Cell[258192, 7647, 93, 1, 30, "Input"],
Cell[258288, 7650, 5045, 65, 523, "Output"]
}, Open  ]],
Cell[263348, 7718, 5358, 69, 590, "Input"],
Cell[268709, 7789, 4244, 55, 470, "Input"],

Cell[CellGroupData[{
Cell[272978, 7848, 47, 1, 30, "Input"],
Cell[273028, 7851, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[273103, 7857, 257, 5, 70, "Input"],
Cell[273363, 7864, 37, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[273437, 7870, 63, 1, 30, "Input"],
Cell[273503, 7873, 68091, 1521, 470, 16038, 874, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[341631, 9399, 1480, 37, 93, "Input"],
Cell[343114, 9438, 125895, 2769, 545, 30475, 1586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[469012, 12209, 197, 5, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

